Page 1

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #209

MOVING HOME? 01202 488808

www.cricklewoodkitchens.co.uk

01202 315005 Turn to page 57 for more information.

Service ity al

ee

01202 317317 www.hearnes.com

L if

T2718 JS Sign Board 813x610 (6).indd 8

nt

“Where service counts...”

100% Q u

Call our conveyancing team now for a quote:

e ti m e G u a

ra

L if

nt

at our Look shutters new

Service ity al

ee

100% Q u

at our Look shutters new

e ti m e G u a

T2718 JS Sign Board 813x610 (6).indd 8

0117 37

justshut

Just Shutters Bris

769 01202 2401594 0117 370 justshutters.co.uk justshutters.co.uk Just Shutters Bristol -

ra

19/07/2018 09:59


TA L K I N G B U S I N E S S | H O L I DAY H O M E O W N E R S H I P

Best of Frenemies ‘Your margin is my opportunity’ 1. GOOGLE

customers find us and even regular guests

I’ve had the idea of writing about the

are more likely to search our name than type

relationship between small business and

the website address into their browser. It’s

tech giants on the list for a while. Now I’ve

also where we spend most of our marketing

actually got round to putting metaphorical

budget despite us appearing high up in all

pen to paper, I realise that there’s lots to

the relevant search results. This is because

consider for each one, so here’s the first in

of the positioning of paid adverts at the top

a short series of editorials.

of the page.

Jeff Bezos the founder of Amazon and by

In case you’re not familiar with how this

some measures the richest man in the

works here’s a brief summary: The top 3

world coined the phrase ‘your margin is

or 4 search results are normally adverts

Surely this is all good - so why would I

my opportunity’, which is at the heart of

and Google effectively auctions them off.

describe Google as a Frenemy?

the big tech strategy of gaining market

You enter the most you are willing to pay

share by operating at a loss, then reaping

to appear and the top spot goes to the

Over the years the format has changed -

the rewards later and can also be used

highest bidder except the twist is that you

adverts used to be much more clearly marked

to describe the wave of companies now

are only charged a penny more than the

so people’s eyes were drawn to the natural

positioned in between the service provider

next highest bid, a bit like an ebay auction.

search results which are free. Now the results

get the business and therein lies the genius

and the customer - think Just Eat, Booking. com, Airbnb etc.

that pours money into the Google coffers.

are blended in to the extent that many people Deciding how much to bid and what to say is

don’t realise they are adverts on top and more

a subject that has filled reams of books and

people are now looking on a phone than on

Google is a money printing machine driven

powers a huge industry but basically you

a computer so you only see adverts before

almost entirely by search advertising and

multiply the cost by the average number

scrolling. The next results after the adverts

a long way from its origins as a start up

of clicks it takes to get a sale to get a cost

for geographical searches is the map box

needing funds to keep trading.

Times

per acquisition and this is the number that

with links to company Google pages, so the

have really changed since the original

really counts. For example if you pay £1 per

‘natural’ search results are pushed right down

mission statements of ‘Organise the world’s

click with a conversion rate of 1% then the

the page. In our industry Google has started

information’ and ‘Do no evil’.

cost to you is £100 per acquisition. That

to show hotel prices from ‘partners’ here

would be just about okay for us, if you were

which means they are taking a commission

For many of us Google is a cornerstone

selling cars it would be brilliant except of

on the sale and it’s surely only a matter of time

of the business; it’s how almost all new

course your competitors would bid more to

before they invite us to ‘partner’ with them, ie. give up a portion of our commission. Thankfully our business is insulated from the worst effects as you can’t book our properties through anyone else but if you’re in a market where identical items can be bought anywhere else you can end up in a game of chicken where the highest bidder may be giving up the majority of their profit to fund the advertising - ‘Your margin is my opportunity’! Simon Tolson owns Rumsey of Sandbanks, a holiday letting agency. Contact Simon on 01202 707357. simon@rumseyofsandbanks.co.uk www.rumseyofsandbanks.co.uk

O CTO B E R 1 9

2


0%

Quality Serv

ice

10

u o y e r i p s n i s u t e L L if

et

im

Your 01202 240 769 justshutters.co.uk

local

• Stylish • Unique Range

eG

u a ra nt e e

Shutter Specialists • Made to Measure • Lifetime Guarantee


W E LC O M E | F R O M T H E E D I TO R

Welcome

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #209

Autumn is here and once again the leaves are turning an array of beautiful colours, with so much going on in October it is a wonderful time to get out and about locally, and we have plenty to inspire you in our what’s on guide. With the start of autumn comes the thought of comfort food, we have some useful tips in our gardening section on how to give your kids their own veggie plot to encourage them at our Look shutters new

to grow the ingredients to make their own soup! Speaking of comfort food, don’t miss our

100% Q u

01202 315005

100% Q u

01202 488808

www.cricklewoodkitchens.co.uk

Turn to page 57 for more information.

ee

01202 317317 www.hearnes.com

Service ity al

L if

nt

With the world tuning to more eco ways of living we look at how you can bring this in to your

Call our conveyancing team now for a quote:

e ti m e G u a

ra

T2718 JS Sign Board 813x610 (6).indd 8

Service ity al

ee

at our Look shutters new

MOVING HOME? “Where service counts...”

L if

0117 370 1594

nt

deliciously indulgent pasta recipes from Gennaro Contaldo, perfect for the colder evenings.

e ti m e G u a

ra

T2718 JS Sign Board 813x610 (6).indd 8

justshutters.co.uk Just Shutters Bristol -

769 01202 2401594 0117 370 justshutters.co.uk justshutters.co.uk Just Shutters Bristol -

19/07/2018 09:59

home with eco-friendly decorating ideas. Downton Abbey fever has swept the nation and for all the fans who long to add a touch of the glamour of post-Edwardian high society to your

O N T H E C OV E R

lives then we have a selection of elegant cocktails for you to recreate at your own soirées. Still

Discover the magnificent Farrer Estate,

feeling the end-of-year travel bug, find out how to experience Stockholm on a budget with

created by well-regarded developer

our insider tips and tricks. Plus don’t miss all the latest local and motoring news.

Westcoast Developments, see pages 52-55

ABOUT US House & Lifestyle is a monthly magazine with approximately 150,000 readers and available in hundreds of outlets throughout Dorset and Hampshire. Pick up a free copy each month from supermarkets, newsagents, estate agents, theatres, garden centres, shopping centres, health clubs, hotels, train stations, bus stations, bars, clubs, restaurants, garages, doctors surgeries, dentists, cafes, pubs and many other retail outlets. HOUSE magazine is published by GWP Marketing Ltd. All rights reserved. Reproduction in whole or in part is forbidden except with the express permission of the publisher. The views expressed in HOUSE are those of the contributors and are not necessarily shared by the magazine or its staff. GWP Marketing Ltd accepts no responsibility for content and / or advertising copy supplied by third parties.

C O N T RI B U TO RS

GARY PE ARC E

ROS S STALLIO N

VIC K Y AN SC O M B E

PUB LIS HER

SALES DIRECTOR

EDITOR

gary@house-mag.co.uk

ross@house-mag.co.uk

vicky@house-mag.co.uk

01202 287165 ext #1

01202 287165 ext #1

01202 287165 ext #2

Facebook @housemagdorset

MARC B U B B

S HAN E KELL ARD

EM MA WILLIAM S

Twitter @House_Mag

HE AD OF C RE ATIVE

AC C OUNT MANAG ER

WRITER

marc@house-mag.co.uk

shane@house-mag.co.uk

emma@house-mag.co.uk

01202 287165 ext #4

01202 287165 ext #1

01202 287165 ext #4

FOLLOW US

Instagram @housemagazine_dorset

SUBSCRIBE www.house-mag.co.uk

O CTO B E R 1 9

4

19/07/2018 09:59


Furniture for Modern Living. Est 1981

Truly Bespoke Inspirational Fitted Furniture

Wardrobes | Walk in Wardrobes | Wall Panelling | Lounge | TV Units | Home Office

“ If you wisely invest in beauty, it will remain with you all the days of your life. ”- Frank Lloyd Wright -

MisuraEmme

R

ITALIAN D E S I G N F U R N ITU R E

01202 694963

LAMCO DESIGN LTD

info@lamco-design.co.uk

Units 6 & 16, The Glenmore Centre, Fancy Road, Poole, BH12 4QZ

www.lamco-design.co.uk www.misuraemme-interiors.co.uk


IN THIS ISSUE

Inside issue

209

INTRO 8

148

NEWS The latest news stories

TA L K I N G B U S I N E S S 64

WILLIAMS LESTER ARCHITECTS Adding value through thoughtful and quality design

167

CERBERUS ORGANIC DOG FOOD Does your dog have behavioural problems?

OUTDOOR LIVING 79

BH GARDEN SOLUTIONS Create your dream garden

164

118 O CTO B E R 1 9

REFORMED PLASTICS Enjoy your garden this autumn

6


CONTENTS O CTO B ER 20 19

160 64

INTERIORS 145

FIRE BY DESIGN Nordic nights

FOOD & DRINK 155

LIVING INTERIORS

180

Design your dream kitchen with Living Interiors

156

N E O R E S TA U R A N T Review

182

BROADVIEW SHADING SOLUTIONS

G E N N A R O C O N TA L D O Recipes

Enhance your home with stylish shutters

H E A LT H & B E A U T Y 187

RE VEL SALON Look and feel fantastic

52 167 7

H O U S E- M AG .C O.U K


L AT E S T N E W S | O CTO B E R

READ ALL ABOUT IT The latest news stories in your area.

N E W E VENT S E T TO

C A S H I N J E C T I O N F O R V I TA L

C E L E B R AT E D O R S E T

TRANSITIONAL CARE

BUSINESS GROWTH This October Dorset’s premier business support agency, Dorset Growth Hub, is launching Dorset Growth Fest 2019 – a one day event for Dorset businesses who are looking to scale up and take their businesses to the next level. This exclusive event will take place at AFC Bournemouth’s Vitality Stadium on Wednesday 9th October and will showcase homegrown and international innovators and achievers who’ll share the principles, skills and mindset needed for entrepreneurial and business success. During the afternoon session attendees can take part in masterclasses from a variety of business experts who will impart advice and knowledge in specific areas of business growth. Dorset Growth Fest 2019 is free to attend although there are limited spaces for the masterclasses, so booking is essential. Attendees can register their interest for tickets, and find out more information about the event at www.dorsetgrowthfest.co.uk.

Diverse Abilities, Dorset’s disability charity, would like to thank John Lewis Charity Committee for its recent donation of £1,408 which has helped refurbish a respite bungalow.

T H E B AT H W O R K S L AUNCHES IT’S OWN TILE SHOWROOM As proud Partners at this year’s Bournemouth Air Festival, with adverts across the festival screens and displayed on the Bournemouth International Centre, The Bath Works brand goes from strength to strength. Steve Ware and Ross Pavey, founders of GASBITS Plumbers Merchants and The Bath Works showrooms, have decided to make things even more exciting and create an all-encompassing experience for their clients by launching their very own tile showroom in New Milton.

With a shortage of respite care for young adults with disabilities aged between 18 and 25. Diverse Abilities has adapted a bungalow suitable for young people transitioning to adult services offering greater independence to individuals. Lawford Lodge is a short stay respite home for 18 – 25-year olds. The bungalow will be a stepping stone for many young people as they progress towards greater independence. Children’s Team Manager for Diverse Abilities, Claire Stacey, speaks of the benefits the newly refurbished bungalow will bring: “I can’t thank John Lewis enough for supporting the refurbishment of Lawford Lodge; once a disabled young person reaches 18, they are considered an adult by statutory agencies. This can be a very difficult time for families as they may not be ready for their ‘child’ to move away into their own home and they can feel uncomfortable leaving them with new people.” With this addition enhancing the holistic service of care Diverse Abilities strives to achieve, transitional services will continue to help, empower and support the individuals and families during this challenging time.

With a superb display including mosaics and large format tiles ranging from entry level to designer Italian, it really is a fully inclusive business. Visit the new showroom at 118 Gore Road, New Milton, Hampshire, BH25 6SJ DORSET GROW TH FEST

THE BATH WORKS

DIVERSE ABILITIES

www.dorsetgrowthfest.co.uk

www.thebathworks.co.uk

www.diverseabilties.org.uk/adults

O CTO B E R 1 9

8


O CTO B E R | L AT E S T N E W S

CHURCHFIELD

THE ENTREPRENEUR

WELC O M E BAC K A

SUMMIT PREMIERS IN

VA L U E D M E M B E R

BOURNEMOUTH

OF THE TEAM

Bournemouth’s leading PR agency and its number one business podcaster are joining forces to help business leaders and entrepreneurs take their brands to the next level.

Churchfield are delighted to welcome back Amanda Conifer to the residential sales department within the company. After taking some time out to travel the world, Amanda is now keen to get back into what she does best, which is helping their clients to find their perfect property. With many years’ experience within the industry they can guarantee you will be safe in Amanda’s hands. If you are looking at selling or buying property in and around the Bournemouth area contact Amanda today on 01202 779911 amanda.conifer@churchfield. uk.com.

NEW APPRENTICE FOR P R E M I E R J O I N E RY C O M PA N Y BESPOKE kitchen and joinery company, Haroys, is delighted to welcome a new apprentice to their team. Harvey Stuart, comes highly recommended from St Peter’s Catholic School in Southbourne. He has gained experience previously by working with a local building company in the school holidays where he took on a host of responsibilities to give him a broad understanding of what is involved in the building industry. He also started working on a part time basis for Haroys before commencing full time employment with them at the beginning of this month. Kenny Woodhead, Director of Haroys said: “Harvey was clearly very highly thought of by his teachers who all gave him glowing references and we all have great aspirations for his future. He has a particular interest in carpentry and while still at school he demonstrated his team player virtues, along with great leadership skills. With the skill and craftsmen we have in the business we’re passionate about passing our knowledge onto future generations to keep these talents alive.” Established for nearly half a century, Haroys is a Poole based manufacturer of fine quality joinery, kitchens and solid wood furniture who has recently introduced a stunning new range of inspirational kitchens to suit any budget.

Sunny Bird PR and Alex Chisnall will host the Entrepreneur Summit 2019 at the Hilton Hotel in Bournemouth this October. The event boasts an impressive line-up of eight speakers all hand-picked to speak about how they reached millions of people or made millions of pounds. Speakers include Dragon Dens’ Piers Linney, Apprentice finalist Camilla Ainsworth, Lush Co-founder Rowena Bird, Grenade Founders Alan and Juliet Barratt, Social Chain Founder Hannah Anderson, Change Please Founder Cemal Ezel and Timothy Armoo, Founder of Fanbytes. The one-day event also includes an audience Q&A session with an expert media panel from across the print, digital and social spectrum which will offer digestible and easy to follow advice. The event will take place as part of the BOMO Festival which brings together a series of thought leadership conferences in technology and creativity alongside a rich mix of film, theatre, visual arts, literature and music events taking place in Bournemouth during September and October each year. Tickets are now on sale for the event which will take place on October 17th. For more information join the Entrepreneur Summit 2019 community on Facebook.

CHURCHFIELD SALES & LET TINGS

H A R OYS

TH E E NTRE PRE N EU R S U M M IT

www.churchfield.uk.com

www.haroys.co.uk

www.sunnybirdpr.com/events

Piece of mind for your peace of mind Winkworth Southbourne 01202 434365

| southbourne@winkworth.co.uk

29 Southbourne Grove, Bournemouth, BH6 3QT

winkworth.co.uk/southbourne

9

H O U S E- M AG .C O.U K


L AT E S T N E W S | O CTO B E R

S TA C K H O U S E P O L A N D ’ S

PROMINENT SITE SALE BY

A N N U A L G O L F D AY TA K E S

G OA D S BY ’ S L A N D D E PA R T M E N T

PL AC E IN AID OF POOLE

Lynsey Caunter, land negotiator for Goadsby’s central region, is delighted to report the sale of this prominent development site on West Dean Road in West Tytherley, Wiltshire to Hazeley Developments Ltd. The scheme, consisting of twelve open market, luxury residential homes is located within an easy commute of either Salisbury, Romsey or Winchester and the arrival of new families will further help to revitalise this area.

COMMUNITIES TRUST Stackhouse Poland employees hosted their annual Charity Golf Day at Remedy Oak Golf Course, raising funds for the Poole Communities Trust. In the last 16 years these golf days have raised in excess of £60,000 for local charities. Poole Communities Trust is a community led charity, whose mission is to promote economic and community growth across Poole. This is done primarily through the development of community facilities and creating places where people have the chance to thrive. Stackhouse Poland Regional Director Steve Risk advised, “We are thrilled to announce that this year’s charity golf day has raised several thousand pounds. It’s been a hugely successful day at Remedy Oak and they have been great hosts to us, as ever. We were pleased to welcome 19 teams to play, made up of clients, insurers, partners and friends of the business.” Debbie Dixon advised, “The funds raised today will make a huge difference to our fundraising efforts and will go towards our capital appeal for a new community hub building in Bourne in Poole, helping us to achieve our mission to help people get active, keep learning and make friends.”

BAY VIEW DEVELOPMENTS TAKE ON THE MONT VENTOUX CHALLENGE IN AID OF DORSET MIND CHARIT Y This October Bayview Developments are taking part in the Mont Ventoux Challenge. The challenge will consist of a 620mile cycle from Ouistreham to the top of Mont Ventoux! Bayview’s Jason Gadsby and Rob Westhead have teamed up with good friends and colleagues; James Kidner from Trethowans and Ben Jenkins from Mitchells Estate Agents to complete the route, across a 4-day period.

Andrew Uwins, Joint Managing Director of Hazeley Developments, says: “This is a new scheme we are thrilled to have recently secured. It ticks all the right boxes for Hazeley and our buyers. The style and design of the twelve new homes will bear all the hallmarks of a quality Hazeley build, which we know is hugely important to our buyers. West Tytherley is a fantastic village for our buyers who are looking for a rural location, but still in close proximity to the centres of nearby towns/cities. It’s a great addition to our portfolio of Test Valley/ Wiltshire schemes - Chancellor’s Farm in Stratford-SubCastle, Salisbury; Banksia in Awbridge, near Romsey and The Dowlings, Goodworth Clatford, near Andover.” Construction is due to start immediately with the first homes ready to move into in 2020. To register your interest, please contact Rob Ward, our Salisbury branch manager on 01722 323444. To find out more about redevelopment/land and development sites available in your area or to arrange for a Free Feasibility Study to be undertaken, please contact Lynsey Caunter on 01202 550114 or email lynsey.caunter@goadsby.com

They are fundraising for Dorset Mind Charity, a charity close to their hearts and one they feel has positively impacted the community, by encouraging social inclusion and promoting the importance of mental health services. BAY VIEW DEVELOPMENTS

G OA D S BY

www.bayviewdevelopments.co.uk

www.goadsby.com

Vantage Point would like to acknowledge an error made in their previous article. They would like to clarify that they are ONE of the largest short term management companies, rather than the largest short term management company in Dorset. S TAC K H O U S E P O L A N D www.stackhouse.co.uk

VANTAG E P O I NT

www.poolecommunitiestrust.org.uk

www.vantagepoint-uk.com

O CTO B E R 1 9

10


O CTO B E R | L AT E S T N E W S

BARKER HANG PLASTIC O UT TO D RY!

RU G BY LU N C H SUCCESS A fantastic £27,000 has been raised at Diverse Abilities’ annual rugby lunch. Now in its 9th year, the event has helped the charity raise over £200,000 since 2010. Sponsored by Dixon Stewart, Glossbrook and Quantuma, the rugby lunch was hosted at Hoburne Holiday Park in Christchurch. Attendees were treated to a day of entertainment, with a sumptuous three-course lunch, a Q&A session, raffle, networking and auction lots. Special celebrity appearances were made by John Bentley (also known as Bentos), a former English league and union player who won 4 caps for England during his career, David Duckham MBE who represented England in 36 games, known in his day for his great pace, swerves and side steps and Will Fraser, retired Saracens flanker.

Dorset based Barker, the largest domestic laundry in the UK and a leading specialists Dry Cleaner, is making a bold commitment to reduce ‘single use’ plastic by 90%. Their impressive eco mission is well under way, having converted nearly all of its domestic laundry customers to long lasting Barker laundry boxes over the last 2 years. They have now introduced a brand-new initiative in their Dry-Cleaning Division which is initially being rolled out in a trial at their Sherborne branch in Dorset. It includes the options to; collect dry cleaning in a new, reusable garment cover, have no cover at all, or pay 15 pence for polythene packaging. Proceeds raised from the polythene packaging will be donated to the business’s charity, MyTIME Charity for Young Carers. MD Matthew Barker advised, “When packaging represents such a large and important part of our final product, with the requirements for hygiene and protection from damage, we have been slaves to the most viable and efficient form of packaging… plastic. As a business, by far and away the largest use of plastic is in our Dry Cleaning Division. Currently, all dry cleaning that leaves our premises is draped in protective polythene. We are determined to ultimately eliminate this practice, which has driven us to launch this new, reusable garment cover initiative. We are immensely proud that Barker are the first dry cleaning company nationally to work towards the eradication of plastic packaging and would urge our customers to support us in our efforts. If the Sherborne trial is successful we hope to extend the initiative to all of our branches by the end of the year. Branches include Ashley Cross, Poole, Ferndown and Bournemouth.”

I N T R O D U C I N G T R A C Y, THE MASTER BARBER AT R E V E L S A L O N Revel Salon is the new hairdressers owned by Russell and Amber Grant. Like a Phoenix from the ashes they have resurrected the beautiful new salon on the site of the previous iconic business, Level. With a team bursting with talent they would like to introduce Tracy who is a Master Barber and fantastic ladies hairdresser. Having run two successful barber shops she took a sabbatical and studied Reiki and meditation, both of which are still a large part of her life. She has now joined the exciting new Revel Salon and is available Fridays and Saturdays, call for an appointment now on 01202 535566. Prices range from £19 for men’s hair and ladies cutting from £46. A secret about Tracy is that she was a BMX Champion in her youth!

Funds raised from the lunch will provide children and adults living with a disability a fulfilled life and encouraging future, while also providing support to their families.

Pictured above: Hair by Tracy

For more information on Diverse Abilities please visit www.diverseabilities.org.uk or call 01202 718266. DIVERSE ABILITIES

BRAKER GROUP

REVEL SALON

www.diverseabilities.org.uk

www.barkergroup.info

www.revelsalon.co.uk

11

H O U S E- M AG .C O.U K


A. 451 Ashley Road, Parkstone, Poole BH14 0AX T. 01202 733775 E. info@diamondhome.co.uk W. www.diamondhome.co.uk


• Aluminium & Timber Bi-fold doors • Exclusive Bygone Sash Windows • Timber-alternative R9 flush windows • Conservatories & Orangeries • George Barnsdale timber products • White wood-effect uPVC windows & doors • Veranda, Canopies & Awnings • Solidor composite doors

Nothing gives the look of your home more class & style than the addition of elegant replacement windows & doors. The superior high performance flush casement windows & hardwood French doors from the George Barnsdale Historic range we recently installed at a Grade II listed property in Corfe Castle look absolutely stunning. The perfect choice for listed properties and those located in Conservation areas


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

MEYRICK PARK £579,950

TALBOT WOODS £485,000

This end of terrace town house is situated in a sought-after development just a short walk from Meyrick Park and Bournemouth town centre. Well presented throughout the property offers three double bedrooms and a ensuite shower room to the master. Also nearby are the award winning sandy beaches and the beautiful Bournemouth Gardens.

This beautifully refurbished town house occupies an excellent position within the development and has been finished to an exacting standard offering bright and spacious accommodation throughout, large garage and contemporary kitchen breakfast room and is set across three floors.

Two reception rooms | Large secluded garden | End of terrace | Double garage | Quiet Location | Off Road Parking | Three Double Bedrooms | Short Walk to the Town Centre

Three Double Bedrooms | Two Ensuite Shower Rooms | Contemporary Kitchen Breakfast Room | Close to the Beach | Large Integral Garage | Bright and Spacious Living Room | Communal Gardens

TALBOT WOODS £350,000

COY POND £500,000

COY POND £435,000

WESTBOURNE £370,000

This charming two double bedroom, two reception room semi detached house features a beautiful private garden.

An exceptionally well presented and spacious three bedroom detached bungalow with potential STPP to extend.

This detached three bedroom bungalow requiring modernisation occupies a sizeable plot and benefits from a large kitchen breakfast room.

Extremely well presented and incredibly unique three double bedroom two bathroom character apartment with private garden.

Quiet and Convenient Location | Modern Kitchen | Boarded Loft Storage | Security Alarm System

Quiet and Convenient Location | Modern Kitchen | Boarded Loft Storage | Security Alarm System

Popular & convenient location | Close to the Beach | Private Garden | Detached Garage

Walking Distance to Westbourne | Garage and Allocated Parking | Gas Central Heating

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good storage space.

MEYRICK PARK £225,000

WEST CLIFF £309,950

QUEENS PK OIEO £250,000

ALUM CHINE £209,500

This bright and spacious floor purpose A beautifully bedroom fantastic penthouse has been Situated |insmall the beautiful Alum Chine this two six Four bedrooms | fourground bathrooms | garden room | hall refurbished | drawing three roomdouble | studio complexThis | dining room | wineapartment cellar | integrated garaging lake arboretum | over locatedof close to Bournemouth Town Centre acres land

built apartment is situated in the conveniently

second floor apartment located within walking distance of the beach

recently renovated throughout and is situated in a prime location in Queens Park.

bedroom first floor apartment is just a short distance away from the local beaches

Ground floor | Spacious lounge diner | South westerly aspect balcony overlooking communal gardens

Large Lounge Diner | South Facing Balcony | Light and Open Kitchen Breakfast Room

Two double bedrooms | Recently renovated | High specification | Modern fitted kitchen | Off road parking

Two Double Bedrooms | Share of Freehold | Allocated Parking | New Boiler | Close to Westbourne

WESTBOURNE | 01202 BATTERSEA | 020 7228767633 9265 westbourne@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


NUMBER ONE ESTATE AGENT IN WESTBOURNE. Winkworth have let more any months. Number oneWestbourne for both sales andsold letsand agreed in thethan last twelve other agent in Westbourne during the last six months

11

No. No. Remaining 74 agents combined Remaining 75 agents combined

1

No. Remaining 51 agents combined Remaining 64 agents combined

1

No.

LETS AGREED DURING LETS AGREED DURING THE LAST 12 MONTHS.

SALES AGREED DURING SALES AGREED DURING THE LAST 12 MONTHS.

No.1 out of 84 local offices Noin1BH4 out of 90 Offices postcodes

No.1 out of 63 local offices Noin1BH4 out of 76 Offices postcodes

LAST SIX MONTHS

LAST SIX MONTHS

Winkworth Westbourne 01202 767633 Winkworth Westbourne 01202 767633

winkworth.co.uk/westbourne Source: Rightmove Intel data 01/4/2019 – 30/09/2019. Poscodes: BH4, BH2 & BH13 6 winkworth.co.uk/westborune

Source: Rightmove Intel data 01/09/17 - 31/08/18

See things differently.


A UNIQUE PERSPECTIVE ON BUYING, A UNIQUEAND PERSPECTIVE ON BUYING, RENTING SELLING HOMES. RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

WICK £800,000

POKESDOWN £315,000

A superbly presented detached family home situated in an enviable position in Wick Village with access to the Hengistbury Head nature reserve just 100 yards away and the transport links, shops, bars and restaurants of Southbourne also nearby. The current owners have heavily invested in the house extending and improving throughout.

A beautifully presented four bedroom semi-detached family home situated in a superb location close to the local amenities of both Southbourne Grove and Pokesdown and within easy reach of good transport links. The property views very well with bright modern accommodation throughout.

Five beds | Two reception rooms | Two modern bathrooms | Contemporary kitchen & utility room | Large garden & store | Off street parking for two cars

Semi-detached | Four bedrooms | Two large reception rooms | Fitted kitchen & utility room | One bathroom | Rear garden

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a

IFORD £450,000 HENGISTBURY HEAD £495,000 garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets

A very bright and spacious five bedroom detached housespace. set over three floors situated A superbly presented three bedroom townhouse which is situated in an enviable surrounding the roof which has good storage in a very convenient location close to excellent transport links, local shops and position just a short walk to the beach whilst also being close to local amenities and amenities and within easy reach of Bournemouth, Southbourne and Christchurch good transport links. The property is set over three floors with modern accommodation Four bedrooms bathrooms | garden roomwith | hall | drawing room | studio complexthroughout | dining room wine cellar | integrated garaging town centres. The| four property views well throughout modern well-presented and |stunning views from the top floor. | small lake arboretum | over six accommodation acres of land and a large rear garden. Five bedrooms | Three reception rooms | Modern kitchen with utility room | Two bathrooms | Large garden with outbuilding | Garage

SOUTHBOURNE 434365 BATTERSEA | 020| 01202 7228 9265

SOUTHBOURNE SALES | 01202 434365 southbourne@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/southbourne winkworth.co.uk/battersea southbourne@winkworth.co.uk

Three Double beds | Two bathrooms (en suite to master) | Large kitchen diner | Ground floor patio & top floor balcony | Car port

PENN HILL | 01202 733000

Scan this code to download the Winkworth iPhone app

pennhill@winkworth.co.uk

winkworth.co.uk/pennhill OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

LOWER PARKSTONE, £750,000

LOWER PARKSTONE, GUIDE PRICE £650,000

An immaculately presented property with 2600 sq feet of living space with a flexible ground floor layout. Fully refurbished and redecorated throughout, large car port and detached garage.

A substantial character family home offered in excellent order throughout with ample off road parking to the front and within Courthill and Baden Powell School catchment. 4 Bedrooms | 4 Reception rooms | 2 Bathrooms

5 Bedrooms | 4 Receptions | 2 Bathrooms

CONIFER PARK, £459,950

OAKDALE, £365,000

Rare opportunity to purchase a detached property, situated in a quiet residential road in Conifer Park, located just a short walk to Parkstone Golf Club. Potential to modernise.

Brand new contemporary detached family home, with benefits to include an open plan kitchen/living room with access onto the private landscaped secluded rear garden.

3 Bedrooms | 2 Reception rooms | Large garage and driveway

3 Bedrooms | Open plan living | 2 Parking spaces

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good storage space.

LOWER PARKSTONE, £335,000

LOWER PARKSTONE, £335,000

3 Bedrooms | 2 Receptions | Detached garage and parking

2 Bedrooms | 2 Receptions | 2 Bathrooms | Garage

Four bedrooms four bathrooms | garden room | hall | drawing room studio complexA| well dining room | penthouse wine cellarapartment, | integrated garaging | small lake arboretum | over six A three bedroom |detached family home, coming to the market for the first |time in over presented situated in a desirable location in the heart 50 years, owned by the current family for over three generations. South facing rear. of Lower Parkstone with stunning panoramic sea views over Poole Harbour and the acres of land NO FORWARD CHAIN. Purbecks beyond.

WINKWORTH POOLE | 01202 BATTERSEA | 020 7228 9265 733000 poole@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea winkworth.co.uk/poole

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


R E TA I L T H E R A P Y | R E T R O I N T E R I O R S

01

02

03

05

04 06 Retail therapy

RETRO INTERIORS

07

08

10 09

01 | M&CO Geometric Duvet Cover, £20 ~ 02 | CUCKOOLAND Dutchbone Dolly Armchair, £389 ~ 03 | CUCKOOLAND Dutchbone Glavo Side Table, £229~ 04 | CUCKOOLAND Large Persimmon Orla Kiely Oval Flower Plant Bag, £29.95 ~ 05 | CULT FURNITURE Paloma Round Footstool, Velvet Upholstered, Orange, £49 ~ 06 | CULT FURNITURE Josephine Art Deco Fan Wallpaper, Rose Gold, £16.99 ~ 07 | CULT FURNITURE Calipso Retro Wallpaper, Blue, £16.99 ~ 08 | CUCKOOLAND Sideboard & Cabinet with Pine Drawers In Vintage Finish, £589 ~ 09 | CULT FURNITURE Naika Metal Bar Stool, Velvet Upholstered, £89 ~ 10 | AMARA Orla Kiely Linear Stem Teapot - Duck Egg, £50

O CTO B E R 1 9

18


116-118 Castle Lane West, Bournemouth, BH9 3JU (only 1 mile from Castlepoint)

01202 546 546 | sales@kitchenhouse.co.uk | www.kitchenhouse.co.uk

Designers & Suppliers of the “WOW� factor since 1987

Take a look at our New Kitchen Collection!


ASK THE EXPERT

Ask The Expert About…

PROTECTI N G YO U R F U R N I T U R E Steve Webber, Director of Maidmans Moving & Storage in Poole, has many years experience in the moving and storage industry. Recently Steve was asked “How will you protect my furniture?” Steve replied: “Planning the protection that will be required begins during the survey. All furniture and effects will have protection provided depending upon the item and the type of protection required. All mattresses will be wrapped in new polythene bags, which are recycled after use. The dining table and chairs will have their own padded specialist covers which are held on by Velcro straps as will the sofas.

Margaret, 75, living with cancer

TV’s have their own covers which also include a built in screen protector and any antique or personally valuable items will be export wrapped with specialist materials. The Estimator will make notes of these items so that when your removal crew arrive they will have the materials ready to use.”

My day didn’t start too well. Everything had got on top of me and I felt really low. When I called the Macmillan Support Line, I didn’t know where to start. But somehow they helped me find the words. Just talking honestly about how I felt was such a relief. Now I don't have to cope with the bad days on my own.

Steve suggests that it is advisable to always use specially designed wrapping & packing materials. He says: “All materials we use and supply are approved by The British Association of Removers (BAR). Whichever materials are used, our removals team are experienced in packing unusual, bulky, fragile and valuable items. You can rest assured we supply the best materials to ensure nothing gets damaged.”

For cancer support at home, over the phone, call the Macmillan Support Line free

0808 808 00 00

Do you have a question for Steve? Send it to steve.webber@maidmans.com or use the contact details below

(Monday to Friday, 9am–8pm)

macmillan.org.uk

Maidmans Moving & Storage

Macmillan Cancer Support, registered charity in England and Wales (261017), Scotland (SC039907) and the Isle of Man (604).

Unit 1, 2 Willis Way, Fleets Lane Ind Est, Poole BH15 3SS 01202 375069 | info@maidmans.com | maidmans.com

O CTO B E R 1 9

20


for a Call us ote u FREE q

012022 53642

Guaranteed Best Prices from Day One!

BUY NOW PAY LATER available with no deposit*

nly the best products available

 10 year guarantee on all new installations

Only theon best products available 10independently year guarantee insured on all new ons  All works✓are byinstallati HomePro core of✓9.92/10 Checkatrade

✓ Score of 9.92/10 on Checkatrade ✓ All service works are insured by HomePro is independently second to none ndorsed by Which? Trusted Traders  Our customer ✓ Score of 4.9/5 on Which? Trusted Traders ✓ Our customer service is second to none

Enjoy your conservatory all year round with the warmest roofs on the market!

If you are looking to replace the roof on your conservatory the Warmer Roof range are so energy efficient pride ourselves on our customer service skills paired with extensive expert knowledge. We appreciate that they can reduce heating bills. This makes new conservatory roofs even more affordable. Whatever the every job is different and that styles, tastes and security needs vary with every customer. Whether season a Warmer Roof will regulate conservatories to make sure it is a comfortable temperature all year. re looking for a new conservatory, to upgrade your double glazing, a bespoke composite door or a Whether you are looking for a new conservatory, to upgrade your double glazing, a bespoke composite door or a unique Livin room, ue Livin room, our experienced team of home improvement specialists will provide exactly what you our experienced team of home improvement specialists will provide exactly what you need at an affordable price. All our surveyors and d at an fiaff ordable our surveyors and fitters are fully trained and NTC qualified. tters are fullyprice. trained,All MTC qualifi ed and employed. *Terms and conditions apply.

02 536422 | 536 info@swainandrands.co.uk | www.swainandrands.co.uk 01202 422 | info@swainandrands.co.uk | www.swainandrands.co.uk

VISITVISIT OUROUR SHOWROOM - 17- Gillam Road,Road, Bournemouth,Dorset, BH10 6BW BH10 6BW SHOWROOM 17 Gillam Bournemouth, Dorset,


TALBOT WOODS | GUIDE PRICE £950,000 A fantastic opportunity to purchase a substantial character home currently arranged as three separate flats. Located within the sought after area of Talbot Woods the property boasts a pleasant wooded outlook front and rear. The property could be easily converted into a spacious family home and benefits from a large, secluded garden with southerly aspect. A carriage driveway provides ample off road parking space and access to two single garages.

QUEENS PARK | £450,000

WESTBOURNE | £425,000

An immaculately presented detached home located in the sought after Queens Park location. Offerings generously sized and flexible living accommodation. Comprising four bedrooms, three bath/shower rooms, two reception rooms and a conservatory. Sunny aspect garden. Off road parking and a garage.

Stunning detached home - built for the sellers occupation in 2003 this beautiful home is less than a mile from Westbourne. Offering three bedrooms, modern en-suite and family shower room, large open-plan living space, driveway parking and a landscaped southerly garden.

BOSCOMBE SPA | £200,000

SOUTHBOURNE | £300,000

BOURNEMOUTH | £245,000

A modern top floor apartment moments from the beach. Offering two double bedrooms, en-suite and family bathroom, open plan kitchen/living space and allocated parking. No chain.

A spacious two double bedroom first floor apartment located in the premier Southbourne location moments from the High street and seafront. Benefitting from a private entrance, garage, private garden and share of freehold.

A spacious two double bedroom character apartment offering impressive living accommodation situated within easy reach of Bournemouth Town Centre. Benefitting from a private garden, garage, parking and a share of freehold. No forward chain.

01202 317317 | bournemouth@hearnes.com | www.hearnes.com | 122 Old Christchurch Road, Bournemouth


BOSCOMBE EAST | GUIDE PRICE £680,000 A beautifully presented four bedroom detached character home located in a sought after location within easy reach of Bournemouth Town Centre and main transport links. Featuring two reception rooms, a stunning kitchen/breakfast room, ample off road parking and a large, private rear garden.

DEAN PARK | £325,000

QUEENS PARK | £610,000

A stunning three double bedroom split level character apartment situated in the sought after Dean Park location moments from Bournemouth Town Centre. Offering generous living accommodation with many original features and further benefiting from residents parking, long lease and a private garden.

A substantial detached character home located in a sought after location. Offering spacious and flexible accommodation the property features, five bedrooms, two modern bath/ shower rooms, kitchen/dining room along with ample off road parking, double garage and private gardens.

QUEENS PARK | £425,000

DEAN PARK | £240,000

BOURNEMOUTH | £150,000

A three double bedroom detached bungalow located in as sought after location. The property benefits from a spacious rear garden, ample off road parking and detached garage. Offering the opportunity for further updating and extension (STPP) No forward chain.

A spacious two double bedroom ground floor apartment featuring many character features including high ceilings situated in the sought after dean park location. Benefitting from a private entrance, long lease and garage in block. No forward chain.

A modern one double bedroom seventh floor town centre apartment benefitting from a long lease, lift and allocated parking. Offering distant town and sea views the property offers an ideal investment or first time purchase.

01202 317317 | bournemouth@hearnes.com | www.hearnes.com | 122 Old Christchurch Road, Bournemouth


MOYLES COURT | POA A four bedroom long established country farm house set with within over three acres of grounds with direct New Forest access and equestrian facilities. Hugely desirable location with fabulous 360 degrees of outstanding views. Extended accommodation of approximately 3761 sq. feet including six reception rooms. Garage, office, sauna and numerous outbuildings.

ASHLEY HEATH | OIEO £550,000

HIGHTOWN | G.P. £475,000

An impressive three double bedroom detached bungalow set within a generous plot approaching 0.25 of an acre in a prime location. Spacious accommodation, , en-suite, bath and shower room, kitchen/breakfast room, utility, two reception rooms, conservatory. Double garage, extensive parking, delightful secluded gardens.

A well-presented four bedroom detached family home situated in a quiet and highly regarded cul-de-sac. Four bedrooms, en-suite, kitchen, utility, open plan living space. Off road parking, garage, beautifully landscaped front and rear gardens. Walking distance to Hightown Lake, the open New Forest and Ringwood schools.

ST LEONARDS | G.P. £400,000

HIGHTOWN | £375,000

BICKERLEY | £230,000

A well-presented three bedroom detached bungalow situated within a quiet cul de sac with an entrance porch and lobby, sitting/dining room, contemporary kitchen, breakfast room, cloakroom, modern bathroom, off road parking, garage, attractively designed front and rear gardens. NO ONWARD CHAIN.

A deceptively spacious two double bedroom maisonette with STUNNING VIEWS OVER HIGHTOWN LAKE. Kitchen/ breakfast room, generous sitting/dining room with a balcony, en-suite to master and a separate bathroom. Well maintained communal gardens, garage and allocated parking.

A well-presented two double bedroom ground floor apartment situated in this most popular development within walking distance of the town centre. NO AGE RESTRICTIONS within close proximity riverside walks. Easy access to communal gardens, garage and parking. NO ONWARD CHAIN

01425 489955 | ringwood@hearnes.com | www.hearnes.com | 52 - 54 High Street, Ringwood


HIGHTOWN | £895,000 A fabulous four bedroom detached 1920’s chalet style home set in approximately 1.9 acres of stunning landscaped grounds. Situated in a wonderful New Forest location yet only a short drive from town centre. Sweeping driveway, many outbuildings and a garage.

ALDERHOLT | £595,000

FORDINGBRIDGE | OIEO £475,000

An impressive four bedroom executive style detached home situated in a private elite development. Presented to a high specification with generous accommodation of approx. 2100 sq. feet. Newly fitted kitchen with Bosch appliances, utility, four reception rooms, en-suite to sizeable master bedroom, integral double garage, extensive off road parking, private rear garden. NO ONWARD CHAIN.

A refurbished and extended detached four double bedroom chalet situated within a small crescent. Large open plan kitchen and living area with patio doors onto the wrap around garden. Drive way and off road parking.

RINGWOOD | OIEO £400,000

RINGWOOD | £235,000

RINGWOOD | £189,950

This well-presented three bedroom semi-detached red brick character house is located within a much sought after road benefitting from a large 70 ft. rear garden. Sitting/dining room, kitchen/breakfast room, ground, floor cloak room, modern bathroom. Ample off road parking and garage.

A well-presented, two double bedroom second floor apartment with stunning views over the River Avon and water meadows beyond to the rear. Just moments from the town centre and the Bickerley. Dual aspect sitting/dining room, kitchen and shower room/utility. Well cared for communal gardens, garage and parking.

A spacious two bedroom ground floor apartment situated within a popular residential location within walking distance of town. Well-presented throughout with allocated parking and communal gardens. Ideal rental invest or first home.

01425 489955 | ringwood@hearnes.com | www.hearnes.com | 52 - 54 High Street, Ringwood


F E AT U R E D P R O P E R T Y | H E A R N ES

An immaculate farmhouse in the heart of the New Forest National Park A traditional New Forest farmhouse that has recently undergone complete renovation and refurbishment, to the highest of standards. The property is accessed off a quiet country lane that leads to a gravelled courtyard and parking area to the north of the house. On entering through the front door, the large kitchen/dining room is straight ahead with French doors opening out on to a patio area. Designed around a large island unit with stone floors, the kitchen has ample surface and storage space built either side of the AGA. The current owners have created a wonderful drawing room by adding a large south facing Vale conservatory almost doubling the size of the room. Along with solid wood floors and a working fireplace, there is a revolving bookshelf that opens into a cosy TV room/ snug. Opposite is a study with hand built oak cabinets and a log burner, a downstairs loo and coat cupboard. There is a first class gym with separate treatment/yoga room off. Located through the kitchen opposite the utility room, where there is also a boot room and back door leading to the stables and courtyard. Upstairs there is a master bedroom with adjoining bathroom and dressing room and a further two bedrooms, both with bathrooms. The guest bedroom has its own staircase located next to the kitchen and has an adjoining bathroom with shower and bath. The Cottage to the right of the house is an immaculate one-bedroom cottage with its own garden and parking that is currently a popular let on Air BnB, but could easily be used as secondary accommodation for staff or family. Outbuildings immediately adjoining the house is an original Victorian brick built barn containing two stables that open both sides, leading onto the stable yard. The yard consists of five stables, a tack room and a machine store. There are a further two stables to the front of the house, a cart barn and a hay barn which are currently being used as storage.

O CTO B E R 1 9

26


H E A R N ES | F E AT U R E D P R O P E R T Y

Garden and Grounds The gardens to the back of the house are south facing and have been designed as a walled garden with a patio area and tiered levels leading up to the stables. A good variety of shrubs, small hedges and borders have been planted. To the north of the house is a good size area of lawn with mature trees and shrubs as well as a hard tennis court. There are six large paddocks on the north side of the property all with stock proof fencing and a water supply. Below the hay barn is an all-weather sand Manège. In addition to the paddocks, the land also includes some amenity land and the ford crossing Huckles Brook. Drawing Room | Orangery | Snug | Study | Kitchen/ Dining Room | Utility Room | Boot Room | Gym | Treatment Room | Cloakroom | Master Bedroom with adjoining Dressing Room | Four further Bedrooms | Four Bathrooms (three en-suite) One Bedroom Cottage | Stable Barn | Further 7 Stables | Machinery Store | Tack Room | Hay Barn Cart Barn |   Manège | Tennis Court | Paddocks | Brook In all about 13.5 acres

NEW FOREST

£2,950,000 HEARNES

01425 489955 | hearnes.com

27

H O U S E- M AG .C O.U K


WEST MOORS | GUIDE PRICE £850,000 This lovingly maintained and sympathetically extended five bedroom, four bathroom, five reception room detached thatched character family home is over 3,400 sq ft and sits proudly on a large and secluded plot measuring approximately ½ an acre.

CRESCENT WALK | GUIDE PRICE £800,000

CHINE WALK | £800,000

DUDBURY CRESCENT | £750,000

A recently modernised and extremely versatile three double bedroom, three bathroom detached chalet bungalow with a one bedroom self-contained annexe, a 75ft private and landscaped rear garden and a driveway providing generous off-road parking for several vehicles. Enjoying a sought after location within West Parley.

An extremely spacious and beautifully finished four double bedroom, four bathroom detached chalet bungalow with a 95ft private landscaped rear garden, double garage and generous off-road parking for several vehicles. Occupying a large plot measuring 0.29 of an acre enjoying a sought after location within West Parley.

This cleverly extended and extremely versatile four double bedroom, three bathroom, three reception room detached chalet bungalow offers 2,600 sq ft of flexible accommodation, with a 65ft landscaped and private rear garden and generous off-road parking for several vehicles. Enjoying a sought after and convenient location approximately 600 metres from Ferndown’s town centre.

WEST MOORS | £700,000 SOLE AGENT

FERNDOWN | GUIDE PRICE £650,000

This superbly appointed and unique 2,400 sq ft four double bedroom, three bathroom, three reception room detached family home has a stunning 12ft newly constructed conservatory overlooking a private south facing rear garden, a large garage and generous off-road parking for several vehicles. Situated in a convenient and sought after location within the village of West Moors.

An attractive and well-maintained three bedroom, three bathroom detached family home with a detached garage and west facing rear garden. Situated in a sought after location, just a short distance to Ferndown’s town centre.

FERNDOWN | £625,000 A deceptively spacious, extended and beautifully presented five bedroom, two bathroom detached chalet with a south facing rear garden. Situated in an extremely convenient town centre location. Modern fitted kitchen/breakfast room, cleverly extended open plan lounge/family/dining room and a simply beautiful 70ft South facing rear garden.

THREE LEGGED CROSS | £575,000 A deceptively spacious and impeccably presented four double bedroom, three bathroom detached residence has delightful rural views, whilst situated on a large and secluded plot measuring in excess of 1/5 of an acre. Nestled away in a beautiful semirural location on a ‘No Through’ country lane adjoining the surrounding countryside

01202 890890 | ferndown@hearnes.com | www.hearnes.com | 390 Ringwood Road, Ferndown


FERNDOWN | £580,000 This substantially enlarged and beautifully modernised four bedroom, two bathroom, two reception room detached bungalow has a 70ft private and west facing rear garden, a detached double garage and generous off-road parking for several vehicles. Situated in a peaceful and sought after location within easy reach of Ferndown’s town centre and the nearby nature reserves with many woodland walks.

NORTHBOURNE | £575,000 SOLE AGENT

FERNDOWN | £575,000

CRESCENT WALK, WEST PARLEY | £575,000

A beautifully presented and generous sized three double bedroom, two reception room 1930’s detached character family home has a 21ft conservatory, a 90ft private rear garden, garage and ample off road parking. Occupying a large secluded plot whilst enjoying a sought after and convenient location within Northbourne.

This beautifully finished and exceptionally spacious two double bedroom, two bathroom single storey residence has a 65ft private rear garden with off-road parking. Enjoying a gated development in a convenient yet delightful semi-rural location with a glorious open outlook.

This well-maintained 1950’s two double bedroom, two reception room detached chalet bungalow has a 90ft private and south facing rear garden, detached single garage and generous off-road parking. The property comes to the market for the first time and sits beautifully on a secluded plot which is approaching 1/3 of an acre in a sought after location within West Parley.

FERNDOWN | GUIDE PRICE £550,000

NORTHBOURNE | GUIDE PRICE £550,000

This well-proportioned and versatile four double bedroom, two bathroom, three reception room detached family home has a 19ft conservatory and a 125ft private rear garden and a 100ft driveway providing off road parking for several vehicles.

A modern detached four double bedroom, two bathroom detached family home, benefitting from a large outbuilding and offroad parking for several vehicles. Enjoying a convenient location within Northbourne close to amenities.

FERNDOWN | £550,000

FERNDOWN | £475,000

This discreetly positioned and recently modernised four bedroom, two bathroom, two reception room detached family home has a 55ft enclosed rear garden, partly converted detached double garage and driveway providing generous off-road parking. Tucked away on the edge of a small select development in a sought after and convenient location within Ferndown.

A deceptively spacious and substantially enlarged six double bedroom, two bathroom, two reception room detached family home, with a one bedroom selfcontained annexe, large garage, ample offroad parking and enclosed garden. Situated in a peaceful cul-de-sac location a short distance from Ferndown’s town centre.

01202 890890 | ferndown@hearnes.com | www.hearnes.com | 390 Ringwood Road, Ferndown


WHITECLIFF | £625,000 - £650,000

CREEKMOOR | £400,000

Sole Agent. A private development of 4 luxury brand new 3 double bedroom detached homes offering contemporary accommodation with stylish fittings and quality materials. Includes a superb, well-equipped kitchen/dining/living room, separate lounge and a south facing rear garden, set in a private block paved cul-de-sac with driveway for 2 cars. Ideal location just half a mile from Whitecliff Park and Poole Park with Ashley Cross less than a mile away.

Sole Agent. An extended and well-presented 4 double bedroom, 2 reception room, 2 bathroom detached family home with a private, low maintenance garden. This home is set in a popular location with lakeside walks just 60 metres from the front door, Upton Country Park just ½ a mile away and Poole Town Centre 3 miles away.

HAMWORTHY | £300,000

POOLE | £315,000

POOLE | £425,000

New Instruction. A well-presented detached family home with three bedrooms, off road parking for three cars, a large front garden that sweeps from the front of the house to the end of the cul-de-sac, and a mature, private rear garden. The property is set in a quiet cul-de-sac location within a mile of Hamworthy Park, Rockley Nature Reserve and 1.5 miles from Upton Country Park.

Sole Agent. A delightful 2 double bedroom detached bungalow with an integral garage, off road parking and double doors on to a south east facing rear garden in lovely condition. The property is situated in a convenient and quiet cul-de-sac just under 500 yards from the stunning Poole Park, 700 yards from Poole Hospital and three quarters of a mile from the Town Centre.

A superb, newly refurbished detached town centre home offering 3-4 bedrooms, 1-2 reception rooms, en suite shower room and a stunning kitchen/dining/day room with double doors opening onto a south facing rear garden. Located in the town centre of Poole with the High St just 350m away.

HAMWORTHY | OFFERS OVER £625,000

PARKSTONE | £460,000

CANFORD HEATH | £400,000

A stunning and deceptively spacious 6 bedroom, 5 bathroom, 2 reception room detached chalet, currently used as a very popular Bed & Breakfast & can be sold as a business. This fantastic home offers approximately 2,551 sq ft of accommodation with an amazing vaulted ceiling lounge, opening onto a south east facing garden that catches the sun throughout the day.

New Instruction. Amazing Opportunity! Having been the family home of the present owners for the last 35 years is this remarkable 3-4 double bedroom, 1-2 reception room bungalow, set on a third of an acre plot, in a cul-de-sac location with parking for at least 5 vehicles plus a double garage with attached workshop.

A lovely 4 bedroom, 2 bathroom, detached family home built in 2016 by Bellway Homes. The property benefits from a superb kitchen/dining room overlooking one of the biggest rear gardens on this development (measures approximately 40ft x 30ft) and is set on a newly built development amongst similar homes.

01202 377377 | poole@hearnes.com | www.hearnes.com | 18 - 20 Parkstone Road, Poole


Planning application? We’ve got the know-how to get your project off the ground. Site appraisals Changes of use Certificates of lawfulness Pre-application negotiations Planning applications and appeals Planning Enforcement matters Development Plan representations / site promotion

KenParke P L A N N I N G C O N S U LTA N T S

Anniversary House, 23 Abbott Road, Bournemouth BH9 1EU 01202 538800 | info@kppcltd.co.uk | kenparkeplanning.com

Chartered Town Planners


HOUSE & LIFEST YLE | ISSUE 209

Open to the trade and public

Gas & Plumb Bits IPG flagship store now open 118 Gore Road, New Milton, Hampshire, BH25 6SJ www.gasbits.com | help@gasbits.com | 01425 600 630 |

Buy the best plumbing, heating and bathroom brands locally at great prices!

From local restaurants and bars like Chicken and Blues, Canvas and Halo, to national chains like The Stable and world-renowned London theatre; The Old Vic, KTM Design are design and build experts for the hospitality sector across the UK. We create offices for global companies that win the

Queen's Award like BOFA and Micro Nav, as

well as retail spaces and shopping centres to help regenerate the high street.

Left to Right: Project Manager Nathan Neal, Design Director Katie Thomas & Director Tyrone Mings

Interior Design and Project Management O CTO B E R 1 9

32

We design and furnish luxury dentists, homes for footballers and apartment blocks and show homes for developers.

ktmdesign.co.uk info@ktmdesign.co.uk 01202 069499


TILE SHOWROOM NOW OPEN IN OUR NEW MILTON BRANCH

Interested in attending our New Milton Store relaunch during the week of 7th October to get some special deals? Then contact us now to be added to the guest list by emailing kate@thebathworks.co.uk

Bournemouth Showroom 823 Wimborne Road Bournemouth BH9 2BE 01202 525211

New Milton Showroom

thebathworks.co.uk

118 Gore Road New Milton BH25 6SJ 01425 600230


ASK THE EXPERT

ASK THE EXPERT

Ask the expert

SUPERCAR INSURANCE

B R I G H T E N U P YO U R B AT H R O O M W I T H P L A N TAT I O N S H U T T E R S

If you own an exceptional car you do need bespoke exceptional Insurance and can’t afford to cut corners making a mistake with cover…

We speak to Chris Rocker, Founder of Just Shutters, who gives us his guide to beautiful shutters.

So, have you ever had that niggly feeling that whilst you have paid lots of money for your car insurance you are not entirely comfortable the insurers will pay out when you need them to?

Plantation shutters not only add aesthetic appeal to your bathroom, they offer a whole host of other benefits whether you enjoy an invigorating morning shower or submerging in a relaxing bedtime bath, including total control over the level of ambience in your bathroom and an added sense of security for your home.

We know supercars and we know what is important to you without you telling us. Some of the features we can provide include:

Why Choose Shutters for your Bathroom?

Plantation shutters are an investment for your bathroom that you can expect to last for years to come, suitable for modern and traditional style bathrooms. Traditional coverings such as nets and curtains can absorb moisture and lead to the build up of damp and mould whereas plantation shutters do not which is why they are ideal.

Our extensive collection of plantation shutters are made of the highest quality materials including a selection made from PermaWood a synthetic (ABS), a waterproof construction ideal for the bathroom due to its humidity resistant properties. Other benefits of plantation shutters are that they can be easily cleaned and require very little maintenance, also hard wearing To discuss your requirements with the fantastic ability to retain heatfurther during the please Matt Warner at the Property winter and help tocontact keep heat out during summer. Wealth on with 07935 or It would be easy to Insurance assume that all756283 these benefits, 01425 486617 plantation shutters would come with a hefty price tag, when in fact they cost less than you might think.

• •

• • • •

Comprehensive driving other cars for Insured, Spouse and named drivers Any Driver Cover – Any Age/ 25+ / 30+ Agreed Value / Value uplift cover in case of appreciation GAP cover built in Excess Waiver (if you do not need a Hire car during repairs) Enhanced or Like for like courtesy car Legal Cover / Breakdown Included

To discuss your requirements further please contact Matt Warner at Property Wealth Insurance on 07935 756283 or 01425 486617 “Property Wealth Insurance Brokers LLP is an appointed representative of A-One Insurance Services (Bmth) Ltd which is authorised and regulated by the Financial Conduct Authority.”

Contact Matt Warner at Property Further details can be found via our

Wealth Insurance on 07935 756283

website www.justshutters.co.uk

or 01425 486617

or give us a call on 01 202 240 769

www.aoig.co.uk

O CTO B E R 1 9

34


For our Winter Warmer Special, when you purchase any fireplace, we are offering half price savings on our 16� gas or electric inset fires * .

WINTER WARMER SPECIAL By the Fire is a leading supplier of fireplaces, gas fires, electric fires, hole in the wall fires and wood burning stoves. Based in Westbourne, we are a long time established and have been open to customers looking for a fireplace since 1975.

*Terms and conditions apply

visit our showroom 34-36 Seamoor Road Westbourne

01202 923 001

Bournemouth

info@bythefireonline.co.uk

Dorset BH4 9AS

www.bythefireonline.co.uk


in association with

£875,000 Ashley Cross | 01202 744944

Ringwood | 01202 855595

OIRO £700,000

Fine and County Homes from Edwards are pleased to bring to the market Brook House, enjoying a delightful private location situated off a quiet lane in the exclusive and prestigious area of Avon Castle. This family home offers over 4000 ft of versatile accommodation including a stunning leisure complex.

FINE & COUNTRY HOMES from Edwards are delighted to offer to the market this Stunning family home in Lower Parkstone just moments from Ashley Cross and boasting 4 floors of accommodation including its very own turret room with views over Poole Harbour.

Private Sylvan setting | Stunning leisure complex with spa pool | Dual aspect living room overlooking gardens | 4 Stylish 33ft kitchen/diner | 4/5 Large bedrooms | 3 Ensuites plus family bathroom | Integral double garage | EPC C

Beautiful family home in Lower Parkstone | Italian Renaissance design Turret room accessed via floating staircase | South-west facing walled garden | High quality Italian kitchen | Garage and off road parking for 3 cars | Ensuite to guest bedroom | Open plan living | Contemporary styled interior | EPC C

Bournemouth | 01202 842842

OIEO

£650,000 Sturminster Marshall | 01202 842842

Exceptional & unique home on a beautiful mature plot approaching 0.5 acre. Extensively modernised & extended with stunning & stylish open plan kitchen/dining family room, four double bedrooms, three new luxury bath/shower rooms and two flexible reception rooms. With a clever fusion of contemporary meets traditional this home this makes an excellent family home in a very popular location. Exceptional & unique home on a beautiful mature plot approaching 0.5 Acres | Extensively modernised & extended | Stunning & stylish open plan kitchen/dining day room | 4 Double bedrooms | 3 Sleek new bath/shower rooms | 2 Flexible reception rooms | Clever fusion of contemporary meets tradition | Incredibly popular location | Viewing essential | EPC E

£595,000

This exceptional newly built detached family home has been built to a high specification and is positioned on a generous plot within the popular village of Sturminster Marshall, with four double bedrooms, two with luxury en-suites and a luxury family bathroom. This commanding property has excellent curb appeal being positioned on a generous plot with a block paved driveway and pretty front garden. With access down both sides of the property, the rear garden is also of a decent size with plenty of space for entertaining and for a young family to enjoy. New build Detached Family Home | Four double bedrooms | Luxury fitted kitchen with fully integrated appliances | Two luxury ensuites | Open plan kitchen family room | EPC B

www.edwardestates.com


Ferndown | 01202 855595 London | 0207 079 1515

Showcase your property in London with our Award Winning Marketing

Poole & Bournemouth | 01202 744944 Verwood | 01202 829777 Wimborne | 01202 842842

Bournemouth | 01202 744944

Offers Over £500,000

A beautiful private landscaped garden and extensive secure off road parking, are just a few features of this fabulous detached family home, which is set within the highly regarded Hill View School catchment. Outstanding detached family home | Exceptional finish throughout | Sleek and stylish open plan design | Four double bedrooms | Two contemporary style bath/shower rooms | Stunning fitted kitchen | Fantastic landscaped garden and timber chalet | Extensive secure parking | EPC B

Verwood | 01202 829777

Guide Price £425,000

A beautifully presented four bedroom detached bungalow which has been completely refurbished over the years. Four bedroom detached bungalow | Beautifully presented | Completely refurbished | Sizeable landscaped gardens | Conservatory | EPC TBC

Upton | 01202 744944

Guide price

£440,000

Well presented, modern 4 bedroom, two ensuite detached chalet bungalow in a culde-sac location at the heart of Upton. With ample off road parking and a separate garage this family home is welcoming from the outset. A sunny low maintenance garden with a decked patio area finishes off this well designed family property. Reception room with feature fireplace with flame style gas fire | Substantial kitchen/ dining room leading out onto the decked area | Two bedrooms conveyed with ensuites | Bedroom 4 currently presented as a study/office | Low maintenance garden with decked area perfect for enjoying the sun | Ample off road parking and single garage | Fantastic location close to local schools | Easy onward road links via A35 | EPC C

Shillingstone | 01202 842842

£390,000

Stunning new build three bedroom detached bungalow conveniently located in the popular and pretty village of Shillingstone. Accommodation includes a well proportioned lounge and a good size kitchen/dining room, family bathroom and ensuite to the master, this delightful new home has much to offer! Stunning new build | Detached bungalow | Delightful village location | Three double bedrooms | Detached outbuilding/stable block | Kitchen/dining room | Generous plot | Separate lounge | EPC to be confirmed

www.fineandcountry.com


in association with

Ferndown | 01202 855595

Guide Price £385,000

Longham | 01202 855595

Guide Price £385,000

Wonderful elevated views to the rear, extensive parking and a large detached garage, are just a few features of this lovely detached family home. This well presented and charming home offers both deceptive and flexible accommodation, boasting up to four double bedrooms and a sleek and stylish refitted family bathroom.

Offered for sale with NO FORWARD CHAIN is this delightful detached chalet bungalow in this convenient yet semi -rural location with a generous back garden backing onto an open field and also enjoying views to the front. This property offers potential to be extended if required subject to the necessary permission to create a really special home!

Fantastic flexible family home | Wonderful elevated views | Incredibly spacious & versatile accommodation | 4 Double bedrooms | 2 Bath/shower rooms | Conservatory | Huge reception hall | Lovely private garden & detached garage with carport | Extensive parking | EPC D

Rural location | 3 Double bedrooms | 2 reception rooms | Spacious sitting room | 90ft rear enclosed back garden | Ground floor wet room | Stunning outlook backing on to farm land | Generous off road parking | Potential to extend (STPP) | EPC TBC

Branksome Park | 01202 744944 Asking price £380,000 Knighton Heath | 01202 744944 Edwards is pleased to bring to the market this spacious three bedroomed modern apartment. Set in peaceful surrounding with Westerly facing balcony overlooking the well maintained grounds. Accessed by lift or stairs with allocated parking viewing is highly recommended. Exceptional three bedroom apartment beautifully finished throughout | Fantastic central location for beaches and amenities | Three well proportioned bedrooms | Contemporary kitchen with an array of built in appliances | Private gated grounds and maintained gardens with allocated parking | Substantial living/dining room with westerly facing balcony | Beautiful peaceful location in a predominantly conservation area | EPC B

Asking price £325,000

This family home lends itself well to a flexible family living, from the outset with both off road parking and an integral garage. The ground floor kitchen diner has easy access to the rear patio and garden area opening up relaxed living/dining area. To compliment this there is a further living room with Juliet balcony and three double bedrooms, two which have en-suites. Modern town house | Three double bedrooms | Kitchen/breakfast room | First floor lounge/diner | Two ensuite shower rooms | Family bathroom | Integral garage and off road parking | Close to golf course | Low maintenance rear garden | EPC C

www.edwardestates.com


TA L K I N G B U S I N E S S | C O L E M A N M A R I N E I N S U R A N C E

Coleman Marine Insurance reports back from the Southampton Boat Show The 51st Southampton International Boat Show, powered by ‘Borrow A Boat’, took place at Mayflower Park, Southampton from 13 – 22nd September 2019

The sun certainly came out for the Show’s

Coleman team enjoying connecting with

launch and the first weekend was a scorcher

clients, friends and partners

with thousands visiting.

The UK’s largest

Coleman Marine Insurance had their team

boat show proudly boasts that it offers

out in force at the show, meeting up with

something for everyone, from first timers to

clients and forging lots of new relationships

seasoned sailors the opportunity to indulge

within the industry.

their passion for time spent in, on and around water. The Show provides a major

Steve Risk MD of Coleman Marine advised,

boost for both the local and wider marine

“The timing of the Show is excellent for us

economies and it was reported that this year

as it allows us to meet our Clients to ensure

the organisers welcomed over 600 global

that our relationships remain strong and it

marine brands across the entire marine

allows us to update our Clients with regard

sector, from sailing equipment, clothing

to the recent very positive news of our being

and more, as well as over 300 boats to see

acquired by Gallagher and the numerous

on the purpose-built marina. The Show

advantages being part of such an excellent

was officially opened by British Olympic

Company brings. But above all of this the

gold medallist rowing champion, James

Show allows us the time and opportunity

Cracknell OBE and TV personality and

to spend time with our Clients to listen

fitness entrepreneur, Lucy Mecklenburgh.

about what is going in their worlds and the

getting on with it, having a positive outlook’.

opportunities and challenges in the future.”

There have been lots of new innovative product launches at the Show and it’s been

Yacht & Commercial Craft Development

great reconnecting with so many of our

Executive

friends within the marine industry.”

Tony

Pauffley

added,

“The

fabulous weather has inspired lots of visitors to come along. We are delighted

‘most advanced hybrid boats…’

to be back at the Show, which we’ve been

Coleman

attending for many many years now. At a

Executive Dean Shaw met up with client

time of political uncertainty, it’s been great

Matthew

to hear so many people talking about ‘just

Marine UK & Spain. Matthew commented,

Business Attree,

Director

Development of

Clipper

“Southampton Boat Show is historically an extremely important event for us.

It

always generates a big portion of our year’s business and sales are made. One of the best years that we had here, we sold 31 boats. This year we are showcasing our new C50, 50 ft Bavaria cruiser sailboat, along with a first time show appearance of L E F T ( T O P) Matthew Attree Clipper Marinen UK & Spain, Dean Shaw Coleman Marine Insurance

LEFT Andrew Skinner, Tony Pauffley, Dean Shaw Coleman Marine Insurance

O CTO B E R 1 9

40


C O L E M A N M A R I N E I N S U R A N C E | TA L K I N G B U S I N E S S

the Greenline Neo and Greenline 48. We are expecting lots of interest with these boats. They are the most advanced hybrid boats in the market.” 2020 Vendee Globe competitor Pip Hare Tony Pauffley chatted with 2020 Vendee

and cramped conditions on board. Pip was

Globe competitor Pip Hare. The successful

keen to raise awareness of her campaign

sailor and marine journalist, who hails from

and said, “I am one of only 2 British based

Poole in Dorset, will be lining up in November

competitors for the 2020 Vendee Globe

2020, along with 30 international skippers to

race. Awareness around my campaign is key

single-handedly race her 60ft boat around

as I am still seeking a headline sponsor. I am

the world, non-stop. The gruelling 24,000

urging people to get involved in my story

mile race will see Pip competing against some

– to follow it and share it! I have created a

of the world’s most elite offshore racers and

business syndicate with many Poole based

contending with some of the earth’s most

companies coming on board. I’m keen to

Sunseeker showcase Predator 60 Evo

hostile environments. The course record for

build a community around the boat in Poole

and Hawk 38

the race, which first took place in 1989, is 78

and celebrate that the boat and campaign

Sunseeker launched the opening of their

days. In 2001 Dame Ellen MacArthur came

is based in Poole.” Anyone interested in

Show stand with a presentation by Sales

second in 94 days but no Brit has ever won

joining the business syndicate is urged to

Director Sean Robertson and CEO Andrea

the title, with fewer than 100 international

contact Pip www.piphareoceanracing.com

Frabetti. There was a world premier of the

skippers ever having completed the race.

Predator 60 Evo which marks the start of a Catching up with industry colleagues

run of 22 new models that Sunseeker has

Pip gave Tony a tour of her boat, during

There were lots of opportunities to meet

committed to building over the next 3 years.

which he was able to view the living space

and chat with industry colleagues.

There was also a show premier of the Hawk 38 which was described as being the last project that Sunseeker founder Robert Braithwaite was directly involved in. Sean Robertson advised, “The Hawk, with 800 Horsepower, has the ability to maintain incredible speeds in the roughest of waters – it is a real tribute to Robert Braithwaite.” Sean urged visitors to, “Trial it and you are guaranteed to come back with a smile on your face!”

A B OV E ( T O P O F PA G E ) Sean Robertson, Andrea Frabetti, John Braithwaite Sunseeker

A B OV E Pip Hare 2020 Vendee Globe Competitor, Tony Pauffley

LEFT Tony Pauffley, Rav Dhillon The Yacht Market, Adam Tahir, Brokerage Division Sunseeker London Group

41

H O U S E- M AG .C O.U K


TA L K I N G B U S I N E S S | C O L E M A N M A R I N E I N S U R A N C E

Gibbs Quay boat sales Poole based Gibbs Quay Boat Sales had an impressive presence at the Boat Show. Gary Piercey GM commented, “We have brought 14 boats to display, ranging from £25,000 £500,000. Obviously our expectations are to sell at the show. Each year can be significantly different, in terms of sales achieved, however. We’ve got a wide range of producers and

traditionally been a very good seller for

and celebrate being at the show. It’s a good

try and fit most peoples needs in the sports

our region.

It’s a classically successful

way for us to show that we appreciate our

boat market. We have some great European

Mediterranean open cruiser. We are also

clients. We are hugely grateful that Coleman

brands which we are extremely proud of. We

showcasing the Y78, S62 and S66.

We

have sponsored the lunch time event, there’s

are particularly promoting the GrandEzza,

expect to make sales over the coming

been lots of good conversation, lovely

which is made in Finland. The GrandEzza are

days.

nibbles and of course champagne!”

high end Scandinavian quality and the build

throughout the week have all been qualified

spec is incredibly high.”

as high potential to turn into sales. Also,

Rugby pundit David Flatman shares

especially with good weather, it attracts

enjoyment of Ribeye boats

Princess showcasing 4 new boats

new buyers. It’s also an important show for

We were delighted to catch up with former

Tony took time to chat with Russell Currie,

starting new relationships.”

England international and rugby pundit,

The clients that we are expecting

Dealer Principal for Princess Puerto Pollenca

David Flatman. He took the time to chat to

who enthused, “The Southampton Boat Show

Coleman Insurance sponsor Salterns

us about his imminent trip to Japan to report

is extremely important for our client base. It

Marina champagne reception

on the Rugby World Cup but told us how

is one of several boat shows that Princess

Coleman sponsored the Salterns Marina

he was determined not to miss out on the

display very well at and use to launch and

Champagne reception lunch, which was

Southampton Boat Show before he went. He

showcase new products. At Southampton

being hosted for their marina berth holders.

shared his love and passion for Ribeye Boats,

we are showcasing 4 new boats:

Nick Smith, MD at Salterns Marina said, “We

for which he is a brand ambassador and

have provided a coach for our customers and

lamented about the A Series 811, for which he

V55 – this is so important for our market.

berth holders to travel to Southampton with

described the design detail as “phenomenal

The layout and specification and size has

us today in order to have a great fun day out

and endless. My kids love it too!”

A B OV E Kevin MacDonald Gibbs Quay Boat Sales, Tony Pauffley, Gary Piercey Gibbs Quay Boat Sales

FA R L E F T Russell Currie Princess, Tony Pauffley

LEFT Tony Pauffley, David Flatman

C A L L T H E C O L E M A N M A R I N E T E A M O N 0 1 2 0 2 4 9 741 0 WEBSITE

L O C AT I O N

www.colemanmarine.co.uk

Quay House, Poole, Dorest, BH15 1HA

O CTO B E R 1 9

42


FOLDING DOORS | SLIDING SYSTEMS | GL ASS STRUCTURES | ROOFLIGHTS | WINDOWS | BLINDS & AWNINGS

ENJOY THE VIEW Minimal frame, breathtaking results

High quality aluminium glazing systems are key to achieving bright, inviting homes with easy access to your outdoor space. Our 3,000 square foot showroom in Poole displays a vast range of our products, including sliding and folding doors, rooflights, a variety of window systems, curtain walling, as well as blinds and awnings. And our design team is on hand to talk you through all the options available for your project and budget.

ODC DOOR & GLASS SYSTEMS LTD. POOLE SHOWROOM: Sterte Road Industrial Estate, 145 Sterte Road, Poole, Dorset BH15 2AF TEL: 01202 023020 FAX: 01202 673859 LONDON SHOWROOM: 97 Bollo Lane, London W3 8BN TEL: 020 8896 3019 FAX: 020 8896 2414 EMAIL: sales@odcglass.co.uk

www.odcglass.co.uk

ODC is an architectural glazing specialist which delivers a fully integrated service from manufacture right through to installation. So you can be confident that you are in the safest of hands when choosing your bespoke glazing products. Transforming your home is, quite simply, our business.

BOLD BEAUTIFUL BESPOKE


WE’RE ABLE TO RELEASE MONEY, SO WE CAN ENJOY LIFE. New homes. Half price*. Only from Platinum Skies.

*Based on 50% shared ownership. N EW H OME S NOW SE LLING IN C H R ISTC H U R C H , P OOLE AN D SALIS BU RY

Call 01202 471461 or email getintouch@platinumskies.co.uk / #MyPlatinumSkiesLife Rental payments, service charge, ground rent and event fees apply. Purchases must meet age and eligibility requirements. Platinum Skies Living Ltd. is a Registered Social Landlord regulated by and registered with Homes England (No. 4836).


HIGH ST. NORTH, POOLE, DORSET BH15 1EA

*Price based on 50% shared ownership. Rental payments, service charge, ground rent and event fees apply. Purchasers must meet age and eligibility requirements. Images used in this advertisement are computer generated and for general guidance only. Platinum Skies is a Registered Social Landlord regulated by and registered with Homes England (No.4836). **Bistro opening Summer 2019. Version 1 15/05/19.


ENJOY LIFE

IN THE HEART OF POOLE From £99,500* ■ ■

Shopping, theatre, restaurants, leisure, pharmacy and NHS services all on your doorstep

Contemporary apartments, on-site bistro** and Lifestyle Manager so you can live life your way ■

Uniquely affordable with our government backed shared ownership

esprit SHOW HOME NOW OPEN B Y A P P O I N T M E N T O N LY. CALL 01202 471461 OR VISIT P L AT I N U M S KI E S.CO.U K


Wimborne Road West, Wimborne £445,000

West Cliff Road, Bournemouth offers over £375,000

**SET WITHIN A SUBSTANTIAL PLOT APPROACHING 1/3 OF AN ACRE, THREE DOUBLE BEDROOM DETACHED BUNGALOW** Kitchen/lounge/diner, two family bathrooms, stunning grounds, double garage, driveway parking for multiple cars. EPC BAND = D

**SIMPLY STUNNING FOUR DOUBLE BEDROOM SECOND FLOOR APARTMENT WITH SOUTH FACING BALCONY AND GARAGE** Share of freehold, spacious reception room, four double bedrooms, two bathrooms, communal grounds, residents parking. EPC BAND = D

St Margaret’s Road, Bournemouth £330,000

Hatfield Gardens, Littledown £340,000

**THREE BEDROOM DETACHED BUNGALOW SITUATED IN PLEASANT TREE LINED ROAD JUST A SHORT DISTANCE FROM LOCAL SHOPS** Sociable kitchen/dining room, spacious bedrooms, modern tiled shower-room, south facing rear garden. EPC BAND = C

**AN IMMACULATE TWO BEDROOM SEMI DETACHED HOME** Set Back From The Road, On a substantial plot benefiting from driveway parking for multiple vehicles, integrated garage, side access and an impressive rear garden. EPC BAND = E

Howeth Road, Ensbury Park £190,000

Westby Road, Bournemouth Offers Over £170,000

**SPACIOUS TWO DOUBLE BEDROOM FIRST FLOOR APARTMENT SITUATED IN SOUGHT AFTER AREA** Comprises of driveway parking, lounge/diner, kitchen, second double bedroom, gas central heating, private entrances, substantial rear Garden. EPC BAND = D

**MODERN TWO BEDROOM GROUND FLOOR APARTMENT** 125 year lease, secure intercom entry system, allocated parking, en-suite shower room to the master bedroom, modern fitted kitchen, three piece bathroom. EPC BAND = TBC

716 Christchurch Road, Bournemouth, Dorset, BH7 6BZ 01202 303044 | lovettinternational.com Proud Partners of Sandown Mercedes-Benz Poole

Stay up to date via Facebook. Follow us on Twitter. Join the Conversation #LovettWhereYouLive


CAL BOOK L US TO A DATE P N UP-TORO VALUA PERTY TION From o ur winnin awardg team .

Lovett Estate Agents have claimed the top-spot for the most Sales Agreed in their core postcodes so far this year. 716 Christchurch Road, Bournemouth, Dorset, BH7 6BZ | 01202 303044 | lovettinternational.com


Are you in need of a pension & investment health check?

Helping you see the bigger picture.

As a local resident, WHIreland invites you & your family for a free, no obligation meeting with one of our experienced wealth planners to help ensure you are on track with your retirement goals.

We can help you explore answers to the following questions: Can you afford to retire on your terms? Are your pensions working as hard for you as they should be? Are your pensions in a scheme that will allow you access to them in the right way? Would consolidating your pensions be the best thing for you? Have you considered a tax efficient drawdown strategy?

What you’ll get: A face to face initial consultation A clear picture of where you stand with your finances Cut through financial jargon Clear direction of further steps if they are needed

How do I book? Simply drop in to meet our friendly team on Fridays between 10am and 5pm at 13 Ravine Road, Canford Cliffs, Poole, BH13 7HS. Alternatively, contact us via telephone on +44 (0) 1202 974 111 or email us at poolehealthcheck@whirelandwm.com to arrange a time that suits you. The value of investments and the income from them may go down as well as up and you may therefore get back less than you originally invested. The levels and bases of, and reliefs from, taxation are dependent on your personal circumstances and may change in the future. This free consultation is for information purposes only and will not constitute professional advice. WHIreland comprises WH Ireland Limited and WH Ireland (IOM) Limited which are wholly owned subsidiaries of WH Ireland Group plc. WH Ireland Limited is authorised and regulated in the UK by the Financial Conduct Authority, is registered in England and Wales with company number 02002044 and is a member of the London Stock Exchange. In the Isle of Man, WHIreland International and WHIreland International Wealth are registered business names used by WH Ireland (IOM) Limited which is licensed by the Isle of Man Financial Services Authority. WHIreland and the WHIreland logo are registered trademarks. WM1332AUG19LM FP1908-012


Our service routine ensures that every piece of your equipment is tested and checked on a regular basis. We guarantee that no matter what size your building is, you will receive the highest standard of service.

When you have a project and a need for a lift, look no further than Bourne Lifts, a leader in Bespoke Lift Installations, Repairs, Maintenance & Removal. Operating from our new offices near Hurn Airport, offering quality Italian Made high spec elevators. Our installations speak for themselves. We look forward to exceeding your expectations CALL US ON 01202 582923 FOR MORE INFORMATION.

HONESTY, COMMITMENT AND QUALITY BESPOKE LIFT INSTALLATION, ENGINEERING AND MAINTENANCE

07808 813804 | 01202 582923 matt@bournelifts.co.uk www.bournelifts.co.uk


DISCOVER THE MAGNIFICENT FARRER ESTATE Just a stone’s throw from popular Wareham, Poole Harbour and the sights of the beautiful Jurassic Coast, set within 17.5 acres of glorious private grounds and screened from the country road by a bank of mature trees, let us transport you to a life of luxury. Find yourself in the heart of the Dorset countryside. With arresting, timeless views across the south coast, wonderful walks by the shore, woodland or heath just waiting to be explored. Discover sandy coves and secluded bays, stunning scenery and rolling countryside right on the doorstep. Dating back to 1867, this elegant manor house and estate has been beautifully restored, retaining many of the attractive period features invoking its history, yet tastefully combining modernity to create wonderful homes for 21st century living.


THE MANOR HOUSE Apartments from £200,000

T H E C O U RT YA R D C O L L E C T I O N Coach Houses from £445,000


Divided into East and West wings, the manor house has been lovingly refurbished and extended to accommodate a selection of 1, 2 and 3 bedroom apartments, all with their own unique layout. The grand entrance lobby showcases the graceful staircase, period tiling and beautiful stained glass of the original house. Set back from the main building are five impressive coach houses, created on the site of the original stable blocks these 3 and 4 bedroom, two storey homes complement the architectural style of the main house. Every home has its own unique personality, finished to a superior standard, with thoughtful attention to detail reflected in the high end fitted kitchen, sleek integrated appliances and luxury bathroom suite.

MEET THE DEVELOPER Westcoast Developments are an established and well-regarded developer of premium residential properties, we pride ourselves in creating exceptional homes throughout Dorset and beyond. We always strive to build homes that complement the environment, working closely with architects and designers to ensure our homes are finished to perfection while delivering understated luxury and elegant style. We also have a fine-tuned appreciation of legacy; we always aim to build homes not just for today, but for future generations to enjoy.

SHOW HOME OPEN THURSDAY – SUNDAY, 10AM – 3PM Call in to see us or make an appointment for a time that suits you.

Savills: 02380 713965 / Albury & Hall: 01929 660000 Farrer Estate, East Stoke, Wareham, Dorset, BH20 6AT www.farrer-estate.co.uk


HOUSE & LIFEST YLE | ISSUE 209

OUR SERVICES INCLUDE... • • • • • • • • • •

Timber window refurbishment New windows Specialist exterior painting (for problematic areas) Exterior building repairs Rotten timber repairs Guttering & fascia Cladding Exterior façade cleaning Exterior maintenance Small landscaping works

CUSTOMER TESTIMONIALS... “Excellent workmanship. Transparent and straight forward to deal with. I would have no reservations about recommending them for this kind of window restoration work.”

The Exterior Specialists 0800 246 1947 | www.hrgservices.co.uk

“Fabulous service from the start. Work was done ASAP, to a high standard and in keeping with what is required of listed building planning. Constant updates for any changes and everything was very tidy.”

@HRGServicesLtd

O CTO B E R 1 9

56

@hrgservices


Moving Home? Be Prepared Moving house is often classified as one of life’s most stressful events, with a recent poll (Yopa, 2019) voting a move to be more nerve-wracking than getting a divorce, with 60% of people admitting they were put off moving to avoid the potential strain. However, there are things you can do to mitigate the stress of moving home. David Blackmore Partner in Residential Conveyancing at Dutton Gregory Solicitors, draws on his experience as an Estate Agent and experienced Conveyancer, to offer some tips for homeowners considering a move. 1. Be Prepared

2. Check the School Catchments

Firstly, you don’t have to do everything at once. There are several things you can do in advance of “moving day”, which will help hugely in creating a smoother process. These are:

Looking for a new nest to support your growing family? There are several ways to check catchment areas. Both Dorset Council and Dorsetforyou have interactive maps of our local county. There is also a website called Admissions Day, which allows you to select a school based on a range of factors, such as Ofsted Rating, Admission Criteria. It even has a Popularity filter, although there is a small charge for this.

a) Make a folder for your house documents. Bought new windows since 2002? Installed a new boiler since 2005? If you’re not sure, these could slow the process of moving, so it’s best to be prepared. Collate all the information on your home into one place, like a folder or wallet, including things like your house deeds, FENSA and Gas Safe certification, along with any other information that might be useful. b) Speak to your insurance company. Make calls to your home insurance company and draw up an initial plan and quote, which can later be amended and purchased much more efficiently. This will give you a good idea of costs, and reduce the need to be waiting around on hold nearer the time you move. Not loyal to a particular insurer? Companies like Compare the Market offer a simple way to shop the market, not forgetting the 2-4-1 cinema discount you get if you choose your home insurance via their site – Simples! c) Sort out your removal company Several removal companies offer a “provisional booking date” which can be changed or cancelled free of charge, should the worst happen, and your sale or purchase fall through. Check out the BAR (British Association of Removers), who provide a list of qualified removal companies you can trust.

Rightmove itself has a tab when checking for a home called “School Checker” which is now available on every home listed on their website. 3. Get a Quote for your Conveyancing early This takes a few minutes to gather, and can make all the difference to your moving schedule. Choose a Conveyancer as early as possible - for example, when you choose your estate agent. This reduces the time it takes for them to complete the relevant checks (such as ID verification), and could speed up your completion date. Above all, it’s important to look after yourself, and have regular breaks if you start to feel overwhelmed. Make a check list and stick to it, which will help you feel more in control of the process of moving, and don’t forget to look forward to the end result, your new home! If you are buying or selling a house, get in touch with us for a conveyancing quote today:call 01202 315005 or email contact@duttongregory.co.uk

Whether you’re buying or selling, our client care and quality service speaks for itself. Contact our Residential Conveyancing team now, and let us make your house a home.

BOURNEMOUTH & POOLE 01202 315005

CHANDLER’S FORD 023 8022 1344 LONDON 020 3036 0921

SOUTHAMPTON 023 8022 5821 WINCHESTER 01962 844333


We Guarantee to beat any local price on Indian Sandstone and Porcelain Paving *Must be a like-for-like quote

Wessex® Turf

£2.50 per sq.m.

Sandstone Paving from

£14.50 sq.m

Ferndown Depot Unit 4, 13 Cobham Road Ferndown Ind. Estate Wimborne, Dorset BH21 7PE Open 6 days a week

01202 874207

Decorative Stone from

£2.08 20kg

Dorchester Depot c/o Dobbies Garden Centre 24 Wareham Road Owermoigne, Dorchester DT2 8BY Open 7 days a week

Composite Decking Pine Sleepers from

£45.99 sq.m £15 each *Prices exclude VAT

Bournemouth Depot Unit A, Robert Rose House Elliott Road Bournemouth NEW! BH11 8JS Open 6 days a week

www.sandandgravel.uk.com

@StoneZoneAndLandscapingCentre

New Bournemouth Depot!


4.6

SAVE 50% UP TO

OUR BIGGEST EVER SALE

SALE STARTS 21ST SEPTEMBER HUGE SAVINGS ON CARPETS, FLOORING, BEDS, MATTRESSES AND BEDROOM FURNITURE POOLE FERNDOWN CHRISTCHURCH FAREHAM EASTLEIGH 01202 723162 01202 872240 01202 082822 01489 571206 02380 653600 OPEN 7 DAYS A WEEK • FREE PARKING • FREE LOCAL DELIVERY • FREE ESTIMATING SERVICE 100’S OF BIG BRANDS • 1000’S OF ROOM SIZED CARPET & VINYL ROLLS

www.carpetsandbeds.com

the

bed store


www.rumseyofsandbanks.co.uk

01202 707 357

Everything For The Holiday Home Owner in Sandbanks & Surrounding Areas Shopfront on the Peninsula | Sophisticated Digital Marketing Cleaning, Linen & Changeovers | Maintenance & Renovations | Concierge Services 24 Hour Emergency Callout | No Restrictions on Owner Bookings

Let us take care of all the work so you can enjoy your holiday home and take advantage of the significant tax benefits of running it as a furnished holiday let business.

2 Banks Road, Sandbanks, Poole, Dorset BH13 7QD 01202 707 357 | office@rumseyofsandbanks.co.uk | www.rumseyofsandbanks.co.uk


SERVICED LETS FROM RUMSEY OF SANDBANKS The perfect solution for temporary accommodation from a weekend to 5 months. No minimum period rentals with broadband, council tax and maintenance included. Fully furnished and equipped with everything from beds to teaspoons. Additional services such as regular cleaning and linen changes available if required. • Between house sale and purchase • Between rentals • Relocating to the area • Temporary work contract • • Relatives or friends visiting • Escape building works at home • Attending business events or exhibitions • • Insurance approved accommodation following flood or fire • Staying in a swanky hotel is great for a weekend on holiday but if you need somewhere for a longer stretch the novelty will definitely wear off- you need more space and you don’t want a full English and three course set menu every night. Rumsey of Sandbanks will tailor the experience to suit your exact needs so you can get on with the rest of your life and we can turn an awkward stop gap into a great and memorable experience.

2 Banks Road, Sandbanks, Poole, Dorset BH13 7QD 01202 707 357 | office@rumseyofsandbanks.co.uk | www.rumseyofsandbanks.co.uk


ASK THE EXPERT

W H AT L A N D L O R D S N E E D TO K N OW AB O U T T H E HOUSING ACT Your local property experts bring you the latest industry news, this month written by Stacey Donovan, Lettings Manager on behalf of Foxes Sales & Lettings. The Housing Act is one of the most important laws governing rented properties in this country, and a vital piece of legislation that every private landlord should understand. Originally introduced by Margaret Thatcher in 1988, it greatly shifted the power balance to landlords, allowing for more security and greater investment in several important ways. These included: RENT REGULATION: This changed dramatically when the Housing Act was introduced. Today there is no legal restriction to the amount of rent a landlord can charge. Rents are set based on the local market and in most cases, tenants can only challenge the rent in the first six months of their tenancy. SECURITY OF TENURE: The ‘88 Act gave landlords greater rights to regain possession of their property. The biggest change was in the introduction of the assured shorthold tenancy (AST), which allows landlords to obtain possession of their property on a ‘no fault’ basis, provided proper procedures are followed. The Act also set out rights of succession for tenancies – under an AST, there is no right of succession.

Most homeowners are naturally reluctant to let a tenant into their property if it means they will be almost impossible to evict without huge time and expense. However the option for landlords to ensure tenants hand back a property in a timely and cost effective manner has seen the rental market explode since 1988. With changes to the Housing Act currently being discussed, including crucial procedures for evicting tenants, there has never been a better time to consider using a property management company. Call the Foxes team today to find out how we can help you to look after your investment and your tenants. Call us on 01202 299600

Est.1996

Email hello@foxes.co.uk | Visit www.foxes.co.uk

O CTO B E R 1 9

62


Blue Penguin A prestigious Montessori school based in Alum Chine, Bournemouth providing year-round full and part-time accredited early education.

Blue Penguin Montessori are pleased to announce that after a long period of time we are now able to re-open our books for new starters within our Baby Room. Limited days/sessions are now available for those children aged 3 months to 18 months. We are a small privately run Nursery and Pre-school located in Alum Chine whose aim is to provide a warm and welcoming environment for children aged 3 months to 5 years in which freedom and independence is encouraged within a safe and stimulating environment. We can provide both full and part time care all year round as well as well as giving our families the option of term time only too. Funding accepted. *Please contact the nursery for further information quoting ‘HOUSE’ to qualify for a 15% discount for the first terms fees. Terms & conditions apply.

TEL.

Limited availability call us today for more information

01202 763 791

VISIT.

www.bluepenguinmontessori.co.uk EMAIL. amelia.bluepen@btconnect.com LOCATION. 27 Burnaby Road, Alum Chine, Westbourne


TA L K I N G B U S I N E S S | W I L L I A M S L E S T E R A R C H I T EC T S

Williams Lester Architects Adding value through thoughtful and quality design Good architecture adds value - a sentiment that Williams Lester Architects understands well having crafted their sensitive and thoughtful style of architecture over 30 years. Based in Ringwood, Hampshire, their talented and motivated team bring a depth of knowledge, professionalism and experience to every project they service. Director Stephen Johnson explained, “Our objective is to create value for our clients through good design, increasing site viability, improving land values and creating a better living and built environment. We enjoy what we do and delight in seeing

understand the value of consented land. As

completed projects that work well for our

a team, we are invested in winning planning

clients, the site and the community.”

consents. We understand how beneficial early engagement with the local planning

Over their three decades in practice,

authority is to achieve a successful first

Williams Lester have nurtured the respect of

time approval.”

local planning authorities and construction professionals across the region - all for

Williams Lester are proud to be a Chartered

the benefit of advancing your project as

Practice of the Royal Institute of British

expediently as possible. Director Noel Ham

Architects.

The practice works across all

remarked, “We have a tremendous future

commented, “For our developer clients, we

project stages from planning design, through

vision for the practice. We’ve embraced the

the technical and construction phases of the

latest industry-leading software and deliver

project to completion and handover. The

all of our projects using 3d modelling, which

engaged team are committed to delivering

means that our clients can enjoy the benefits

a quality service that is technically accurate,

of visualising their builds, in virtual reality,

effective and efficient.

before construction has commenced.”

Through continued investment, Williams

Offering a diverse range of skills, Williams

Lester has become an early adopter

Lester prides itself in its expertise across four

of emerging BIM (Building Information

core markets; residential, master-planning,

Modelling) technology. Director James Green

retirement living and conservation.

L E F T ( T O P)

A B OV E ( T O P O F PA G E )

New homes at Churt Place, Surrey. 18 properties in

Nautica Reach. Contemporary Homes

the Arts and Crafts style A B OV E LEF T (BOT TOM)

Private residence in collaboration with Lauren

Conservation at 9 West Borough, Wimborne

Matthews Interiors

C O N TAC T

EMAIL

WEBSITE

01425 485234

mail@williamslester.com

www.williamslester.com

O CTO B E R 1 9

64


Everything I do is devoted to one purpose, to inspire business owners to do what inspires them...

Do you own a UK-based business with annual revenue of between ÂŁ5m-ÂŁ100m? My name is Robbie Mair. I love helping businesses to do better. I do this by working with passionate business owners seeking investment or turnaround. If you are looking for a route that rewards your tireless, personal dedication to the business, and enables you to achieve a beneficial exit from the business, I would love to chat. For 25 years I have consolidated expertise in business, deal-making, negotiation, delivering profitability, turnaround, and M&A across diverse sectors, including Marketing and Advertising, Technology, IT, Banking, Private Equity, Property, and Education. If you want to find out more about how I can help you contact Robbie Mair, 07900 555217. You can visit my private equity firm here www.K-ZenGroup.com.

To see if K-Zen Group can help you contact us on 07900 555217. No waffle just expert advice and investment.

07900 555217 | robbie@k-zengroup.com | www.K-ZenGroup.com


ASK THE EXPERT

ASK THE EXPERT

H EL P TO B U Y SHINING A LIGHT ON HIDDEN COSTS

You may have seen many new homes being advertised under the banner of ‘Help to buy’ but what does this mean and how can it help you get onto the property ladder?

When moving house finances are usually at the forefront of your mind. From obtaining the best price for the house you are buying and/or selling, getting the right mortgage to suit your needs, estate agency fees, solicitor fees, removals and of course, the dreaded Stamp Duty Land Tax. All before you even start looking at utilities and services – the list seems endless.

Help to Buy is a government backed scheme and is available on many new developments as an equity loan. It is available to first time buyers and homeowners looking to move; applies to properties up to the value of £600,000. If you are eligible for a mortgage to the value of 75% of the property you wish to buy, but are struggling to come up with the full 25% deposit, you may be eligible for Help To Buy with the government lending you up to 20% as an interest free loan for five years, thus enabling you to proceed with a minimum 5% deposit.

Unfortunately, the costs do not stop once you have had an offer accepted. If you are selling a leasehold property you will likely be asked to pay for an information pack from the company that manages the building. If you are buying a leasehold property, after completing your purchase you may need to pay a fee to update the managing agents of your ownership. You may also need to confirm with them that you have complied with the requirements of the lease to obtain certification of compliance. Even if you are selling a freehold property there may be managed areas you are required to contribute towards, such as a communal parking area. Your buyer’s solicitor will expect to receive information regarding this as part of the contract pack.

At the end of the five year period you can either remortgage, sell the property or continue paying the loan with interest at 1.75% Register your interest in buying new by contacting New Homes Dorset on 01202 878443. Latest listing from Charlew Developments: Oakdale, Poole, 3 bedroom homes under construction from £325,000 available with ‘Help to Buy’.

Harold G Walker Solicitors will obtain the information regarding these extra costs as part of their initial investigations so that you are aware as soon as possible what your expected outlay for the matter will be. This allows you to budget for the other moving costs accordingly. They appreciate the stress that moving can bring and this is just one of the ways they can assist you to make things a little bit easier. For further information Conveyancing Team.

please

contact

Do you have a brand new homes currently for sale? Did you know newhomesdorset.co.uk is currently FREE TO LIST? Give us a call 01202 878443.

the

Tel 01202 881454 Email enquiries@hgwalker.co.uk

Tel 01202 878443 | Email enquiries@newhomesdorset.co.uk www.newhomesdorset.co.uk

www.hgwalker.co.uk

O CTO B E R 1 9

66


Specialists in doors, windows conservatories

“I was extremely pleased with the work this company did for me. The quality of the windows are great. The staff were very unassuming. A very professional company. Definitely recommend.”

&

«««««

We specialise in many products including doors, windows, conservatories, new house builds and developments. We take extra care in all our work, from our very first visit through to finishing the job, our attention to detail and personal inspections ensures quality finishes every time.

“Clabo has recently finished some building work at my house. I cannot rate this company highly enough. I was very nervous about which builders to use, but Simon came recommended as he`d repaired work that had been done on my neighbours house by a previous poor builder. His team were super reliable, efficient, trustworthy and clean, and I felt reassured as Simon was constantly checking the work was progressing, and he was always available on his mobile for any queries that I had. They will give you an honest price and complete the job to an incredibly high standard.”

QANW insurance back 10 year guarantee | High security windows Marine grade aluminium in 200 different colours | No deposit required

««««« DOORS

|

WINDOWS

|

CONSERVATORIES

|

CAR PORTS

|

VERANDAS

|

CANOPIES

|

01202 718713 | info@clabo.co.uk | www.clabo.co.uk 39 Palmer Road, Poole, Dorset BH15 3AS

CLADDING & FASCIA SOFITS


ASK THE EXPERT

Quality Residential; Your trusted Local Letting Agent

ASK THE EXPERT

VI LL AG E GY M H E A LT H C L U B BOURNEMOUTH

Landlord’s Helpline: Why not call the “Rent Dr” - Peter Woollard for a free consultation Service?

OUR STATE OF THE ART HEALTH AND FITNESS CLUB OFFERS:

After 35 years within the industry I must have experienced most situations that occur within property lettings!

• 100+ classes a week; including indoor cycling, Aqua Aerobics, Yoga, Pilates, Les Mills Body Pump + Body Combat, Burn, HIIT and Zumba • Spacious gym floor packed with the latest techno gym kit • FREE Health & Wellbeing Checks every 6 weeks to help keep you on track • Expert Personal Trainers to help you reach your goals • Heated indoor 25 Meter Swimming Pool with Sauna, Steam Room and Whirlpool • 24 Hour Gym Access! The First Health Club in the area to offer round the clock training • A private Health Club that stands out from the Crowd with a great social environment for our members

If you are a private landlord or have a property managed through an agent and have concerns about your tenancy, call us or email us today to chat through your case with us. You may wish to use our services to help you through any problems you may have? Tel. 01202 716553 Email. pw@quality-residential.co.uk ü We offer 8% plus vat commission for fully managed new properties ü We provide excellent selected tenants ü We deliver expert property management ü We offer hassle free/stress free lettings

BOOK IN FOR A TOUR:

See our amazing facilities for yourself and afterwards join us for a free Starbucks at the bar while we plan your fitness journey together! Call 01202 416 111 or email: webmembershipbournemouth@village-hotels.com now to speak to a member of our team.

Give us a ring today or contact us by email to discuss the letting of your property.

Further details can be found via our website www.quality-residential.co.uk.

Tel. 01202 416111

Or a call to our office on 01202 716553

Wessex Fields, Deans Leigh

to discuss the letting of your property.

Road, Bournemouth, BH7 7DZ

You would be most welcome.

www.villagegym.co.uk

O CTO B E R 1 9

68


Free Tree Inspections • Your Local Tree Surgeons Tree & Hedge Trimming Pruning & Shaping Dead Wooding Stump Removal

Tree Planting Decompaction & Aeration Pigeon Prevention Planning Applications

Free Tree Inspections Your Local Tree Surgeons

FreeTree TreeInspections Inspections Free Free Tree Inspections

Tree Hedge Tree Tree & Hedge &&Hedge Trimming Trimming Trimming Your Local Tree Surgeons LTD Your Your Local Local Tree Tree Surgeons Surgeons Pruning Pruning Pruning Shaping LTD Shaping Shaping www.apextreesurgeons.com • enquiries@apextreesurgeons.com LTD LTD www.apextreesurgeons.com • enquiries@apextree surgeons.com Dead Dead Dead W WW www.apextreesurgeons.com •enquiries@apextree enquiries@apextree surgeons.com 0800 999 9910 • 07973 479215 • 01202 856404 www.apextreesurgeons.com www.apextreesurgeons.com www.apextreesurgeons.com • enquiries@apextree • • enquiries@apextree surgeons.com surgeons.com surgeons.com 0800 999 9910 • 07973 479215 • 01202 856404 S tump tump Removal SStump Removal Removal 0800 999 9910 07973 479215 01202 856404 0800 0800 999999 9910 9910 • 07973 • •07973 479215 479215 • 01202 • •01202 856404 856404 Pigeon Pigeon Pigeon Pr PrPr Planning Planning Planning Applications Applications Applications

LTD APEXTREE TREE SURGEONS APEX SURGEONS

APEXTREE TREESURGEONS SURGEONS APEX APEX TREE SURGEONS

CONTRACTORS HEALTH & SAFETY ASSESSMENT SCHEME

Accredited Contractor www.chas.co.uk

apex_fullpage_oct18.indd 1 apex_fullpage_oct18.indd apex_fullpage_oct18.indd apex_fullpage_oct18.indd 1 11

21/09/2018 13:03:24 21/09/2018 21/09/2018 21/09/2018 13:03:24 13:03:24 13:03:24

Tr Tr P S D S P P A


FO O D & D R I N K | E A S T BY M E E R A S O D H A

Cookbook review: East by Meera Sodha Here’s our verdict on the vegan columnist’s latest recipe collection Be it silky-soft aubergine recipes, canny

Beijing’, and it’s cleverly divided into handy

ways with tofu, or reimaginations of

sections like ‘noodles’, ‘tofu’, and ‘curries’,

salad, Meera Sodha has you covered.

so you can quickly orient yourself. While

Lincolnshire-born

Indian

Sodha isn’t actually vegan, she loves veg,

parents, she made a culinary name for

and the recipes reflect that - each spiked

herself with debut cookbook Made In India,

with flavours and influences from Asia

which was swiftly followed by bestseller

(and Sodha’s culinary travels around the

Fresh India. She’s since become known

world, and around restaurants in London).

for her Guardian column, filled weekly with

There are kimchi pancakes and kung pao

intriguing and tasty vegan recipes (a coup

cauliflower, pilau rice dishes for every

to successfully combine the two). Her new

season, massaman and katsu curries, salted

collection is as vibrant, veg-worshipful and

miso brownies and banana tarte tatin.

to

Ugandan

beguiling as we’ve come to expect... How easy is it to use? Very. Sodha writes Who will love it? Vegans bored of salad;

in the book’s introduction that she began

vegetarians bored of goat’s cheese tarts;

writing many of the recipes while her

all those with an interest in Asian cuisine;

daughter was still tiny - elaborate, time-

those flirting with being more plant-based;

consuming recipes were not an option.

The best recipe is... Shitake pho with

and of course, fans of Sodha’s weekly

And so these are achievable, no matter

crispy leeks - because just the words ‘crispy

Guardian column.

how sleep-deprived or time-famished you

leeks’ make us want to get in the kitchen.

are. That’s as long as you’ve stocked up in

And a good broth is unbeatable.

What is it trying to get us cooking?

advance on the more exotic ingredients

According to the tagline: ‘Vegan and

required, like gochujang, kombu, choi sum

The dish we’re least likely to try is...

vegetarian recipes from Bangalore to

and mirin.

Mushroom bao, because however easy you tell us it is to make bao buns from scratch, who really can be bothered? Overall rating: 8/10 - it’s a total stunner of a book, from the highlighter-orange spine

to

Monika

Forsberg’s

clean

colourful illustrations, and David Loftus’ chic photography. Its mid-week-supper practicality just adds to the charm. Words by Ella Walker, PA How to make Meera Sodha’s aubergine larb with sticky rice...

A B OV E East by Meera Sodha | PA Photo/David Loftus

LEFT Meera Sodha | PA Photo/David Loftus

O CTO B E R 1 9

70


L E F T Aubergine Larb with Sticky Rice from East by Meera Sodha | PA Photo/David Loftus

E A S T BY M E E R A S O D H A | FO O D & D R I N K

Aubergine Larb with Sticky Rice SERVES 4

INGREDIENTS

Preheat the oven 200°C fan/220°C/425°F/gas 7. Put the rice into a sieve and rinse it well

350g Thai sticky (or glutinous) rice

under the cold tap, then cover the rice with cold water and leave to soak for 20 minutes. In the meantime, cut the aubergines in half lengthways and score a criss-cross pattern on the cut

For the larb:

sides. Brush all over with oil and put cut side up on two baking sheets. Bake for 20 minutes,

4 medium aubergines (250g each)

brush the cut side with more oil and bake for another 20-25 minutes, until creamy inside.

Rapeseed oil Salt

Meanwhile, make the rice and the salad. Drain the rice, put it in a lidded saucepan, cover

2tbsp palm sugar

with 520ml of cold water and add half a teaspoon of salt. Bring to the boil, then turn down

2tbsp lime juice (from 1 & 1/2 limes)

the heat to its lowest setting and simmer for 15 minutes, until all the water has evaporated

2.5tbsp soy sauce

and the rice is cooked. Cover with the lid, and leave to stand for at least 10 minutes.

2tsp tamarind paste 1.5 bird’s-eye chillies, very finely chopped

To make the salad, heat the oil in small frying pan on a medium flame and fry the shallots for around 20 minutes, until brown and crisp. Take off the heat and stir in the salt, ground

For the salad:

peanuts, herbs, chillies and lime juice.

3tbsp rapeseed oil 2 large shallots (200g), halved lengthways

To make the larb dressing, put the palm sugar, lime juice, soy sauce, tamarind paste and

and finely sliced

chilli in a small saucepan with eight tablespoons of water. Heat, stirring, until the sugar

Scant 1/2tsp salt

melts, then take off the heat, taste and add up to half a teaspoon of salt, if need be.

40g ground peanuts A large handful of fresh coriander, finely

To serve, put a flat mound of rice on each plate, layer over two aubergine halves, pour on

chopped

the dressing and sprinkle the salad on top.

40 fresh Thai basil leaves, finely chopped 1/2 a bird’s-eye chilli, finely chopped

East by Meera Sodha, photography by David Loftus, is published by Fig Tree, priced £20.

1tbsp lime juice (from 1 lime)

Available now.

71

H O U S E- M AG .C O.U K


Residential Sales, Commercial Property & Lettings

SOUTHBOURNE

£349,950 LEASEHOLD

SOUTHBOURNE

£599,950 FREEHOLD

Spacious, v well-presented 3/4 bedroom maisonette, lounge / diner mod kitchen & bath, plus shower rm, large rear garden & garage, fabulous views.

Well-presented four bedroom detached house on sought after Carbery Estate, two rec, kitchen / breakfast room, large rear garden, garage and ample parking.

SOUTHBOURNE

SOUTHBOURNE

£99,950 LEASEHOLD

£410,000 FREEHOLD

Immaculate studio apartment refurbished with new fitted kitchen and bathroom, porch, parking x 2 and garden space.

Large family home 5/6 beds or HMO with established use. Kitchen / breakfast, lounge / diner, study, annex potential, parking for 3 cars, NO CHAIN, ready to let at approx. £23k P/A or family home with income

SOUTHBOURNE

SOUTHBOURNE

£325,000 FREEHOLD

3 bedroom semi-detached house requiring full refurbishment. 2 reception rooms, kitchen, family bathroom, very generous private rear garden and ORP. Last on the market in 1954.

01202 646 964 | www.mckinlays.co.uk 117 Southbourne Grove, Bournemouth BH6 3QY

£625,000 FREEHOLD

A very well-presented detached family home, 4 bed, 3 rec, 2 bath, mod fit kitchen, gf cloak, garage / workshop, ample parking, desired location. Viewing essential.


ISSUE 209 | HOUSE & LIFEST YLE

GREAT PRODUCTS | GREAT PRICES | GREAT SERVICE Whether you are looking to upgrade your property or protect what you have, our teams of gutter and cladding specialists are here to make it happen. We offer a wide range of products and services which are all insured and backed by the Home improvement consumer protection scheme.

Roof-Line FSG

Up to 3 years credit available on all products Call our team 01202 470044 Visit our showroom 22 Fairmile Road, Christchurch BH23 2LJ See our site: www.gutterandcladding.co.uk

Weatherboard Cladding

WE HAVE

OVER 40 YEARS EXPERIENCE

• We supply & install a wide range of stoves: Hunter, Esse, Cleanburn, Eco Ideal, Burley, Di Lusso, Parkray Aspect, Heta Inspire, Termatech etc. • Wood burners and multifuel stoves, traditional & modern • Styles to suit all tastes • We can supply flues, cowls & accessories • We design & build complete fireplaces • Complete stove & flue installations • HETAS passed with Distinction • HETAS Registered Engineer • Business built on recommendation, reputation and customer satisfaction • More than 1000 installations to date

01202 573084 | 07860 734724 | www.cozystoves.co.uk | info@cozystoves.co.uk Why not visit our showroom? Cozy Stoves, 179 New Road, West Parley, Ferndown, Dorset BH22 8ED Tuesday to Friday 9.30am to 5pm, Saturday 9.30am to 4pm BOURNEMOUTH | POOLE | FERNDOWN | WIMBORNE | CORFE MULLEN | DORSET | HAMPSHIRE | SURROUNDING AREAS

73

H O U S E- M AG .C O.U K


READY FOR OCCUPATION

OCTOBER 2019

BRAND NEW DEVELOPMENT OF 24 APARTMENTS ST STEPHENS ROAD, BOURNEMOUTH TOWN CENTRE

|

1 & 2 BEDROOM APARTMENTS FROM £800 PCM

|

PARKING AVAILABLE*

Churchfield are delighted to offer to rent a selection of brand new one and two bedroom luxury apartments located in the heart of Bournemouth Town Centre. The development has been meticulously designed offering contemporary and modern living, with open plan living/ kitchen areas, private balconies some with seas views and a lift to all floors. Fully fitted kitchen spaces with integrated appliances and oak wooden flooring, fully tiled bathroom suites some with shower over bath and others with separate showers, light and spacious bedrooms, parking available on a separate licence, communal gardens and bike storage. Perfectly located, with easy access to an array of cosmopolitan restaurants, local shops and only a short walk from Bournemouth’s Upper, Central and Lower Gardens which have all been Green Flag winners since 1999, and Bournemouth’s infamous blue flag sandy beaches which stretch for 7 miles. *Terms and conditions apply

Call now to avoid disappointment 01202 779911 admin@churchfield.uk.com • www.churchfield.uk.com • 122 Charminster Road, Bournemouth, BH8 8UT


utumn A A N N I V E R S A R Y

SAVE 50% UP TO

THROUGHOUT THE SHOWROOMS

LIVING • DINING • BEDROOM • OCC ASIONAL • ACCESSORIES • CLEARANCE

www.davidphipp.co.uk Open Monday - Saturday 9am - 5.30pm Ringwood Road, Ferndown, Dorset, BH22 9AL Tel: 01202 897474 / 893377 | sales@davidphipp.co.uk


01202 738 338 info@clearwater.co www.clearwater.co

....honesty integrity transparency

133 Penn Hill Avenue, Poole, Dorset, BH14 9LY

Wentworth Heights, From £595,000 A Choice of Five Luxury New Build Apartments with Sea Glimpses

3

2

1

TBC

Lower Parkstone, £945,000

Westbourne, £534,950 A Simply Stunning Fully Refurbished Three Bedroom House Located in the Heart of Westbourne

A Superb Family Home Located In The Highly Sought After Canford Cliffs Avenue

4

3

2

Lower Parkstone, £339,950 Superb Ground Floor Apartment Located On Sought After Spur Hill Avenue Penn Hill

2

2

2

C

2

1

3

D

C

Poole Quay, £325,000

Lower Parkstone, £535,000

Extensively Refurbished 2 Bedroom, 2 Bathroom Apartment Looking Out to Poole Quay

Immaculately Presented Detached House with Large Secluded Rear Garden and Patio Area

2

2

1

C

3

1

For more information or to arrange a private viewing please contact Clearwater on 01202 738338 or visit www.clearwater.co and see our property tours

2

D


WHY MOVE WHEN YOU CAN IMPROVE WITH UNIQUE CONSTRUCTION! Refurbishment | Extensions & home remodelling | New builds | Loft conversation Patios & driveways | Kitchens | Bathrooms | Conservatories | And more...

WE ARE A FAMILY RUN, EXPERIENCED, FRIENDLY BUILDERS IN POOLE, BOURNEMOUTH, CHRISTCHURCH AND DORSET WITH OVER 16 YEARS OF EXPERIENCE. We are a friendly and reliable team of people, who work hard to maintain our reputation as one of Dorset’s most trustworthy building companies. We pride ourselves on offering a hassle-free and affordable service, where the customer’s needs always take priority, as do excellent quality workmanship and operating to modern standards. As a company, we are confident that we can meet all your requirements on your next building project and also exceed your expectations when it comes to quality and affordable builders in Dorset. All of our team are highly skilled in the building trade and have built up a wealth of experience over the last several years, so no job is too demanding for us as we have all been trained to deal with every situation that the building trade can offer.

Unique Construction are a very professional company. Friendly, efficient, hardworking and considerate. Would recommend to anyone and would certainly contact for future renovations.

DON’T JUST TAKE OUR WORD FOR IT, WITH A SCORE OF 9.95 READ MORE OF OUR CUSTOMERS REVIEWS ON CHECKATRADE.COM.

GET A NO-OBLIGATION QUOTE 01202 904295 | 07772 914668 | info@uniqueconstruction.uk.net To see a gallery of our work visit www.uniqueconstruction.builders *Free architecture drawings if work is subsequently carried out by Unique Construction.


We’re experts in our area. AS LOCALS OURSELVES, WE LOVE WHERE WE LIVE AND ARE PASSIONATE ABOUT WHAT WE DO

Landmark Waterside Properties Sold in 2019 Mast House, Mudeford, Guide Price £5,000,000

Harbour Lodge, Mudeford, £2,600,000

Coast and Waterside specialists Mitchells Estate Agents have consistently achieved sales throughout 2018 and into 2019 in this prime real estate nestled on the water’s edge in Christchurch and surrounding shores – ranging from a waterside apartment at £495,000 to a large detached landmark house on the Harbour guiding at £5,000,000.

HIGHCLIFFE 01425 272206

If you are situated along the water’s edge, or close to, and would like some expert advice or just a chat regarding a valuation, please do not hesitate to contact us at our Mudeford office where we would be delighted to help.

www.mitchells.uk.com

MUDEFORD 01202 499295


B H GA R D E N S O LU T I O N S | O U T D O O R L I V I N G

Create your dream garden with BH Garden Solutions A professional landscape design, build and maintenance company who pride themselves on their friendliness, professionalism and quality of work If you are thinking of embarking on a garden project but feel you’ve missed the boat for this summer, then panic not. Autumn and winter can often be the best time to undertake the structural elements of any design ensuring all is ready for spring and the following summer. Chris, co-owner of BH Garden Solutions tells us, “Traditionally we tend to believe that spring is the ideal time to be organised and prepare

for it, read what some of their customers

“We had tired front and back gardens that

our gardens for summer. But structurally and

say about their experience...

were excavated and re-modelled to give us more space and a more simple gardening

logistically autumn and winter can be a savvy “We tasked BH Garden Solution with

experience.

upgrading our garden, which is at 1st floor

advice and guidance and were welcomed

“Starting a build in the autumn or winter

level and courtyard at the ground floor. The

with a competitive price. What sold it to

months, can mean a grand unveiling that

only access to these areas was through

my husband was the friendly nature of the

leaves time for careful preparation and

the house. This was coped with care, and

chaps when they came round to quote. They

planning of planting.”

For the gardeners

attention was given when removing waste

continued to be approachable, polite and

amongst you who truly love their gardens, it

and bringing in the materials for the project.

listened to our requirements, even when we

gives head space to plan in a way which gives

The décor was preserved. They are a

didn’t have a clue what we really wanted!

full impact to plant placement.

professional team and offer creative ideas and

Their communication was fantastic and

solutions and have a great sense of humour.

the quote broke the prices down clearly, so

BH Garden Solutions aim is to provide an

Thank to all the team members who worked

we could work out where we could cut the

affordable design service where they work

on the project. We now have a beautifully

budget or change something. The team

closely with you to design and create your

transformed garden and courtyard.”

who worked on our garden were just great;

dream space, but don’t just take their word

- RUTH & PETER

polite, professional, so hard working and

time to undertake the bulk of the work.

We

experienced

creative

willing to listen to us. The aftercare we have experienced with BH Garden Solutions has also been great, again, with communications being prompt and nothing the fellas weren’t happy to deal with. Would highly recommend and have passed on details to a few people already. Pleased as punch.“ - TOM & STEPH

If you would like to talk to BH Garden Solutions about any potential landscaping or garden maintenance project, or if you have any questions then don’t hesitate to get in touch for a friendly chat: t. 07919 370886 w. www.bhgardensolutions.co.uk e. info@bhgardensolutions.co.uk

79

H O U S E- M AG .C O.U K


Let us blow your mind‌ Design / Branding / Marketing / Advertising / Websites / Digital / Print 01202 287233 | hello@stallionpearce.co.uk | www.stallionpearce.co.uk


A SHORT TALE FROM MOVE ON SALES & LETTINGS...

Old Mac Donald had a farm, E-I-E-I-O, and on that farm he had some equity, E-I-E-I-O, so he called Move On and sold it!

Find your dream home.. t. 01202 711169 e. Sales: sales@moveon.biz Lettings: enquiries@moveonrentals.com a. 420 Poole Road, Branksome, BH12 1DF w. www.moveonsales.com

Social icon

Rounded square Only use blue and/or white. For more details check out our Brand Guidelines.


I N T E R I O R S | T R A N Q U I L DAW N

Meet Tranquil Dawn - the Dulux colour of the year for 2020 The paint gurus have chosen a soothing pale green as their new star shade. Gabrielle Fagan reveals the inspiration behind the hue and how to use it. There’s always a buzz in the interiors world, when Dulux’s eagerly-awaited new Colour of the Year is announced. Now, the paint gurus have revealed their chosen hue for 2020 - the lyrically named ‘Tranquil Dawn’, a cool, hazy tone of green. “A new decade heralds a new dawn, and the hazy pale green tones of Tranquil Dawn

LEFT The Care Palette: (Top Row L-R): Chalk Dust, Borrowed Blue, Fossil Hunting: Middle (L-R): Pink Skies, Misty Mirror, Dune Grass; Bottom Row (L-R): Faded Damson, Denim Drift, Spiced Honey | Dulux/PA

ABOVE Using the Care Palette (Main Wall) Tranquil Dawn; (Window Frame) Fossil Hunting, £29.16 for 2.5L Dulux Matt Emulsoion, available at dulux.co.uk | Dulux/PA

O CTO B E R 1 9

82


T R A N Q U I L DAW N | I N T E R I O R S

are calming and comforting, just when we

adds. “It pays a nod to the elements of the

need it most in our lives,” enthuses Marianne

natural landscape, and you could describe it

Shillingford, Dulux UK’s creative director.

as the colour of the space between the land and the sky.”

And a lot of thought goes into choosing which shade gets the title, as it’s a question

Why did you choose Tranquil Dawn?

of timing as well as aesthetics. “This is a

A team of expert judges, including former

colour palette for wellbeing, which we

editor-in-chief of Elle Decoration magazine,

very much need in our troubled, uncertain

Michelle Ogundehin, helped Dulux come to

times,” Shillingford adds. “When we’re

the decision on the colour.

unsettled, we long to return to the familiar, and that’s embodied by nature-inspired

“They found there was a growing desire to

colours which don’t demand too much of

find our place in a world where advances

us, and help us feel peaceful and soothed.”

in technology can make us feel increasingly disconnected from one another,” explains

So what exactly is Tranquil Dawn all

Shillingford.

about? “The new green palette is in tune with the

BELOW

interiors trend for strong green colours in the

The Creativity Palette: Tranquil Dawn, (Ceiling and

home, which has grown over the last couple

Arch);(Window frames and cupboards) Stable Gates;

of years,” explains Shillingford. “We’ve dialled

(Back Wall) Forest Shade; (Foreground Wall) Neptune

down those deep greens and instead created

Seas, Dulux Matt Emulsion, £29.16 for 2.5L, available

a softer, more gentle, smokier shade. This is a

at dulux.co.uk | Dulux/PA

neutral colour which is easy to live with,” she

83

H O U S E- M AG .C O.U K


I N T E R I O R S | T R A N Q U I L DAW N

“We actually see ‘green’ coming through in everything from political movements and environmental concerns, through to dietary choices like veganism. “So this is a colour that reconnects us with nature, infusing rooms with a sense of calm, and is the perfect antidote to the pressure Tranquil Dawn Matt Emulsion painted on the ceiling | Dulux/PA

of our 24/7 digitised, full-on, sometimes manically busy world.” How will it work in my home? “It’s an easy colour to use, and ideal for people who are nervous about using colour in their homes. We’re generally a conservative bunch, so many people still have their reservations about bold colour, but Tranquil Dawn is so subtle and easy-onthe-eye,” says Shillingford. “We feel it will work for everyone and every style. Rather than a stand-out feature colour, this is one which you could totally wrap around all the walls in a space and it would look

absolutely

beautiful.

Alternatively,

pairing it with neutral pastels or rich jewel What are the different ways of using the

shades can have a totally different impact.”

colour? Dulux have also created four palettes Meaning, Play, Creativity and Care - each designed to correspond with Tranquil Dawn, showing how the shade and various combinations can be used to create different moods and atmospheres. Meaning: “This comprises neutrals working from almost black up the palest grey,” explains Shillingford. “These can create peaceful, contemplative spaces, which are also effortlessly elegant and luxurious. It’s a very simple, pared-down palette, inspired by the dawn of a cool winter’s day.” LEFT The Play Palette: Here, Tranquil Dawn on the top half of the walls is contrasted with Basically Black at the bottom, separated by a thin horizontal border in Copper Blush, available in selected stores and from dulux.co.uk | Dulux/PA

O CTO B E R 1 9

84


T R A N Q U I L DAW N | I N T E R I O R S

Play: “This is a palette for a more invigorating, energising space” says Shillingford. “It’s definitely for people who are more confident with colour, as there are really amazing shades that pop. Soft, chalky Tranquil Dawn holds the other colours together and brings grown-up balance in a playful space.” Creativity: “This one’s very strong, bold and a little bit more earthy, a bit more creative,” Shillingford explains. “It’s an ideal palate if you have an eclectic mix of furniture - say a sofa from your granny and a mid-century modern chair. This palette will draw it all together and anchor it.” Care: This palette, Shillingford says, is “a warm inviting blend and less demanding of your attention, so colours that work effortlessly together. This creates a soothing, re-energising Tranquil Dawn is much brighter and

zone in a very gentle way,” she adds.

fresher than 2019’s golden Spiced Honey - why the contrast? “It’s a natural progression,” says Shillingford. “So Spiced Honey was something which put its arms around you and gave you a hug and gave you a bit of energy, but Tranquil Dawn sort of melts the walls away, it’s looking outwards and reconnecting us with outdoor spaces. Spiced Honey, which features in the new palette, was a natureinspired neutral about ochre, the earth and honey itself. Tranquil Dawn is a colour inspired by nature but more the biophilic element of nature - natural materials, plants, and creating a breezy, airy sense of space and tranquillity.” Words by Gabrielle Fagan, PA

ABOVE The Meaning Palette: Tranquil Dawn (Back and Side Wall) | Dulux/PA

LEFT Dulux’s Colour of the Year 2019 Spiced Honey (Right Hand Wall) | Dulux/PA

85

H O U S E- M AG .C O.U K


£ 4 p r i Ce £ 4 00 s f r 80 ,00 om ,0 0 00 FAIRVIEW, GOLF LINKS ROAD, FERNDOWN, 11 LUXURY APARTMENTS Show Home open every Saturday & Sunday 12 noon to 4pm Fairview is an exceptional, unrivalled development of just 11 luxury apartments affording an enviable position in one of the area’s most prestigious residential address’; Golf Links Road. This much-anticipated development is now complete and we would like to extend an invitation to you to attend the SHOW HOME OPEN EVERY SATURDAY & SUNDAY 12 noon - 4pm. The 2 and 3 bedroom apartments are set out over 3 floors with front facing properties affording views of Ferndown`s championship golf course. Fairview is designed and constructed by Shemron Homes, renowned local developers with a reputation for quality and attention to the smallest of details. • 2 & 3 bedrooms • Luxury fitted kitchens designed and installed by Kitchen Elegance • Integrated Siemens kitchen appliances • Luxury contemporary bathroom and en-suite facilities designed and installed by Bathroom Elegance

50%

• Porcelanosa tiling • Under floor heating • Fitted carpets throughout • Fitted wardrobes • Choice of apartments with golf course views, private outside terracing, balconies, garaging • Communal landscaping • 10 year buildings guarantee & warranty • Part exchange considered

NOW SOLD

Call us on 01202 971829 www.urbanandcountryhomes.co.uk email: help@urbanandcountryhomes.co.uk Registered address: 10 Bridge Street, Christchurch, Dorset. BH23 1EF. Registered in England, reg no. 07826407


estateagents

01202 548 855

01202 548855

TALBOT PARK £520,000

**VENDOR SUITED** A well-presented 4 bedroom detached family home boasting sympathetically modernised accommodation and a beautiful garden.

MEYRICK PARK £569,950

**NO FORWARD CHAIN** An extensively refurbished 4 bedroom detached family home boasting enviable accommodation in this leafy location.

PARKSTONE £135,000

** NO FORWARD CHAIN ** A modern GROUND FLOOR purpose built flat benefitting from a private entrance and a GARAGE offered for sale requiring some works of modernisation and redecoration.

MEYRICK PARK £329,950

**NO FORWARD CHAIN** An extensively modernised and particularly spacious 2/3 bedroom first floor apartment within this prestigious development close to Bournemouth Town Centre.

WESTBOURNE £129,950

A ground floor apartment within a popular retirement development (age restriction over 60) twixt Westbourne Village and West Overcliff.

STOKEWOOD ROAD £470,000

A spacious and well presented 4 bedroom detached family home in this sought after residential location.

TALBOT WOODS £250,000

A spacious and well presented 2 double bedroom purpose built apartment situated on the top floor of this executive development.

CLOSE TOWN CENTRE FROM £105,000

A new development of purpose built STUDIO apartments each having balcony/ terrace ideal for first time buyers or investors situated on the edge of Bournemouth Town Centre and East Overcliffe.

KNIGHTON HEATH £159,950

**MOTIVATED SELLER** A bright and spacious 2nd (TOP) floor, 2 double bedroom apartment upon this sought after development on the edge of Knighton Heath Golf Course.

Your local property professionals. ‘Experience brings success’ allow us to help you move.

www.sladesproperty.co.uk


ISSUE 209 | HOUSE & LIFEST YLE

HOLIDAY LETTING / CO-HOSTING / MANAGEMENT

AIRBNB • TRIPADVISOR

INCOME FROM £250 UP TO £2500 PER WEEK! 01202 437 888

www.bournecoast.co.uk

MyPersonalisedStorybook.com Adventures Starring Your Little Hero. NEW! Photo-Realistic Imagery - NO Avatars! FREE DELIVERY UK-WIDE. Order YOURS Today!

89

H O U S E- M AG .C O.U K


TURN UP, CAST OFF, ENJOY...

MEMBERSHIP BOATING - JUMP IN.

Turn up, cast off, enjoy; The Boat Club is the new way to experience boating. For a rolling monthly fee, enjoy unlimited access to our fleet of sports boats and day cruisers. We take the hassle out of boating, leaving you to WE TAKE THE HASSLE appreciate every second on the water.

OUT OF BOATING. No ownership costs. LEAVING YOU TO APPRECIATE EVERY MINUTE ON THE WATER. Use of 15 boats.

Unlimited access. The Boat Club is the way to Rolling monthly fees. experience boating. For a rolling monthly fee you have unlimited Training and support. access to our 16 boats in 4 locations Simply step aboard and enjoy. Join the club.

THEBOATCLUB.COM | 01202 724912 Sandbanks | Lymington | Mallorca | Coté D’Azur

TheBoatClub.co.uk | +44 (0)1202 724912 | Parkstone Bay Marina


e e u q S “

Clean!”

Take a well-earned break from the chores!

After 13 years cleaning Poole holiday homes, Quay is pleased to announce our expansion into domestic cleaning. If you’re seeking reliable cleaners with a proven track record, call us now for a no-obligation quote! Squee-Quay-Clean 01202 684444

e a l c n s folks!” ’ t a h T “

SQUEE-

-CLEAN

Squee-Quay-Clean, Orchard Plaza, 41 High Street, Poole BH15 1EG t. 01202 684444 e. clean@squee-quay.co.uk


Avenel Way, Poole Quarter £219,950

Adams Close, Carters Quay £399,950

• • • •

• • • •

Two Double Bedrooms Close To Parks & Town Centre 4th Floor Apartment Lift and Level Access

• • • •

En-Suite to Master Bedroom Spacious Lounge/Diner Allocated Parking EPC B

Grade II Listed Cottage Excellent Condition Four Bedrooms Two Car Parking Spaces

• • • •

Two Bathrooms Walled Garden Conservatory Great Central Location

• • • •

Call the Quay Living team on 01202 683444 Quay Living, Orchard Plaza, High Street, Poole, BH15 1EG

www.quayliving.co.uk

• • • •

Sunny Garden Feature Family Bathroom and En-suite Balance of Construction Warranty EPC C

Dolphin Quays, Poole £385,000

West Quay Mews £385,000 • • • •

Immaculate 4 Bedroom House Potential to Convert the Loft Bright, Spacious Accommodation 2 Allocated Parking Spaces

Two Double Bedrooms Bathroom and En-Suite Shower Room 2 Balconies Quayside Views

• • • •

Prestigious Block Gas Central Heating Secure Parking EPC B


Jefferson Avenue £1,250 pcm

Guillemot House, Hamworthy £1,600 pcm

• • • •

• • • •

Two double bedrooms Modern throughout Stunning views over Holes Bay Juliet Balcony

• • • •

Unfurnished with white goods Allocated parking Available 1st November EPC B

Penthouse with lift access Two double bedrooms South facing sun terrace Open plan living/dining/kitchen area

• • • •

Two allocated parking spaces Furnished to a high spec Available now EPC C

DO YOU HAVE A PROPERTY TO SELL OR LET?

Then call the experts! Quay Living is URGENTLY seeking new properties in Poole & Bournemouth for waiting buyers and tenants.

Odyssey, Poole Quay £1,350 pcm • • • •

Contemporary duplex apartment Three double bedrooms Two balconies Open plan Living area

• • • •

Gated allocated parking Unfurnished with white goods Available now EPC to be confirmed

Call the Quay Living team on 01202 683444 Quay Living, Orchard Plaza, High Street, Poole, BH15 1EG

www.quayliving.co.uk

If you are a landlord and have a property to sell or let call us today to find out how we can help you. Call Quay Living today on 01202 683444

www.quayliving.co.uk


R

E

SE

R

V

E

D

45 E LGI N ROA D | LOWER PA R KSTON E A brand new contemporary three bedroom home located in a truly unique location. • • • • • • • •

Three double bedrooms Over 1,300 sqft Luxury master en-suite Bespoke fully f itted kitchen Private landscaped garden Quiet location in the heart of Lower Parkstone Large lounge with bi-folding doors Completion due October 2019

1 0 6 ELGI N ROA D | LOWER PA R KSTON E A new traditional style home situated on a private and secluded plot. Completion March 2020. Available to reserve now. • • • • • • •

Over 1,200 sqft Landscaped wraparound southfacing garden Three double bedrooms Master bedroom with en-suite and vaulted ceiling Bespoke Shaker style kitchen Utility room Separate living room


01202 556 5 6 4 info@klfdev.co.uk w w w. k l f d e v. c o . u k

43 E LGIN ROA D | LOWER PA R KSTON E Planning permission granted for two New England Style detached four bedroom houses with gated entrances. Reservations available. • • • • • • •

Over 2,400 sqft Master suite with vaulted ceiling and dressing area Integral garage Large bespoke kitchen Luxury bathrooms Gated entrance Substantial west-facing landscaped gardens

LAND WANTED We’re actively looking for more land in the Bournemouth, Poole & Christchurch areas. www.klfdev.co.uk

01202 556564


E N T E R TA I N M E N T | F R I E N D S 2 5 T H A N N I V E R S A RY

Celebrating 25 years of Friends Iconic, nostalgic and - to some - a little problematic. Luke Rix-Standing rings in a quarter of a decade of Friends. When Friends premiered in 1994, director James Burrows took the main cast to Las Vegas for a bonding trip. “This is your last shot at anonymity,” he apparently told them, as they ate dinner at Caesars Palace. “When you guys go on air, you won’t be able to go anywhere without being hounded.” In fact, initial reviews were actually a bit mixed. “Concept is OK,” mused Variety, “but the dialogue is not exactly snappy.” “Who would want advice from these dysfunctional morons?” asked Time.

People Magazine gave the show a D+, but remarked that “the saving grace... is that the characters begin to grow on you”. And grow they did. Fast-forward a decade, and a 30-second commercial during the US finale cost $1 million, which, incidentally, was also what each main cast member was earning per episode. To mark the 25th anniversary, we comb through the comedy, characters and controversies that made Friends one of our most universal cultural touchstones... The one where everybody loves Friends In their original pitch to NBC, creators Marta Kauffman and David Crane promised “a show about sex, love, relationships, careers, a time in your life when anything’s possible”. In other words, pretty much everything.

O CTO B E R 1 9

96


F R I E N D S 2 5 T H A N N I V E R S A RY | E N T E R TA I N M E N T

Certainly, Friends was a broad church. It aimed at guys,

Matthew Perry was the most natural fit of all, and many

girls, teenagers and parents; it doled out life lessons like

of Chandler’s mannerisms grew from his own behaviour.

they were fashion tips; it had humour without silliness,

Could that character be any more perfectly cast?

emotion without trauma; it was famously innocent and wholesome, yet still obsessed with sex.

Of course, art did not always imitate life. Many will remember ‘The Rachel’, the ubiquitous long, layered

Maintaining this balance was quite a feat. Friends is more

bob that every woman with a scalp was rocking during

lurid than you probably remember - from the free porn

the late-Nineties. Aniston called it “the ugliest haircut

no one risks turning off, to Ross and Rachel watching

I’ve ever seen”.

their own sex tape - and as a mainstay of family-friendly The one where everything turned out differently

fun it would be risque even now.

Somewhere in a parallel universe, there’s a four-person More than anything, the show was relatable, and it

show called Insomnia Cafe, starring Iron Man director

helped that the main cast had more than a little in

Jon Favreau as Chandler, with REM’s Shiny Happy

common with their characters. Jennifer Aniston’s style,

People as its theme song.

Courteney Cox’s drive, the fact that Matt LeBlanc turned up to his audition as a struggling actor-slash-model with

The cutting room floor was littered with rejected titles,

roughly $11 dollars to his name - the central six reflected

including Six Of One, Across The Hall, Friends Like Us,

their roles from day one.

and Once Upon A Time In The West Village.

97

H O U S E- M AG .C O.U K


E N T E R TA I N M E N T | F R I E N D S 2 5 T H A N N I V E R S A RY

Cox had been earmarked for Rachel but preferred the “strong” Monica during readings, while the role of Phoebe was coveted by controversial comic Kathy Griffin and Glee superstar Jane Lynch. The writers experimented with plot point after plot point, and correctly discarded many of them. How might fans have reacted if, as originally intended, Ross had impregnated his 20-year-old student-girlfriend Elizabeth at the beginning of season seven? And could the show have survived if lovelorn barista Gunther spent all 10 seasons as a non-speaking role? A few stinkers squeezed through the net, and the cast hated the short-lived Joey-Rachel romance just as much as you did. The one where there’s surprisingly little drama The very first line in the show is “there’s nothing to tell”, and, Joey-Rachel hatred aside, Friends’ 10-year run was remarkably sedate. Compared to Charlie Sheen’s antics on the set of Two And A Half Men, Roseanne Barr’s eviction from her own programme, and the backstage horrors of The Cosby Show, the Friends PR people must have spent hours waiting for controversies that never came. The leads broke the actor’s code by giving each other notes in the first week - led by Cox who’d recently appeared on Seinfeld - and quickly developed a team ethos. David Schwimmer convinced the main cast to negotiate collectively - as a sort of miniature union - and promptly wangled equal (massive) pay packets. There must have been some problems of course, but the show cultivated a culture in which what happened backstage stayed backstage. Aniston was rumoured to have almost left before the final season, LeBlanc spent a decade hiding two drink-driving arrests, and Schwimmer reportedly struggled with the fame. Perhaps the worst struggles belong to Matthew Perry, who has previously talked about going through addiction issues and admitted he can barely remember seasons three to six.

O CTO B E R 1 9

98


F R I E N D S 2 5 T H A N N I V E R S A RY | E N T E R TA I N M E N T

The one with all the controversy Today, the show occupies a grey area of pop culture old enough to feel dated, but young enough that people still think it ripe for criticism. When Friends hit streaming services in 2016, it gained a new generation of viewers, and a small avalanche of millennial condemnation. Ross is problematic enemy number one, struggling with his ex-wife’s lesbianism, his son playing with dolls, and the very concept of a male nanny. There’s ‘fat Monica’, whose youthful struggle with obesity is repeatedly played for cheap laughs. Then, of course, there’s Joey. Perhaps most egregious of all is the character of Charles Bing - aka ‘Helena Handbasket’, star of Sin City stage show Viva Las Gaygas. The butt of joke after joke, in today’s more trans-aware age, the part is a blatant misfire. Online essays aplenty spell out the show’s perceived transgressions, but fewer give Friends its dues for pushing the progressive envelope. Season two saw one of the first same-sex weddings aired on mainstream US TV. NBC braced themselves for thousands of complaints, but received just four. The show also broke boundaries with its portrayal of

“The person who was the head of NBC at the time felt

female sexuality, and the leads have casual sex with

that Monica got what she deserved for sleeping with a

little ceremony. In the pilot, Monica has a one-night

guy on the first date,” said Kauffman. The creators stood

stand with the devious ‘Paul the Wine Guy’; executives

their ground, and the storyline stayed. Every episode

tried to pull the character, fearing viewers would take

passes the Bechdel test several times over, and many

against her loose morals.

observers feel that you should judge Friends by its intent. Even the show’s fiercest critics would struggle to accuse it of malice. More than anything, the backlash proves just how quickly society can change. In a positive review of the show’s premiere, the New York Times described Friends as ‘pitch-perfect 1994’. It may not dim your affection for the show, but pitch-perfect 2019 it is not. Before you go though, let’s just clear one thing up. They absolutely were on a break. Watch Friends daily on Comedy Central. Friends: The Complete Series 1-10 is available now on Blu-ray and DVD. Words by Luke Rix-Standing, PA Photos credit: Warner Bros/PA

99

H O U S E- M AG .C O.U K


ST N E RU W CT IO N

£2,150,000 £2,150,000

IN

IN N INSTR EW ST UNE RUCTW CTION IO N

RE P D RIC U CT E IO N

Burley Burley

AnAn Edwardian country house, bursting with character and Edwardian country house, bursting with character and extending to to in in excess of of 5,000sqft. Complimented by by beautiextending excess 5,000sqft. Complimented beautifulful secluded gardens extending to to justjust over oneone acre and secluded gardens extending over acre and bound by by thethe open forest. bound open forest. Belton Hall boasts a premium location, being situated along Belton Hall boasts a premium location, being situated along oneone of of thethe most sought-after roads within thisthis popular village most sought-after roads within popular village and thethe New Forest. and New Forest. Energy Performance Rating: F F Energy Performance Rating:

Ringwood

Offers In Excess Of £700,000

This family home is situated along a sought-after road, featuring an extensive sunny rear garden backing onto lakes and woodlands. This superb property Please contact thethe Burley office to arrange a viewing Please contact Burley office to arrange a viewing offers an integral garage and large gravel driveway. EPR: E

42 4

£699,950

This detached chalet-style home is set within a plot of approximately three quarters of an acre of beautiful parkland gardens and enjoys an elevated position with views across the surrounding New Forest National Park. EPR: E

4

Please contact the Ringwood office

N

33 3

IN

ST N E RU W CT IO

EQ R EQUE ED PRI U STRUC CE ES I T TR ANIO IA N N

94 9

Linford, Ringwood

2

3

Please contact the Ringwood office

Linwood, Linwood,Ringwood Ringwood Guide GuidePrice Price£1,295,000 £1,295,000

AnAn outstanding equestrian property which hashas been refuroutstanding equestrian property which been refurbished throughout recent years to to anan extremely high specifibished throughout recent years extremely high specification. cation. The property occupies a plot of of approximately 13 13 acres of of The property occupies a plot approximately acres post and railrail paddocks, with additional facilities comprising; post and paddocks, with additional facilities comprising; sixsix stables, a large storage barn, numerous outbuildings and stables, a large storage barn, numerous outbuildings and field shelters. field shelters. Situated within thethe magnificent New Forest National Park, Situated within magnificent New Forest National Park, thisthis charming home offers direct forest access, forest rights charming home offers direct forest access, forest rights and excellent out-riding across thousands of of acres of of forest and excellent out-riding across thousands acres forest land. land.

Wimborne

Offers In Excess Of £550,000

An immaculately presented family home which has recently been redecorated throughout. The property is situated in a popular residential area and boasts many useful features, including a log burning stove. EPR: D

4

Brockenhurst Brockenhurst

3

2

Burley Burley

Please contact the Ringwood office

Lymington Lymington

Energy Performance Rating: E E Energy Performance Rating:

Ashley Heath

£485,000

This newly built mid-terrace cottage occupies a private setting within beautifully landscaped communal grounds. The cottage offers independent living with the reassurance of 24 hour on-call assistance. EPR: B Please contact thethe Ringwood office to arrange a viewing Please contact Ringwood office to arrange a viewing

3

1 44

3

22

Please contact the Ringwood office

33

Ringwood

London

Lettings

01425 462 600

020 783 90888

01590 624 814


IN N I INNSSTR NEW STTRUNEEW RUUCCTW CTTIION IOON N

RRE PP E RR REDDUUP IICCE D CCTRTIC E U IIOE CT ON IO N N

Ringwood Ringwood

OffersIn ExcessOf Of£700,000 £700,000 Offers Offers InInExcess Excess Of £700,000

This family home is situated along a sought-after road, featuring extensive This family home isissituated along aasought-after road, featuring an extensive This family home situated along sought-after road, featuring anan extensive sunny rear garden backing onto lakes and woodlands. This superb property sunny rear garden backing onto lakes and woodlands. This superb property sunny rear garden backing onto lakes and woodlands. This superb property offers integral garage and large gravel driveway. EPR: offers an integral garage and large gravel driveway. EPR: EE E offers anan integral garage and large gravel driveway. EPR:

22 2

Please contact the Ringwood office Please contact the Ringwood office Please contact the Ringwood office

Wimborne Wimborne Wimborne

OffersIn ExcessOf Of£550,000 £550,000 Offers Offers InInExcess Excess Of £550,000

immaculately presented family home which recently been AnAn immaculately presented family home which hashas recently been re-reAn immaculately presented family home which has recently been redecorated throughout. The property is situated a popular residential area decorated throughout. The property is situated in in a popular residential area decorated throughout. The property is situated in a popular residential area and boasts many useful features, including a log burning stove. EPR: and boasts many useful features, including a log burning stove. EPR: DD and boasts many useful features, including a log burning stove. EPR: D

44 4

£699,950 £699,950

This detached chalet-style home is set set within plot of approximately three This detached chalet-style home is isset within a plot of of approximately three This detached chalet-style home within aa plot approximately three quarters an acre beautiful parkland gardens and enjoys an elevated quarters ofofof anan acre ofofof beautiful parkland gardens and enjoys anan elevated quarters acre beautiful parkland gardens and enjoys elevated position with views across the surrounding New Forest National Park. EPR: E position with views across the surrounding New Forest National Park. EPR: EE position with views across the surrounding New Forest National Park. EPR:

444

2 22

3 33

Please contact the Ringwood office Please contact thethe Ringwood office Please contact Ringwood office

I INNST N INS RN EW TSR UNEW TU RUCCTEW CTTI ION OI ON N

33 3

RERE P PR R RDEDUU PICICE D CCTTRICE U I IOE CTO N ION N

44 4

Linford,Ringwood Ringwood Linford, Linford, Ringwood

33 3

22 2

Please contact Ringwood office Please contact thethe Ringwood office Please contact the Ringwood office

AshleyHeath Heath Ashley Ashley Heath

£485,000 £485,000 £485,000

This newly built mid-terrace cottage occupies a private setting within This newly built mid-terrace cottage occupies a private setting within This newly built mid-terrace cottage occupies a private setting within beautifully landscaped communal grounds. The cottage offers independent beautifully landscaped communal grounds. The cottage offers independent beautifully landscaped communal grounds. The cottage offers independent living with reassurance hour on-call assistance. EPR: living with thethe reassurance of of 24 24 hour on-call assistance. EPR: B B living with the reassurance of 24 hour on-call assistance. EPR: B

33 3

Ringwood Ringwood Ringwood

11 1

01425 462 600 01425 462 600 01425 462 600

33 3

London London London

Please contact Ringwood office Please contact thethe Ringwood office Please contact the Ringwood office

020 783 90888 020 783 90888 020 783 90888

Lettings Lettings Lettings

01590 624 814 01590 624 814 01590 624 814


IN N I INNSSTR NEW STTRUNEEW RUUCCTW CTTIO I IOONN N

RRE PP E R REDDUUP RICICE D CCTRIC E U TIOI E CT ON IO N N

Beaulieu Beaulieu Ringwood

£1,595,000 £1,595,000 Offers In Excess Of £700,000

This family home is home situated along atosought-after road, featuring an extensive contemporary extends 3,226sqft and hashas been refurbished to to This contemporary home extends to 3,226sqft and been refurbished sunny rear garden backing onto lakes and woodlands. This superb property Passivhaus principles, being highly efficient. The property enjoys lowlow Passivhaus principles, being highly efficient. The property enjoys offers ancosts, integral garage and large driveway. EPR: Egrounds. running ample parking and isgravel set within tranquil grounds. EPR: CC running costs, ample parking and is set within tranquil EPR:

43 4

42 4

Please contact thethe Lymington office Please contact the Lymington office Please contact Ringwood office

Everton Everton Wimborne

£725,000 Offers In Excess Of£725,000 £550,000

A delightful family home offering spacious approaching delightful family home offering spacious accommodation approaching AnA immaculately presented family home accommodation which has recently been re1,800sqft, impressive landscaped gardens, an ample driveway and a detached 1,800sqft, impressive landscaped gardens, an ample driveway and a detached decorated throughout. The property is situated in a popular residential area garage/home office; all all within thethe heart of of the Everton village. EPR: CD garage/home office; within heart Everton village. EPR: C and boasts many useful features, including a the log burning stove. EPR:

44 4

£875,000 £875,000 £699,950

This detached chalet-style home is setboasts within asecluded plot ofgardens, approximately three This well-presented detached chalet secluded a double This well-presented detached chalet boasts gardens, a double quarters of an acre of beautiful parkland gardens and enjoys an elevated oak-framed carcar port and a ground-floor studio. Positioned along a quiet lane oak-framed port and a ground-floor studio. Positioned along a quiet lane position with views across the surrounding New Forest National Park. EPR: just a short walk from thethe forest and a short drive from the town. EPR: E EE just a short walk from forest and a short drive from the town. EPR:

444

3 23

3 33

Please contact thethe Lymington office Please contact office Please contact theLymington Ringwood office

I INNST NE INS R N W TSR UNEW TU RUCCTEW CTTI ION OIO NN

RINES P N IN DTR RIEW STUCUNECE RUTCTW CITOINON IO N

44

Portmore, Lymington Portmore, Lymington Linford, Ringwood

22 3

22 2

Please contact thethe Lymington office Please contact Lymington office Please contact the Ringwood office

Brockenhurst Brockenhurst

Burley Burley

Lymington Lymington

01590 622 551 01590 622 551

01425 404 088 01425 404 088

01590 674 222 01590 674 222

Lymington Lymington Ashley Heath

£649,950 £649,950 £485,000

This beautiful period home hashas been completely extended This beautiful period home been completely and extended This newly built mid-terrace cottage occupiesremodelled aremodelled private and setting within tobeautifully a high standard by Colten Homes. Offering a level rear garden and anan to a high standard by Colten Homes. Offering a level rear garden and landscaped communal grounds. The cottage offers independent accessible position within a short ofon-call thethe High Street and amenities. accessible position within aofshort walk of High Street and amenities. living with the reassurance 24walk hour assistance. EPR: B

44 3

22 1

22 3

Please contact thethe Lymington office Please contact Lymington office Please contact the Ringwood office

Ringwood

London

01425 462 600

020 783 90888

Lettings www.spencersnewforest.com www.spencersnewforest.com

01590 624 814


IN N ININSTR EW STSTUNNE E RRUUCTWW CCTION ITOIO NN

IN R N INSTERD PERW ST UUNE ICE RUCCTTW CTIIOON IO N N

Burley Burley

£999,500 £999,500

AA beautiful detached character cottage setset in in a prime and sought-after beautiful detached character cottage a prime and sought-after location. location.The Theproperty propertyoffers offerswell-appointed well-appointedaccommodation, accommodation,off-road off-road parking and stunning grounds approaching half anan acre. EPR: DD parking and stunning grounds approaching half acre. EPR:

1 1

Offers In Excess Of £700,000

IN N INSTR EW ST UNE RUCTW CTION IO N

Ringwood

This family home is situated along a sought-after road, featuring an extensive sunny rear garden backing onto lakes and woodlands. This superb property offers an integral garage and large gravel driveway. EPR: E

3

2

Please contact thethe Burley office Please contact Burley office

Linford, Ringwood

£699,950

This detached chalet-style home is set within a plot of approximately three quarters of an acre of beautiful parkland gardens and enjoys an elevated position with views across the surrounding New Forest National Park. EPR: E

4

Please contact the Ringwood office

£1,395,000 £1,395,000

This architecturally designed detached residence is set within a plot of of twotwo This architecturally designed detached residence is set within a plot thirds of of anan acre. Located directly opposite thethe open forest and is set within thirds acre. Located directly opposite open forest and is set within landscaped gardens with outbuildings and a swimming pool. EPR: CC landscaped gardens with outbuildings and a swimming pool. EPR:

4 4

Please contact thethe Brockenhurst office Please contact Brockenhurst office

2

3

Please contact the Ringwood office

Brockenhurst Brockenhurst

£895,000 £895,000

A modern detached family home is situated at the head of aofsmall cul-de-sac. A modern detached family home is situated at the head a small cul-de-sac. Recently refurbished, thethe property further benefits from a home office Recently refurbished, property further benefits from a home office /studio, double garage, off-road parking and a sunny rear garden. EPR: CC /studio, double garage, off-road parking and a sunny rear garden. EPR:

4 4

3 3

2 2

Please contact thethe Brockenhurst office Please contact Brockenhurst office

IN N INSTR EW ST UNE RUCTW CTION IO N

IN N INSTR EW ST UNE RUCTW CTION IO N

4 4

Wimborne

Offers In Excess Of £550,000

AnSway immaculately Sway

presented family home which has recently been re£895,000 £895,000 decorated throughout. The property iswithin situated in a popular residential area A detached equestrian residence setset within delightful, well-stocked gardens. A detached equestrian residence delightful, well-stocked gardens. and boasts many useful features, including a log burning stove. EPR:aDfield Further benefiting from a 1.75 acre paddock with separate access, Further benefiting from a 1.75 acre paddock with separate access, a field shelter and detached ancillary accommodation. EPR: DD shelter and detached ancillary accommodation. EPR: 4 3 2 Please contact the Ringwood office

4 4

2 2

ST N E RU W CT IO

PR U ICE CT IO N

RE

D

Ashurst, Ashurst,Southampton Southampton

5 5

2 2

N

4

3 3

Please contact thethe Burley office Please contact Burley office

IN N INSTR EW ST UNE RUCTW CTION IO N

3 3

Offers OffersInInExcess ExcessOfOf£595,000 £595,000

A one-off opportunity to to purchase a detached bungalow setset within private A one-off opportunity purchase a detached bungalow within private grounds of of oneone third of of anan acre, boasting anan elevated position, double grounds third acre, boasting elevated position, double garage, off-road parking and is set within thethe heart of of thethe village. EPR: E E garage, off-road parking and is set within heart village. EPR:

IN

4 4

Burley Burley

3 3

3 3

Please contact thethe Brockenhurst office Please contact Brockenhurst office

Ashley Heath

£485,000

This newly built mid-terrace cottage occupies Sway Sway

a private £590,000 setting within £590,000

landscaped communal grounds. The cottage offerswithin independent A beautifully stylish and well-presented family home located centrally thethe A stylish and well-presented family home located centrally within living with theofreassurance of property 24 hour on-call assistance. EPR: B in in popular village Sway. The property was completely refurbished 2014 popular village of Sway. The was completely refurbished 2014 and is situated within easy reach of of thethe local amenities. EPR: CC and is situated within easy reach local amenities. EPR: 3 1 3 Please contact the Ringwood office

4/54/5

3/43/4

Ringwood Ringwood Ringwood

01425 462 600 01425 462 600 01425 462 600

2 2

Please contact thethe Brockenhurst office Please contact Brockenhurst office

London London London

020 783 90888 020 783 90888 020 783 90888

Lettings Lettings Lettings

01590 624 814 01590 624 814 01590 624 814


www.frostandco.net

Open 7 days a week Professional photography CANFORD CLIFFS £1,100,000 A substantial family home set within grounds approaching 1/3 of an acre plot. Offering flexible accommodation with a ground floor annexe to enable family /relatives to live alongside or the house could be remodelled to suit - over 2700sqft. Located in a mature road within Courthill & Baden Powell school catchment.

ASHLEY CROSS £655,000 A SIMPLY STUNNING four bedroom four en-suite luxury home with a heritage exterior and outstanding contemporary interior living space. South facing walled garden and located in a new cul de sac just a few moments walk from the village shops. This house must be viewed to be appreciated.

WHITECLIFF £500,000

WHITECLIFF £449,000

POOLE £230,000

POTENTIAL TO RENOVATE/EXTEND. A detached bungalow on a large plot ideal for remodelling into a house (subject to planning). The property is located just a stone’s throw from Whitecliff Park. Key in office, no chain.

A beautifully presented three double bedroom Neo-Georgian end of terrace house situated in an off road position, on this popular development close to the shores of Poole Harbour, within favoured school catchment areas.

AMAZING LOCATION within walking distance of Poole Quay. Having been constructed within the last 5 years, this immaculate two bedroom two bathroom apartment offers contemporary living and enjoys a balcony. Viewing comes highly recommended.

Frost & Co Sales: 01202 778855 | Parkstone@frostandco.net Poole Office: 2 Station Road, Lower Parkstone Poole, Dorset, BH14 8UB

www.frostandco.net


www.frostandco.net

Open 7 days a week Property Tours

ASHLEY CROSS £230,000 ONE OF THE BEST APARTMENTS OF IT’S KIND. This two double bedroom first floor apartment has been finished to an excellent standard and offers spacious and bright accommodation, a westerly facing balcony and a garage. Situated in the heart of Ashley Cross NO CHAIN.

SALES & LETTINGS

1ST FOR SALES & LETTINGS IN LOWER PARKSTONE... Call us now for a FREE market valuation Sales 01202 778855 Lettings 01202 737755

Frost & Co Lettings: 01202 737755 | poolelettings@frostandco.net 32 Wessex Road, Lower Parkstone, BH14 8BQ

www.frostandco.net


St Peters Road Guide Price £700,000

Wareham Road £500,000

Playfields Drive £254,950

Superb four double bedroom detached house constructed in the timelessly elegant Arts and Crafts style. The property was completed in 2016, designed and finished to an exacting standard by the current owner situated in the heart of the extremely popular Ashley Cross which has a vibrant mix of shops, bars and restaurants.

Superb four double bedroom detached bungalow remodelled and extended to a very high standard in 2018. The property has been designed and finished to an exacting standard by the current owners.

A two double bedroom detached bungalow in need of some updating the property benefits from kitchen diner good sized lounge and no forward chain. The property is located in a sought after location overlooking Branksome recreation ground.

South Park Road £239,950

Farnham Road £274,950

Benjamin Court

This Detached Bungalow has direct views over the nature reserve. The property is in need of refurbishment and benefits from kitchen diner large lounge and two double bedrooms detached garage and ORP.

Three bedroom semi detached house located in a sought after location. The property benefits from lounge diner modern kitchen secluded rear garden and garage in block.

LANDLORDS. DO YOU HAVE A PROPERTY TO RENT?

FOR SALE BY ON LINE AUCTION Starting bid £70,000 terms and conditions apply One bedroom refurbished over 55s flat situated in the heart of Bournemouth. The block benefits from communal lounge, laundry room, share of Freehold and well maintained gardens.

Are you happy with your current level of service? Has your agent increased their management fees due to the tenant fee ban? If so, please call Property Shop, we have quadrupled our management portfolio in the last two years with many landlords transferring their properties to us from other agents. If you would like to know more or would appreciate a second opinion, please call Andy Fleming in confidence on 01202 717776 or drop us a line at lettings@propertyshoppoole.co.uk

Get in touch. 01202 717776 Visit. www.propertyshoppoole.co.uk Email. sales@propertyshoppoole.co.uk 161 Alder Road, Poole, BH12 4AA


01202 877 123 www.stqpropertygroup.co.uk

Avon Castle Drive £2,695,000

Talbot Woods £1,999,500

The St Quintin property group are pleased to offer to the market this stunning and imposing property situated in the sought after area of Avon Castle. Occupying grounds of approximately one acre stands this imposing modern family mansion with six stunning bedrooms, seven bath/shower rooms, study, Reception hallway with oak staircase, family room, main reception, dining room, utility, cloakroom, kitchen with granite work surfaces with a concealed walk in larder and open plan layout into the orangery providing views of the garden and patio. This incredible home also accommodates a swimming pool complex which offers indoor pool with shower room/changing facilities, mezzanine floor gym over the swimming pool with views of the garden and further first floor reception/bedroom with shower room that makes a perfect annexe. This complex also provides access into the double garage.

This spectacular 6 bedroom property is finished to the highest standards and boasts a wealth of stunning features. On entry a grand hallway with magnificent bespoke staircase and a feature galleried landing sets the tone that continues throughout. The accommodation is versatile and with small changes more bedrooms could be added on the second floor. The property has been extensively modernised throughout with the recent addition of a large annexe and state of the art swimming pool/ gymnasium complex with automated safety roller cover. Special features include a bespoke staircase, underfloor heating, twin solar hot water system, 8KW solar panels, 30 amp car charging port, a bespoke ‘Wentworth New England’ style kitchen incorporating a Sub Zero refrigeration system and in the agents opinion one of the finest master bedroom suite/ dressing room and en suites. Viewing highly recommended.

Harmann Cross £950,000

Blandford £795,000             

A detached 4 bedroom residence located at the top of a beautiful valley. The beautiful grounds include a stunning Swimming Pool with feature surrounding decked area including a hot tub, and secret sauna with personal changing room. Steps lead to a patio area with seating, incorporating an external kitchen/ barbecue/ pizza oven and refrigeration and water feature. Internally the property has a vaulted ceiling in the open planned main living area with a galleried wrap around mezzanine balcony. A large suspended solid wood burner is the central feature with space for a dining room set and lounge area, this well-designed room seamlessly flows into the open planned kitchens that boasts an array of top of the range integrated appliances and large work surface that extends into a breakfast bar.

A large 4 bedroom, 3 reception detached family home in the open countryside. The current owners tastefully refurbished this stunning residence in 2007/08 to offer modern and versatile living accommodation with the ground floor boasting a large kitchen/ breakfast room, a substantial lounge leading on to a large orangery with stunning atrium roof and far reaching views over the south west facing rear gardens and beyond, towards Bryanston School. The first floor boasts four bedrooms, three bathrooms and a stunning balcony with open rural views. The driveway is accessed via electric gates with off road parking for multiple vehicles and access to a timber garage. Viewings are considered essential to fully appreciate all that this large residence has to offer.

Hightown £310,000

Ferndown £295,000             

A fully refurbished and extended 3 bedroom home, set on a large plot in a popular and quite residential area within Ringwood. On entry, the property boasts a large porch with access to a recently installed WC with further access to the large kitchen/ breakfast room. The kitchen is superbly presented to a high standard and has ample room for a large dining room table and chairs with floor coverings finished in a delightful dark wood. The large lounge is also decorated to a high standard with an archway through to the extended dining room/ games room, velux windows and double glazed patio doors to rear garden. The first floor has been tastefully remodelled to incorporate 3 bedrooms and a beautiful bathroom suite.

A 3 double bedroom top floor apartment benefitting from a good size south facing balcony area. This spacious apartment has a 24ft entrance hall , an 18ft lounge/dining room which has double glazed sliding patio doors. An attractive focal point of the lounge/dining room is a stone fireplace with a coal effect gas-fire. The kitchen/breakfast room enjoys a dual aspect and incorporates ample work surfaces and a good range of base and wall units. The bathroom incorporates a large bath with over head shower, low level WC with concealed cistern, hand wash basin with vanity storage below, fully tiled walls and flooring. Adjacent to the bathroom there is a separate cloakroom. The grounds feature beautifully kept communal gardens and an allocated garage.

14 Victoria Road, Ferndown, Dorset, BH22 9HZ DORSET • HAMPSHIRE • LONDON • KNIGHTSBRIDGE


01202 877 123 www.stqpropertygroup.co.uk

Sway £2,750,000

Sway £1,595,000

A once in a life time opportunity to purchase this historical home and income freehold that in the agents opinion boasts the best Views in the whole of the South of England taking in the panoramic Solent and the Isle Of Wight from a rarely seen elevated perspective. The property is currently utilised as a part time bed and breakfast although with some more renovating and marketing could become the thriving business that the current owners have avoided due to retiring years. The property boasts a swimming pool and tennis court and is well located near the local Sway railway station with excellent links back to London, Waterloo.

A charming 4 bedroom residence with the added luxury of direct forest access. The ground floor includes a dining room with dual aspect windows, a sitting room with a wood burning stove giving access to a covered terrace, a further family room and a spacious study. The large Kitchen/Breakfast room is a real feature to the property which offers further space for dining. There is also the benefit of a downstairs bedroom with an en-suite bathroom. Leading upstairs from the elegant staircase to the first floor is a light and spacious landing, 3 en suite bedrooms, with the master bedroom having a private balcony overlooking the beautiful garden. This property also boasts an annex which has been tastefully modernised and is currently utilised as a home and income investment for holiday lettings.

Ringwood £650,000

Woodlands £595,000

This superbly-designed, single storey residence set in its own grounds approaching 1/3 of an acre is situated in the prestigious location of Hurn Lane, Ringwood. Through private electric gates, a generous driveway leads to the main residence opening out into a large area with parking for multiple and a double garage. Entering the property, you are greeted with a large hallway, impeccably decorated with ornate radiator cover and beautifully tiled flooring. The recently installed kitchen has a range of base and eye level units, built in appliance’s and beautiful, solid oak work surfaces with access to a laundry room and dining room finished in a high gloss finish with wooden flooring. Boasting three double bedrooms and a ‘wow factor’ bathroom, this ideal home will cater for most purchasers tastes. The rear garden has a beautiful extended raised decked area which is large enough to incorporate a hot tub.

A 4 bedroom detached family home offered with the benefit of a large annexe, 2 acres of paddocks and stabling. The house is accessed by a covered entrance into the inner hallway with a study, WC and large kitchen/ breakfast room. The kitchen is well proportioned with dual aspect windows, a range of base and eye level units, tiled flooring and access to the lounge, utility room and conservatory. The lounge boasts a brick built fireplace with feature log burner. The first floor accesses all four bedrooms with the master bedroom benefiting from a delightful wet room. The grounds are a picture postcard, accessed by a five bar gate onto a gravel driveway with space for numerous vehicles. The former detached double garage is now an annexe/ studio with wet room and underfloor heating.

Bournemouth £395,000

Highcliffe £364,950

The St Quintin Property Group are pleased to offer for sale this modernised Ground floor apartment located a stones throw from the golf course. Set in well, manicured grounds with good cosmetic and architectural attention to detail being applied to both outside and in. The kitchen with its impressive work surfaces and host of modern integral appliances is presented to the very highest of standards with open plan to the lounge. The lounge boasts a fire with unique features that along with the rest of this high specification apartment has been decorated to a modern standard incorporating just as impressive floor coverings. Three/ four, large bedrooms and a modern bathroom suite complete the inside of this property that must be seen to be fully appreciated. Further selling points include a private garden, quite location and a short walk to a stunning open public space for walking and exercising etc.

A delightful 3 bedroom ‘Georgian Style’ town house in Highcliffe with local amenities within walking distance. On entry the property boasts a stunning parquet flooring that flows in to the lounge/ diner that offers patio doors to the rear and a front aspect also. The kitchen is finished with a stunning high gloss, white finish array of base and eye level units and boasts a gas oven, infra red hob, space for many extra white goods, beautiful tiled flooring and double glazed door to rear garden. The first floor consists of 3 bedrooms and a modern bathroom. Outside the rear garden is metropolis of plant life set on a patio/ purbeck base with timber shed and access via a private gateway to the rear. There is a garage that is based close by in a block with an upper and over door.

14 Victoria Road, Ferndown, Dorset, BH22 9HZ DORSET • HAMPSHIRE • LONDON • KNIGHTSBRIDGE


01202 877 123 www.stqpropertygroup.co.uk

Christchurch £1,499,950

Lychett Matravers £1,120,000

This is a stunning 6/7 bedroom home which is situated in the most picturesque setting. The property is set in grounds of approximately 2.25 acres and enjoys a completely secluded and private position overlooking an ornamental lake with a bridge leading to the central island. The property boasts 6 bedrooms with the master benefiting from a balcony, dressing room and en-suite bathroom. The ground floor accommodation boasts 4 large reception rooms with the sitting room and dining room benefitting from sliding doors onto the beautiful sun terrace giving you stunning views over the rear garden. From the ground floor you have access to the heated indoor swimming pool complex which features beamed vaulted ceilings and is accompanied by a sauna, cloakroom and four sets of double glazed patio doors opening onto the gardens.

This is a stunning 4 double bedroom detached country house with outstanding rural views, gardens and paddocks that extend to nearly 3.5 acres. Amongst the many outstanding features are an impressive reception hall ,Travertine floors, a magnificent kitchen/family area (with granite work surfaces, range cooker and built-in appliances), 2 high specification bathrooms with top quality sanitary ware. A further benefit of this property is a ground-source geothermal under floor central heating system and solar panels. Outside, there is a substantial detached garage (with a backup generator room), a stable block (with 5 loose boxes), workshops, field shelters, hay store, tack room and 2 large, enclosed paddocks.

Corfe Mullen £500,000

Broadstone £474,950

A 4 bedroom detached house situated in a gated development within Corfe Mullen. The property comprises of a large lounge which leads through to the conservatory enjoying views over the rear garden. The kitchen/diner offers great space for entertaining and family living being open plan. The fully fitted kitchen has a good range of eye level and base units and there is ample space for a dining room table and chairs and patio doors give access through to the rear garden. Downstairs you have a further study/games room or possible fifth bedroom. Upstairs benefits from 4 double bedrooms (with the master having an en-suite shower room) and a modern fully fitted family bathroom suite.

This property is well laid out and offers impressive space and flexibility, the quality and workmanship that has made this residence feel like a home. On entry a good sized hall leads to a large master bedroom (en suite), dining room, a fully fitted modern family bathroom suite with luxury fittings, a modern kitchen with a range of base and eye level units with built in oven/ hob. Also Leading from the entrance hall there is a stunning living room which offers great space for family living and entertaining with double opening patio doors to rear. A further hallway with a feature vaulted ceiling leads to two further good sized bedrooms with views to the rear of the property.

Wimborne £379,950

Ferndown £380,000

This impressive detached dwelling offers 3 bedrooms, a stunning kitchen/ breakfast room, refurbished bathroom, a timber lodge suitable for home office, a rear raised decked area and a large garage/workshop with ample driveway space. The ground floor boasts a good sized hallway with solid wood flooring, stairs to first floor and access to the dual aspect lounge. The modern fitted kitchen/breakfast room is stunning with beautiful granite work surfaces that extend into a large breakfast. The dining area accesses the rear terrace and is suitable for a family sized dining table and chairs. The principle bedroom boasts stunning views where on a good day Bournemouth can be seen! The grounds are well maintained with feature decked area and office/summer house situated at the top of the garden with excellent views also.

Set In the heart of Ferndown which is conveniently located between the market towns of Wimborne and Ringwood, this single storey dwelling is located on a quiet residential close, Gleneagles. Boasting three good sized bedrooms, two bathrooms (1 en suite), and a separate WC, a large kitchen with ample space for appliances, lounge, dining room, conservatory and small area just off of the main kitchen with access to the driveway, this would suit diverse tastes. Externally there is a large single garage with power, workshop to rear, lighting and up and over door. The rear garden is laid to lawn with a decked area, raised shrubs borders and access to the driveway which is accessed via wrought iron gates providing off road parking for multiple vehicles. The front garden is tarmacked with shrubs and low maintenance pea shingle.

14 Victoria Road, Ferndown, Dorset, BH22 9HZ DORSET • HAMPSHIRE • LONDON • KNIGHTSBRIDGE


01202 877 123 www.stqpropertygroup.co.uk

Ferndown £1,250,000

Upton £1,095,000

This detached property offered with 6 bedrooms 6 bathrooms and 2/3 reception rooms. There is a large dual aspect lounge with access into the stunning Orangery/ Dining area with bi folding doors to the garden and ceiling skylight. The kitchen/ breakfast room benefits from granite work surfaces that extend around to a breakfast bar, a range of built in appliances and being open planned into orangery/ dining area. 2 double bedrooms (both en suite), a study and utility room complete the ground floor. 3 bedrooms and 3 bathrooms (master en suite) are located on the first floor with the master bedroom being offered with a large dressing room. A double garage with a gym or home office plus en-suite shower room that could be used as a separate annexe is located above with its own separate entrance and further off road parking for numerous vehicles.

This is a well maintained bright and airy residence that boasts many extra features. The ground floor has been re modelled to include a large games/dining room and kitchen/ breakfast room with an adjacent utility room with door to the side of the property leads from the kitchen with access to the dining room. The dining room and sitting room have access between each other via a double opening doorway. Both rooms have concertina doors opening onto the rear garden with stunning views across the nature reserve. A study, W.C with stunning tile work and solid stone basin and large entrance Hall complete this spacious ground floor. 5 large bedrooms are located on the first floor with 3 rooms boasting stunning views to the rear.

Ferndown £479,950

West Parley £425,000

The light and spacious bungalow is offered with no onward chain and occupies a good sized corner plot in a sought after location within Ferndown. The lounge/dining room is an impressive 25ft x 22ft which has large double glazed sliding patio doors offering views over the south facing rear garden and leading out to a block paved patio. The lounge area has a log effect gas fire, whilst the dining area has a serving hatch through to the kitchen/breakfast room. The kitchen/breakfast room incorporates ample work surfaces which continue round to form a breakfast bar. The master bedroom benefits from two fitted double wardrobes and the use of an en-suite, a good size shower cubicle and fully tiled walls and flooring. There are two further double bedrooms, both benefitting from fitted wardrobes.

This is a stunning 2 double bedroom, 2 reception room bungalow, set in a sought after area of West Parley. There is a large double glazed lounge, 60ft private rear garden, detached single garage and generous off-road parking for several vehicles. Entering via the front door through to the dining room with French doors to an Edwardian style extension with a pleasant aspect over the rear garden. From the dining room the open plan flows through to the newly fitted kitchen with a comprehensive range of high gloss base & eye level units with breakfast bar. From the hallway doors lead through to bedroom 1 which is complimented by a 3 piece white en-suite shower room, bedroom 2 is also a double in size with a triple aspect including a bay window with fitted wardrobes is served by the large room 3 piece white suite shower room.

Ferndown £400,000             

Wimborne £255,000

This is a spacious 4 bedroom detached Chalet bungalow with huge potential to extend by adding an annex/further living quarters /home office or gym with the integral garage and utility room being so spacious. The downstairs accommodation enjoys a large living room, a well design modern kitchen with integrated appliances and wall and base units. The kitchen leads through to a separate dining room with sliding doors leading to the private rear garden which offers great space for entertaining. Further to the ground floor you have two double bedrooms with a large family bathroom. Downstairs also benefits from an over sized Utility room which leads down to the large double garage. Leading Upstairs you notice further space with a spacious landing that could easily be used as a office/ study with two further bedrooms with the larger having a en-suite.

MUST VIEW - The St Quintin Property Group is delighted to bring to the market this superb 2 bedroom, stunning apartment located just a short walk into Wimborne town centre. Overlooking the river bank this modern second floor apartment is located on the Water’s Edge development, a level walk to Wimborne town centre. Excellently presented throughout, each bedroom and the lounge/ diner offer delightful river views. The well-proportioned, open plan, dual aspect living area provides generous floorspace for lounge seating and dining. The kitchen is stylishly fitted with a range of contemporary units and top-quality appliances all built-in. The spacious master bedroom has a builtin wardrobe and benefits from an ensuite shower room. Bedroom 2 is served by its own bathroom. The property comes with an allocated parking space, and there is a communal bike store.

14 Victoria Road, Ferndown, Dorset, BH22 9HZ DORSET • HAMPSHIRE • LONDON • KNIGHTSBRIDGE


TA L K I N G B U S I N E S S | C O R B I N & C O

Corbin & Co have moved! Corbin & Co Estate and Letting Agents have some exciting news! After successfully trading in predominantly BH10, BH11 and BH12 area for over ten years they have relocated to a more prominent position in the heart of Kinson next to the Tesco Store. Debbie Corbin owner says, “We had

Having a larger office means we now have

previously

two

the space to invite clients and potential

locations and felt we could offer a better

clients in to see us and we are looking

more cost effective service to our clients by

forward to running various events in

combining our offices into one large office

the future.

in a primary location.

first event which is a First Time Buyer

been

operating

over

We are pleased to offer our

Evening on the 23rd October 2019, 5pm “We are already seeing an increase in

to 7.30pm.

footfall with more potential buyers and tenants registering with us. We are very

For more information about how Corbin &

keen to take advantage of our new office

Co can help you sell or let your property

and busy location and looking forward to

please get in touch with a member of the

being involved in the local community.”

team on 01202 519 761.

CHOOSE CORBIN & CO TO SELL OR LET YOUR PROPERT Y •

Large office in prominent position (near

Personalised Virtual Tours including

Tesco and Costa Coffee) with great

‘Slammer’ videos which are short

visibility and footfall

and punchy, perfect for sharing on social media

Floorplan and high quality photography as standard (Aerial photography also available)

NO UPFRONT FEES / NO LONG NO FEE

C O N TAC T

VISIT

L O C AT I O N

01202 519 761

www.corbinandco.co.uk

1567 - 1569 Wimborne Road,

O CTO B E R 1 9

CONTRACTS / NO SALE OR LET,

Market, Rightmove and social media

mail@corbinandco.com

Registered with The Property Ombudsman

Internet marketing including On the

Comfort for Landlords - ARLA trained staff and a recognised SAFE AGENT

Independent Agents with over 50 years experience

Bournemouth BH10 7BB

112


FIRST TIME BUYERS EVENING

Invitation to an informal evening on WEDNESDAY 23RD OCTOBER 2019 at Corbin & Co Office, drop in between 5pm – 7.30pm.

Supported by

Seafield Mortgages

You can talk to a mortgage adviser, solicitors, estate agents and surveyor and find out: • • • • • • • • •

How to get yourself “Mortgage Ready” About the help to buy schemes The approximate costs associated with buying your first home How to make an offer and improve your chance of getting it accepted The difference between Freehold and Leasehold What not to buy What happens after your offer is accepted – the legal stuff The different types of Survey The pitfalls to avoid

Supported by local solicitors

Aldridge Brownlee Special event rate fees offered on the evening

You are welcome to contact us if you would like a specific time to speak to one of our experts, email sales@corbinandco.com or call 01202 519761.

JUST SOME OF OUR FIRST TIME BUYER PROPERTIES

Ensbury Park, £300,000

Bournemouth, Offers over £290,000 Two bedroom Lady Wimborne cottage

Two bedroom semi-detached house

Bournemouth, Offers over £250,000

Northbourne, £220,000

Ensbury Park, £210,000

Four bedroom detached bungalow

Three bedroom end of terrace house

Two bedroom maisonette

Kinson, £250,000

First floor flat - two bedroom

01202 519 761 | sales@corbinandco.com | corbinandco.com 1567 - 1569 Wimborne Road, Bournemouth BH10 7BB


Au F to ree m at io n REPLACEMENT GARAGE DOORS Ribbed door styles

Super-Color colours/ preferred colours

Steel blue

Moss green

Fir green

Light grey

Window grey

White aluminium

similar to RAL5011

similar to RAL6005

similar to RAL6009

similar to RAL7035

similar to RAL7040

similar to RAL9006

Grey aluminium

Anthracite

Ochre brown

Nut brown

Sepia brown

Black

similar to RAL9007

similar to RAL7016

similar to RAL8001

similar to RAL8011

similar to RAL8014

similar to RAL9005

Rustic wood effects NEW

Golden oak (smooth)

Dark oak (smooth)

Rosewood (smooth)

Black oak (smooth)

NEW

Winchester (smooth)

NEW

Moor oak (smooth)


BRINGING PEOPLE AND PROPERTY TOGETHER FOR OVER 25 YEARS

L I L L I P UT S A L E S

poole@maysestateagents.com 01202 709888

W E ST B O U R N E S A L E S

bournemouth@maysestateagents.com 01202 757555


T O C E L E B R AT E 2 5 S U C C E S S F U L Y E A R S M AYS W O U L D LIKE TO OFFER YOU A FREE MARKET APPRAISAL WITHOUT OBLIGATION FOR SALES OR LET TINGS

L I L L I P UT L E T T I N GS

lettings@maysestateagents.com 01202 708528

W E ST B O U R N E L E T T I N GS

lettings@maysestateagents.com 01202 756911


4

FO O D & D R I N K | E L EGA N T C O C K TA I L S

Elegant cocktails to recreate at home Flapper dresses and proper posh crystal at the ready, says Sam Wylie-Harris. A lavish cocktail compendium, "replete with recipes, cocktail trivia, historical notes, and excerpts from the show", The Official Downton Abbey Cocktail Book celebrates this sumptuous costume drama and golden age of mixed drinks. As fans of Downton will know, the Crawleys' love of cocktails is well storied. But it wasn't until season two and three - when Robert asks his mother, Violet: "Can I tempt you to one of these new cocktails?" - that the family adopts the 1920s American customs of an aperitif before dinner, and hosting cocktail parties at home. Now, the Downton Abbey Cocktail Book means viewers can recreate these tipples at their own soirees. As Julian Fellowes writes in the foreword: "Over the course of the show's remaining seasons, cocktails make more than a cameo appearance; they are in fact, a mainstay of the household's dining and entertaining protocol." From The Great Hall party drinks, to stirred libations in The Library, here's how to "look very sunny tonight", raise spirits and mirror the glamour of post-Edwardian high society...

LEFT Photo of some of the cast from Downton Abbey | PA Photo/2010-2015 Carnival Film & Television Ltd

RIGHT Hanky Panky cocktail | PA Photo/John Kernick

O CTO B E R 1 9

118


E L EGA N T C O C K TA I L S | FO O D & D R I N K

1. Hanky Panky This cocktail is unique, not just for its use of Fernet, the

Method

inky dark and bitter Italian digestif, but also because it

Combine the gin, vermouth, and Fernet in a mixing glass

was created by Ada "Coley" Coleman, the second-ever

filled with ice and stir until well chilled, 20-30 seconds.

female bartender at The Savoy hotel's American Bar

Strain into a chilled coupe or cocktail glass. Express the

in London. She invented the Hanky Panky in the early-

orange zest over the drink and drop it into the glass.

1900s for Sir Charles Hawtrey, who asked for something with "a bit of a punch in it". On tasting the cocktail,

Libation note: The name of the drink most likely came

Hawtrey is reported to have exclaimed: "By Jove! That's

from a simple nonsense rhyme. Such rhymes were a

the real hanky-panky!"

common part of popular culture of the 1920s. Other examples would be hotsy-totsy and the bee's knees,

Ingredients

both of which were used to describe something

45ml gin, 45ml sweet vermouth, 2 dashes Fernet-Branca,

excellent.

orange twist about the size of a thumb, for garnish.

119

H O U S E- M AG .C O.U K


FO O D & D R I N K | E L EGA N T C O C K TA I L S

2. Clover Club Developed by barman George Boldt, who owned Philadelphia's Bellevue-Stratford Hotel on South Broad Street, this frothy and delicate drink is named for a local men's club that met regularly at the hotel from the late1800s to the early-1900s. Ingredients 30ml gin, 30ml dry vermouth, 15ml fresh lemon juice, 15ml egg white, 15ml raspberry syrup, 1.5 barspoons simple syrup. Method Combine all the ingredients in a shaker and shake hard for 10-15 seconds so the egg white froths up and emulsifies. Half fill the shaker with ice, re-cover, and shake hard for about 10 seconds longer. Strain into a chilled coupe glass. Libation note: Although this drink doesn't traditionally come with more than its frothy head as a garnish, try

3. French 75

it with a mint sprig, slapped between your hands in a clapping motion to release the aroma before dropping

Created around the time of World War I, this elegant

it into the glass.

drink was said to pack the wallop of a 75mm French artillery shell, thus its name. Ingredients 45ml gin, 15ml fresh lemon juice, 15ml simple syrup, 3 dashes orange bitters, 2 lemon zest strips, approx 60ml brut sparkling wine, chilled. Method Half fill a shaker with ice. Combine the gin, lemon juice, simple syrup, bitters, and 1 zest strip. Shake hard for 8-10 seconds, and strain into a chilled champagne flute or coupe. Top with sparkling wine. Express the remaining zest strip over the drink and drop it into the glass. Libation note: Shaking the lemon zest with the other ingredients can make the drink a little bitter, so if you want a bit less intensity, leave it out.

A B OV E Clover Club cocktail | PA Photo/John Kernick

LEFT French 75 cocktail | PA Photo/John Kernick

O CTO B E R 1 9

120


E L EGA N T C O C K TA I L S | FO O D & D R I N K

4. Tuxedo Cocktail No 2 This cocktail is basically a dry martini dressed up with the addition of maraschino liqueur and absinthe. A smart suit or dress can change the way we think of a person, and in that same way, those minor additions shift the cocktail toward elegant. Ingredients 45ml Old Tom gin, 30ml dry vermouth, 1/2 barspoon maraschino liqueur, 1/4 barspoon absinthe, 2 dashes orange bitters, cherry and lemon twist, for garnish. Method Combine the gin, vermouth, maraschino liqueur, absinthe, and bitters in a mixing glass filled with ice and stir until well chilled, 20-30 seconds. Strain into a chilled cocktail glass or coupe. Garnish with the cherry, putting it directly into the glass, and then express the lemon zest over the drink and drop it into the glass. Extracted from The Official Downton Abbey Cocktail Book, published by White Lion Publishing, priced ÂŁ14.99. Available now (Pictured below, photo credit PA Photo/White Lion Publishing).

R I G H T Tuxedo Cocktail No 2 | PA Photo/John Kernick

Words by Sam Wylie-Harris, PA

121

H O U S E- M AG .C O.U K


TA L K I N G B U S I N E S S | B R O W N & K AY

Bewitched by Brexit? Haunted by Estate Agent Horror stories? Spooked at the thought of Selling? Yes Hallowe’en is fast approaching but

Rent or Let? We will show you what we

by finding your next home with Brown &

31 October is not just about Trick or Treat

have achieved over the past year, how we

Kay.

this year. With it being the Deadline Day

can help you personally and also how we

decision. Should you Sell or Rent? Move

for ‘Brexit’ many will be wondering what

are supporting the local community and

or Improve? Is it really all about location,

this means for the biggest investment they

businesses. We are certain you will have

location, location?

have … their home.

heard of our Welcome Home Hampers

Make October the month to make a

that are full of treats and gifts as well as

To book your FREE and NO OBLIGATION

Talk to local Property Experts Brown & Kay.

local business information, discount cards

home visit call 01202 765995 and speak

We are offering everyone a FREE market

and vouchers to spend on delicious food!

to Ed, Stephen, Todd or Kate or e-mail

appraisal visit to discuss current property

If you haven’t, pop into the office to see

sales@brownandkay.co.uk or for Lettings

trends. No obligation just a chance to pick

and have a quick informal chat to one of

ask for Kim, Mandy or Dot or e-mail

our brains on whether or not to Buy or Sell;

the team about how you can get one just

lettings@brownandkay.co.uk

CALL

EMAIL

WEBSITE

Poole 01202 676 292

info@brownandkay.co.uk

www.brownandkay.com

Westbourne 01202 765 995

O CTO B E R 1 9

122


Why Why Choose WhyChoose ChooseUs! Us! We member of Weare area aproud proud member ofRelocation Relocation We are proud a proud member member of Relocation of Relocation Agent Network, aaanational network of Network, national network of of Agent Agent Network, Network, national a national network network of independent estate agents. But what does independent estate agents. But what does independent independent estate estate agents. agents. But But what what does does our membership mean to membership mean toyou? you? ourour membership membership mean mean to you? to you?

Through ourour Through Through our

1,000 1,000 1,000 1,000

national national national

We just connections Wedon’t don’t justtalk talktalk We don’t We don’t just just talk connections connections aaagood talk, good a good talk, good talk,talk, we can help sellyour your we we help help sell sell your wecan cancan Relocation Agent Relocation Relocation Agent Agent Relocation Agent home and refer youyou home home and refer refer you toto to home andand ia cscia iallellllyycyially e e p p p s s n n n e e e e e Network b e Network Network fellow Network member aaafellow a fellow Network Network member member eabve b caattio fellow Network nntion haaveveh minutes io minutes minutes Network W W cna WeehW celotio lo lo e e R R R y y b y b b d d edcte oonnn on members the new location you’re members members inin in new the new location location you’re you’re members inthe the new location ssseelelecsctetele kss,seebeddadsoefd k, ,bobara oeortkrw w t w t e f f e N N o o f o N t t moving to. to. Whether it’s it’s moving to. Whether it’sfive fivefive moving to.Whether Whether sellsell property a property AAAggeenAngt esnucchhsauascshqquauasaaliliqlittuytyyaliontydd nd moving sell aaaproperty property u d n s a a n a ia ia r a e e r ia e e r g g e e dggled , leoddw or or 500 miles miles away, away, we we have ritec it l lkknn cccrit or 500 miles away, wehave have or500 500 miles away, every every three three minutes minutes every three minutes three minutes a,alocaolowkwnle nnnsses,a, ns, c c a , lo a e lo e a e , e e m m ic e m v ic m is is r r ic v ssseeervse naalilisnsmm relationships relationships with with estate estate . Thhis.isTh n, n, relationships with estate relationships across across England, England, , ,io nsio ali.’sTsmooopp’pin across England, nin England, io n io s io io s io s e e s f p in in o e o f r r f o s p p o r r pp k’osrk endddeeennntd agents agents covering covering around around 1,000 1,000 covering around 1,000 agents covering woeortkrw eeN pppedenenp ttent agents tNheettwN Scotland Scotland and Wales. Wales. eeein d inintthhin ****** ** Scotland and Wales. andand Wales. in d d r r in ie ie r em locations locations and potential potential prereemm prie locations andand potential locations in nt in ein wweee’r’erweetth’hreee tphatteetaaagtgeeennanttgtin w access access toto to additional out eessttaes access toadditional additional access additional outout ereeeaaa.. .rea. r a e r a h a ttth t e e h h ofof of town buyers buyers oftown town buyers viewing viewing your your viewing your W W encoan o Weeecccaaa property. property. W property. nn offe ffe OurOur time time is is

33 3

**Relocation **Relocation Agent Network Agent collectively Networksells collectively sells aaproperty sellsevery aevery property three every three **Relocation Agent Network collectively sells property every three **Relocation Agent Network collectively a property three minutes during minutes during day across the day the across working the week. working week. minutes during the day across the working week. minutes during thethe day across the working week.

Ourtime timeisis Our dedicated dedicated to you. to you. toyou. you. dedicated to

offffeerrryyyooruyou iiinnntttieen t e rrrnnnaaratntiaotioouu e ccoocnnonnnenetiioonnnaaalnllal eectct

inossns cctiioon

We don’t We don’t just just stop Wedon’t don’t juststop stopstop We just (((ttthhhro (t working working once we’ve we’ve found found rroouuhuggrgohhhuogouhr oaur a working onceonce we’ve found working once we’ve found w uurr affil ffil ntion itahr Co wwiittithhw you aabuyer. buyer. a buyer. We dedicate We dedicate hCC youayou buyer. Wededicate dedicate Caartrttuuausrs)t, uinas)ff,fifiiilnliaiaattitoiiioa onn you We c aaacccceascscess s)),, iinnccclu l u d d hours training training our time our time to making to making sure sure i l n u hours cceesssstttoothtoe theluddiinnggging hours ourtime timetotomaking makingsure sure hours training our o t w w h l l t o o a a e h w the sale the sale process process goes as woorrlrd lalarrg rggeeessrstg thesale sale process goesgoes as as fefrfsartanfcreh the process goes as lldd’’s’rssld’s a t n c t h i i r n rrreeaalreesal eas ncchhisissooor rosof r of smoothly smoothly as possible. as possible. smoothly possible. smoothly asaspossible. ealleesstta taatteteteaaatgegeangtreonoftf Quality Quality In fact, In fact, over over 90% 90% of of ageenntsts.s. s. Quality In fact, over 90% of In fact, over 90% of . Network Network members members have of of service isis is Network members havehave ofservice service Network members have increased increased the time the time spent spent Relocation Relocation Agent Agent increased thetime time spent Relocation increased the spent Relocation Agent d d e e t t n n on sales on sales progression progression oi ipntoteeidd Network’s Network’s main main focus. focus. InInthe In aaap’psp onsales sales progression Network’s main focus. thethe paoopin ’’rsesa on progression a Network’s main In the p e r p a a in the in last the year.* last year.* ,R, T, hAheseatahrereea’s last six last months six months alone, alone, the Network the Network RPRT AAsstth the last year.* E E t last six months alone, the Network T P e ininthe last year.* , X X last six months alone, the Network T E E E s R P A LXPEide yidooeuuyou A has provided has provided over over 500 500 hours hours ofof of EX OOCCLCA OALLCLA E LLO has provided over 500 hours u u y u g g e o has provided over 500 hours of on o o y d t t i L eehh’ereerrereehtetoroeggtuiuriedetsierelllilnsineggglling training training totoagents to agents like us, like focusing us, focusing onon training agents like us, focusing wwee’’r’rw agents focusing on rehe he tehnnetierirenesseellionn…on…training importance the to importance oflike customer ofus, customer service. service. ent uestuieiosn i… the h wherouehgrhohutth t g e h e the importance of customer service. e … tthrotuuggh tave aavq equaueeqsstptioinnp ttoo into the importance of customer service. aq rcoessc. eHssa. vH e trh o o a p p n e i , , Havail uasil, upsoppintoo o p o cperosss. .He m , ,aeaim iluu’ssr,epho’reerreheettrooe t s sm u pprcoraoclel csuu l l l e a , m ,w ,’’w ll s,fe reeehheere t effi ee c c e fi r w , o ccatalhl eutsoo e uy! !ou! hffefificceee, lw o y p p l e e h o o h h t lp youu! the

500 500 500

*In a 2014*In survey, a 2014 91% survey, of member 91% ofrespondents member respondents indicated indicated that that increased they hadofthe increased time spent the time on sales spent on sales *In a they 2014had survey, 91% member respondents indicated *In aprogression 2014 survey, 91% of in member respondents indicated progression in the last 12 months last 12 months that they had increased the time spent on sales that they had increased the time spent on sales progression in the last 12 months progression in the last 12 months

hheelp y

Poole Office 01202 676 292 | Westbourne Office 01202 765 995 | www.brownandkay.co.uk


Simon & Co. An Award Winning Estate Agent

BEST

BEST

BEST

ESTATE AGENT

ESTATE AGENT

ESTATE AGENT

in Bournemouth

in Bournemouth

in Bournemouth

2015

2016

for

for

CUSTOMER EXPERIENCE

CUSTOMER EXPERIENCE

2017 for

CUSTOMER EXPERIENCE

in Bournemouth

Christchurch Guide Price £450,000 Flexible Accommodation - Potential Annexe / Home and Income

Southbourne Guide Price £275,000 Clifftop, South and Sea facing Courtyard •

A two double bedroom ground floor flat with south facing terrace situated enviable on Southbourne cliff top.

Lounge diner (with patio doors to front aspect), kitchen, bathroom, 13’5 main bedroom and 13’7 second bedroom.

Own enclosed Southerly facing sun terrace facing the cliff top, UPVC double glazing and gas fired central heating.

Convenient for Southbourne Beaches (clifftop directly opposite), Southbourne high street, Christchurch, Bournemouth and travel routes beyond.

Wide sea views (restricted to some degree as being on the ground floor), allocated off road parking, visitor parking.

Share of Freehold, No Forward Chain and Pet Friendly.

Attractive extended semi-detached house offering very flexible accommodation.

Good sized family home or could be altered slightly for multi generational family living, home and income, or for running a business from home.

Extended accommodation offers a ground floor 4th bedroom, 17’0” reception, utility area and further GF W.C. / shower room.

Situated within the popular Twynham school catchment, convenient for the historic Christchurch Town Centre, local parks, Southbourne, Bournemouth, and travel routes.

Original part of the house three bedrooms, family bathroom, lounge, dining room, ground floor W.C. / Shower room, 15’5” conservatory and loft room.

UPVC double glazing, gas fired central heating, off road parking, hard wired internet points, and an established rear garden.

Dean Park (Nr Bournemouth Town Centre) Guide Price £170,000 Share of Freehold, 999 Year Lease (Remainder), Character •

A very well presented and spacious character one bedroom flat.

15’4 lounge/diner, 14’6 bedroom, bathroom, separate W.C., and modern fitted kitchen.

Share of Freehold.

Convenient for Bournemouth Town Centre, Bournemouth Beaches and travel routes to the Travel Interchange, Poole (5.3 miles), Southbourne (3.3 miles), Christchurch (5.8 miles) and beyond.

Allocated off road parking, visitor parking, UPVC double glazing, and newly installed digitally controlled electric combination radiators.

Remainder of 999 year lease.

Call us to view or request further details on 01202 805806 simon@simonandcoproperty.co.uk • www.simonandcoproperty.co.uk


The oldest established Estate Agent in Ringwood, successfully selling all types of property in all price ranges

SOMERLEY GUIDE PRICE £735,000 A rare opportunity to acquire this outstanding three bedroom Grade II listed Georgian residence, which retains many of its original features. Set in stunning formal gardens within the country estate of Harbridge Court, the building was designed by the architect Samuel Wyatt in 1790, as part of a commission to build Somerley House. Being sold with the benefit of no forward chain.

ST. IVES OFFERS IN EXCESS OF £340,000 STUNNING VAULTED KITCHEN/DINING/SITTING ROOM with BI-FOLDING DOORS, extended & refurbished, three bedrooms, two bathrooms, CUL DE SAC.

ASHLEY HEATH £450,000

ST. IVES £575,000

Potential to extend (STPP). An opportunity to acquire this well-maintained three bedroom chalet bungalow, situated on one of Ashley Heaths highly desirable roads. OFF ROAD PARKING and GARAGE.

A stylish & contemporary 4/5 bedroom chalet. Recently EXTENDED & REFURBISHED to a HIGH SPECIFICATION throughout by the current owner. This property is enclosed on all sides offering PRIVATE & SECURE GROUNDS. Viewing is highly recommended.

PICKET HILL, RINGWOOD OFFERS IN EXCESS OF £850,000

ST. LEONARDS £695,000

WALK OUT OF YOUR GATE ONTO THE FOREST! BEAUTIFULLY & EXTENSIVELY MODERNISED to a high specification with four bedrooms, situated in one of the areas most sought after New Forest roads. This impressive property has stunning LANDSCAPED GARDENS of OVER 0.4 OF AN ACRE.

An EXTENDED, MUCH IMPROVED 4 bedroom detached house featuring a STUNNING KITCHEN/FAMILY ROOM set in gardens of just under 1/4 acre.

01425 482380

|

ringwood@w-w.co.uk

|

www.w-w.co.uk


LITTLE CANFORD An impressive modern detached house hidden away in a sought after hamlet, enjoying a quiet and private setting with gardens sweeping down to the river with lovely views. A spacious and flexible family home offering approximately 2,400 sq ft of accommodation. • 2 Generous reception rooms and conservatory • 4 Double bedrooms and 2 bathrooms (1 ensuite) • Kitchen/breakfast room with Aga • Separate utility room and ground floor shower room • Greenhouse/garden room, double garage and parking

GUIDE PRICE £975,000

TARRANT MONKTON A charming period property blending old world character with stylish modern living, located in the very popular and picturesque Tarrant Valley. The property offers a lovely enclosed cottage garden and approximately 1,800 sq ft of accommodation. • 2 Generous reception rooms and garden room • 2 Double bedrooms, 1 single bedroom, 2 bathrooms (1 ensuite) • Study/ 4th Bedroom • Large modern kitchen • Garden store and parking for 3 cars

GUIDE PRICE £685,000

BLANDFORD FORUM 01258 423002

21 Salisbury Street, Blandford Forum, Dorset, DT11 7AU blandford@jackson-stops.co.uk jackson-stops.co.uk


HILTON A charming listed cottage in a peaceful and picturesque village setting with period features and great scope to renovate and extend (STPP) occupying gardens of about ½ acre. The property offers approximately 2,810 sq ft of accommodation. • 2 Reception rooms with inglenook fireplaces • Large kitchen/breakfast room, dining room and study/office • 4 Double bedrooms and family bathroom • Separate utility room • Outbuildings, plenty of parking, and space for a garage

GUIDE PRICE £650,000

PIMPERNE A bright and spacious modern home of high specification, immaculately presented and offering versatile accommodation. Located in quiet cul-de-sac within a very popular village this property offers approximately 1,500 sq ft of accommodation. • 2 Reception rooms with flexible layout, Study • 4 Double bedrooms and 2 bathrooms (1 ensuite) • Recently upgraded kitchen/ breakfast room • Cloakroom and separate utility room • Enclosed private garden and double garage

GUIDE PRICE £565,000

Local & National reach through a network of London & Regional offices PROPERTY EXPERTS SINCE 1910


HOMES THAT REFLECT YOUR PERSONALITY

From design and build to refurbishment and remodelling, we create homes that perfectly compliment your lifestyle and personality. We specialise in affordable new build and home improvements that bring your ideas to life. We combine creative design and skilled craftsmanship with meticulous attention to detail and a commitment to total customer care. To discuss how we could help you create your perfect home, please call or email us, or visit our website to see more of our recent projects.

W W W.HIHOMES.CO.UK


All images are of recently completed or current Harbour Innovations’ projects

PROPERT Y R EF U R BISH M EN T DESIGN A N D N EW BU I L D R EMODEL I NG A N D E XTENSIONS T: +44 (0)1202 709838 M: +44 (0)7774 759576 +44 (0)7980 564494 E: info@hiprojects.co.uk

W W W.HIPROJECTS.CO.UK


PROPERTIES OF THE MONTH

WICK £800,000

RINGWOOD OIEO £850,000

CHARMINSTER £400,000

This detached family home benefits from five

This property is extensively modernised to

Immaculately presented four bedroom,

beds, two reception rooms, two bathrooms,

a high specification with four bedrooms and

two reception detached family home, with

large garden & store, off street parking.

landscaped gardens of over 0.4 of an acre.

a utility room, private garden and parking.

WINKWORTH SOUTHBOURNE

W O O L L E Y & WA L L I S

CHURCHFIELD

www.winkworth.co.uk 01202 434365

www.w-w.co.uk 01425 482380

www.churchfield.uk.com 01202 779911

TALBOT WOODS £485,000

BOURNEMOUTH OIEO £270,000

POKESDOWN £315,000

This beautifully refurbished town house has

Stunning top floor apartment offering 3

A

three double bedrooms, two ensuite shower

double bedrooms, kitchen/breakfast room,

semi-detached family home with two large

rooms, garage and communal gardens.

living room and two southerly balconies.

reception rooms and a rear garden.

Properties of the month MOORDOWN Guide Price £500,000 Immaculately presented detached character home with 5 five bedrooms, 4 bath/shower rooms, and a garden with summerhouse. HEARNES www.hearnes.com 01202 317317

beautifully

presented

four

bedroom

WINKWORTH WESTBOURNE

HEARNES

WINKWORTH SOUTHBOURNE

www.winkworth.co.uk 01202 767633

www.hearnes.com 01202 317317

www.winkworth.co.uk 01202 434365

O CTO B E R 1 9

130


PROPERTIES OF THE MONTH

MEYRICK PARK £579,950

WESTBOURNE POA

LIFEBOAT QUAY £500,000

This end of terrace town house has three

A stunning character apartment that boasts

Penthouse apartment with views over

double bedrooms, two reception rooms,

generous living accommodation and offers

Holes Bay. 2 double bedrooms, bathroom

large garden, garage and off road parking.

many original features. Allocated parking.

and en suite. Balcony and 2 parking spaces.

WINKWORTH WESTBOURNE

HEARNES

Q UAY L I V I N G

www.winkworth.co.uk 01202 767633

www.hearnes.com 01202 317317

www.quayliving.co.uk 01202 683444

PARKSTONE £300,000 This two bedroom bright and spacious Victorian terraced house benefits from a large lounge, dining room and rear garden. WINKWORTH POOLE www.winkworth.co.uk 01202 733000

HAMWORTHY £900 pcm

BOURNEMOUTH £1,700 pcm

BOURNEMOUTH £1,650 pcm

A modern pet friendly two bedroom terrace

A beautifully presented four bedroom, three

Stunning

bungalow benefiting from a private patio

bathroom chalet bungalow, fully furnished

apartment, furnished to a high standard with

garden and allocated off road parking.

and available for occupation immediately.

allocated parking and two large terraces.

three

bedroom

G OA D S BY

CHURCHFIELD

G OA D S BY

www.goadsby.com 01202 686555

www.churchfield.uk.com 01202 779911

www.goadsby.com 01202 544644

131

penthouse

H O U S E- M AG .C O.U K


ASK THE EXPERT

W H AT I S N O R M A L ? I was recently at a charity event and started talking to a lovely couple who had a small portfolio of properties. They are currently with another agent. We started talking about politics (as you do) and agreeing on how the government seem to be against landlords over the last few years! (Which I am sure a few of you are nodding with this sentiment). They then started to say, how they had to ring their agent up some months and chase the rent, as they can sometimes be 2 or 3 months between payments. I think my face must have been one of disbelief. They then went on to say they didn’t believe they conducted the property visits as they only received a letter to say they had been.

NO! NO! NO! NO! NO! YOUR AGENT must pay you on time every month, (I appreciate if the tenant has paid late, this is slightly different). With regards to property visits, we send a report with full photographs and proof of testing smoke alarms etc

Margaret, 75, living with cancer

in order for you to have an insight of how the property is looking, peace of mind and of course making sure

My day didn’t start too well. Everything had got on top of me and I felt really low. When I called the Macmillan Support Line, I didn’t know where to start. But somehow they helped me find the words. Just talking honestly about how I felt was such a relief. Now I don't have to cope with the bad days on my own.

your responsibilities of a landlord are being adhered to. The days of just sending a letter to say a visit has been conducted and all is well, have long gone! My unique points of managing your property should NOT be – paying your rent on time and turning up to attend property visits. I know there are great agents around, but if you are with an agent who is not providing the basic service, then I would be very concerned at what they are also missing!

For cancer support at home, over the phone, call the Macmillan Support Line free

Have a good month, Sharon

0808 808 00 00

Remember a good letting agent is worth every penny

(Monday to Friday, 9am–8pm)

when you know you can sleep peacefully at night.

macmillan.org.uk Macmillan Cancer Support, registered charity in England and Wales (261017), Scotland (SC039907) and the Isle of Man (604).

T. 01202 711169 E. Sharon@moveon.biz W. www.moveonrentals.com

O CTO B E R 1 9

132


ISSUE 209 | HOUSE & LIFEST YLE

Cleveland Road, Springbourne CGI of completed development

housing partnership

Offering you the widest choice of homes and business premises to rent in Dorset.

DWP HOUSING PARTNERSHIP BUILDING FOR THE FUTURE The development of this new project in Springbourne, offering 26 one bedroom flats and three studio flats to let, has started. Due for completion Autumn 2020 T. 01202 301244 | info@dwphousing.co.uk | www.dwphousing.co.uk DWP Housing Partnership, 25a St Clements Road, Bournemouth. BH4 1DU

The greenest deepest clean in Dorset!

e Exclusiv

F* 10% rOfirsFt you ean! steam cl

Start of Tenancy Steam Cleaning At the start of a new tenancy agreement, we understand that the tenants, landlord and letting agent will all be keen that the property is as clean as it can possibly be. Outgoing tenants may not have been as thorough as you’d like, they were probably just focusing on getting their deposit refunded, so our Start of Tenancy clean is perfect for:

DORSET STEAM CLEANING SERVICES THE GREEN WAY TO CLEAN

Landlords & Letting Agents that would like to offer a property in the best possible condition in preparation for new tenants Tenants that would like to move into a spotlessly clean new home, with the time-saving & peace of mind that brings

Contact us to book one of our steam cleaning services or to request a quote: T. 07886 086803 | 01202 778889 (Evenings only) E. info@dorsetsteamcleaning.co.uk W. www.dorsetsteamcleaning.co.uk

Our service is also ideal for homeowners; whether you are selling your house, moving in to a new one or just want to freshen up your current home.

*Terms & Conditions apply. 10% off your first clean, mention House & Lifestyle magazine at the time of booking. Offer ends 31st October 2019.

• •

COMBATS DIRT | GREASE & GRIME | ODOURS | STAINS | LIMESCALE | MOULD | DUST MITES | BACTERIA | VIRUSES | AND MORE

133

H O U S E- M AG .C O.U K


9

T R AV E L | STO C K H O L M

Ways to experience Stockholm on a budget Katie Wright goes in search of affordable activities in the Swedish capital. When it comes to choosing a travel destination that offers maximum bang for your buck, Stockholm probably doesn't feature high on a list of potential options. Like all the major Scandinavian cities, it has a reputation for being notoriously expensive to visit. So, can you really see the Swedish capital on a shoestring budget, or is holidaying here guaranteed to leave you wincing at restaurant bills and cursing the exchange rate? As it turns out, there are plenty of ways to sample this stylish city without it costing an arm and a leg - you just need a few insider tips and tricks to make your krona go further. Here are nine ways to enjoy Stockholm on the cheap... Take to the waves Stockholm is part of a huge archipelago - totalling more than 30,000 islands - and sailing around the harbour is one of the best ways to see the city. But you don't have to take a tourist-trap boat trip. The views are just as good if you jump on one of the public ferries connecting suburban islands like Nacka (a journey that takes about 35 minutes), where you can find 12 different nature reserves and some 18th century country estates. Download the SL app (sl.se) and you can buy mobile tickets. A single adult fare is SEK 45/around ÂŁ4.

O CTO B E R 1 9

134


STO C K H O L M | T R AV E L

FA R L E F T Sunny Stockholm streets | Visit Stockholm/PA

LEFT The view from the Djurgården island | Jeppe Wikstrom/PA

BELOW The view over Vasaparken | Katie Wright/PA

Go island hopping by bike Like many European capitals, Stockholm is extremely bike-friendly, with wide cycle lanes and lots of rental options, meaning you can see more of the city in a few hours than if you were on foot. At Rent A Bike (rentabike. se), found on the harbour front at Strandvagen 18, prices start at around SEK 70/£6 per hour or, what might be the better value option, SEK 280/£32 for a day. Leaving the city centre, cycle over Djurgardsbron bridge to reach the Djurgarden, one of the city's most beautiful islands. This leafy spot is home to museums, galleries and a theme park, but you don't have to spend a penny to enjoy the tranquil parks, manicured gardens and views across the water. Picnic in the park Got the kids in tow? Stockholm has plenty of green spaces for them to run around in while grown-ups take a breather (and entry is completely free). The Vasaparken in the Vasastan district has grassy slopes perfect for summer sunbathing and picnicking, plus a big adventure playground that will keep the little ones occupied for hours.

135

H O U S E- M AG .C O.U K


T R AV E L | STO C K H O L M

Lunch like a local The Gamla Stan area is always listed as a Stockholm must-see, and while the old town district is very pretty, with its narrow winding streets and traditional architecture, it's also full of tourist-trap eateries. Avoid an overpriced meal by heading through Gamla Stan and making a beeline for Nystekt Stromming at 4 Kornhamnstorg, a street food stall which doles out hearty portions of tasty fried herring with all the trimmings - in Sweden that means creamy mashed potato, pickles and coleslaw - for around SEK 80/£7. It's open daily until 9pm. Visit a street with a view You don't have to reserve a table at a fancy rooftop bar to enjoy fabulous views over Stockholm. Head to Sodermalm (once a working class area, now full of hipster haunts) and the Fjallgatan viewpoint - aka 'Stockholm's balcony' - for panoramic vistas that don't cost a thing. Sample Sodermalm Sodermalm is also your best option for more affordable nightlife. At trendy bars and restaurants like Thai Boat (thaiboat.se) you can get a glass of wine for about SEK 95/£8 - not bad by Stockholm standards. One thing's for

Experience affordable luxury

certain, if you want to go easy on your wallet after dark,

Supremely stylish without being ostentatious, the

you should steer clear of Nybroplan, the city's posh,

Sparrow Hotel (thesparrow.se) offers relaxed, high-end

designer boutique-filled district.

vibes at an accessible price point. Situated in the central Ostermalm area, it's conveniently located for urban exploring. You're just a 10-minute walk from Nybroviken bay - where ferries depart for the archipelago - and on the edge of the upscale Nybroplan district. The cool Parisian-inspired boutique property is peppered with plush furnishings, bold accent walls and quirky artworks. Rooms start from £132 per night - a similarly luxurious hotel in the UK would set you back far more.

A B OV E The view over hipster district Sodermalm | Ola Ericson/PA

LEFT A deluxe room at the Sparrow Hotel | Sparrow Hotel/PA

RIGHT Fotografiska, Stockholm's museum of photography | Erik G Svensson/PA

O CTO B E R 1 9

136


STO C K H O L M | T R AV E L

Do a museum marathon

Create a bespoke burger

Boasting a bevy of museums and galleries, Stockholm

Got a family of fussy eaters to feed? Then Max Burgers

is a paradise for culture vultures. If you're planning on

can help. Stockholm's answer to the Golden Arches,

visiting several, it might work out better value to invest

this much-loved chain has touchscreen ordering points

in a Stockholm Pass (stockholmpass.com), which grants

so you can easily customise every aspect of your

you entry to more than 60 major attractions for one, two

meal, from the bun (gluten free? Not a problem) to the

or three days.

patty (there's a 'Plant Beef' option for vegans) and the toppings and sauces.

Whether you want to marvel at a salvaged sunken warship at the Vasa Museum, check out the photography

Generously sized - and did we mention delicious? - meal

exhibits at Fotografiska or trace the history of famous

deals start at around SEK 97/£8, and there are several

overachievers at the Nobel Prize Museum, passes start

branches dotted around the city.

at SEK 719/£60 for an adult (museums typically charge around SEK 150/£12 entrance fee). Plus you get free use

Words by Katie Wright, PA

of the Hop On Hop Off buses and boats to ferry you between locations, which is worth SEK 150/£47 alone.

137

H O U S E- M AG .C O.U K


See our NEW showroom displays

…come and be inspired

Opening Hours Weekday: 9am - 5.30pm Saturday: 9am - 4pm Sunday: closed

Quality kitchens at affordable prices

232-236 Wimborne Road Poole BH15 3DL

01202 339910

carodesign.co.uk


A tailored approach to your home since 1986 Bathroom Showroom Nuffield Trade Centre 11-17 Nuffield Road Poole Dorset BH17 0UF Tel 01202 675992 Email info@bathroomelegance.uk.com

kitchenelegance.co.uk

bathroomelegance.uk.com


H O M E I M P R OV E M E N T | S O U T H E R N D R A I N AG E & WAT E R LT D

Don’t allow your pockets to be Drained! Keep your drains maintained! Maintenance

your

If you’ve not had any issues then having a

responsibility, so to protect yourself and

of

your

drains

is

drain CCTV inspection will guarantee your

avoid an insurance company refusing to

pipes are currently clean and without any

pay out for repairs it’s essential to keep on

problems. Booking your FREE inspection

top of regular drainage maintenance.

today couldn’t be easier, simply call 0800 144 8480 and let us know when you’ll be

What are the common problems?

available. You won’t even have to stay home

Scale deposits will build up in old pipes,

as long as we can access your manholes!

usually on the joints that have displaced or moved underground over time or where

What is the homeowner responsible for?

water sits within the pipe.

Regular inspections and cleaning, this is the best way to ensure that your pipes are

Roots in drains are a common problem

in the best possible condition. This should

which cause blockages in drains, roots will

prevent premature collapse or damage

grow through the joins or joints between

caused by old age pipework, wear and tear,

pipe lengths.

misuse or neglect.

Old drains pre 1980 are commonly short

Be proactive about your drains and take

including collapsed drains. Our team of

lengths of clay pipe fitted together with a

advantage of our FREE CCTV inspection

experts will discuss your issue with you,

cement bonding, whereas modern PVC

today. This in-depth inspection will provide

before tailoring a solution to suit your

pipe or resin liners are long continuous

you with a full internal view of your drains,

needs, providing a rapid response service

lengths of pipe which give a smooth flow

identifying signs of damage and hopefully

when necessary.

for sewage. Plastic PVC pipework has been

clearly identifying the root of the issue.

around since the early 1980’s and should

The inspection is recorded and reported

CCTV surveys could cost more than

mean less blockages and issues within

on, so if the damage is indeed accidental

£300 from private drainage companies.

them. If your drains are older than 1980

– or beyond your control – you’ll have

then get in contact TODAY to arrange

the evidence to prove it and make a

your FREE CCTV drain inspection.

successful claim.

A B OV E Repairing old drains with resin liner

We perform a range of drain repair services to resolve major and minor issues –

Southern Drainage and Water are giving away FREE CCTV Inspections for a limited time only for private residential customers

How can Southern Drainage & Water

to help identify potential problems for

help?

customers and prevent costly issues and

Southern

Drainage

and

Water

have

repairs down the line.

specialist drainage engineers/surveyors and insurance liaison agents who will contact

We guarantee all new pipework or resin

your insurer on your behalf, taking away all

liner upgrades for 15 years for no re-blocks

the stress and worry from the entire process.

so you can rest assured you’ll never have drainage issues again!

Southern Drainage and water are here to A B OV E Old collapsed pitch fibre drain

handle all your drainage and fresh water

For more information on our services,

related issues.

contact us today on 0800 144 8480.

CA LL T H E LO CA L O FFI C E O N 0 1 2 0 2 2 8 7078 FREEPHONE

EMAIL

WEBSITE

0800 144 8480

info@southerndrainageandwater.co.uk

www.southerndrainageandwater.co.uk

O CTO B E R 1 9

140

Southern Drainage & Water


InsigniaBlinds The Shade and Shutter Specialists

Transform your garden this Summer

20% OFF Garden Awnings

Made to measure & fully fitted with the option of an electronic open and close function

Plantation Shutters The ultimate window covering for privacy, light and temperature control. Choose from our wide range of styles, colours and premium materials.

. . . t u o ss i m t Don' on fantastic

Shutter deals available NOW *From ÂŁ195 per square metre

*Terms and conditions apply

Residential or commercial, internal and external, Insignia Blinds has it all Visit our showroom and see our extensive range of premium, made-to-measure awnings, shutters and blinds all at affordable prices, or call us today to arrange a free no obligation survey and quote.

See what our customers say at Where reputation matters

Insignia Blinds, 1-7 Ashley Road, Branksome, Dorset BH14 9BS Telephone 01202 741671 www.insigniablinds.co.uk Open Monday - Friday 9.30am - 5.30pm and Saturday 9.30am - 4.30pm


I N T E R I O R S | M P H P LU M B I N G , H E AT I N G & B AT H R O O M S

On trend for 2020 When you splash out on a new bathroom you want to create a tranquil space that you will enjoy for many years to come With so much choice and so many

choices for accessories, these patinated

elements to consider, it’s worth taking

finishes are now available on the outside of

time to look around and consider all the

baths and basins delivering a real ‘wow’ factor.

options. We’ve taken a look at what’s hot in bathroom design to get you started.

Clean and minimal

achievable, and that is where an experienced

With bold options like black and metallic in

bathroom expert can help.

Rich and dark

the mix, it’s important to keep things simple

Black and dark grey are growing in popularity

elsewhere in the room. Less is definitely

Treat the senses

for bathroom floors and walls. These bold

more for shower screens this year with

Don’t stop at furniture and décor; these days

choices can deliver a really luxurious finish

clear glass and minimal detail allowing

you can treat all the senses while relaxing in

and are great for complementing clean

your other décor and furniture to stand out.

the bath. Whether you fancy building in a

white bathroom furniture.

Added to this, white bathroom ceramics are

sound system to allow you to listen to your

moving towards fine edges to complement

favourite tunes, or introducing adjustable

the minimalist trend.

lighting solutions, there is something

Metallics The popular metallic colours of rose gold,

available for every taste.

copper and brass tones are making their

Using a design consultancy service

way into bathroom style. As well as popular

Sourcing the bathroom that perfectly reflects

Selecting the right brands

you, your needs and your space can be a

Just like with fashion, bathroom brands are

long process, but using a free advice service

varied in quality and pricing which provides

can be a great way to narrow down the

huge choice for customers. So which

search and find a combination of sanitary-

brands should you pick?

ware, furniture, tiles, paint and accessories that transforms your bathroom into a tranquil

The most important thing is to find products

paradise. The huge range of options available

that are durable and come with lifespan

on tiles and paint ensures a complementing

guarantees. This gives you the peace of mind

style and colour for your bathroom is always

that your amazing new bathroom will look as good in five years’ time as it does now. Whatever style you are looking for, you’ll find a great product range and sound advice at your local MPH Bathroom Showroom on Wimborne Road in Moordown. You’ll find products from some of the biggest and best names in bathrooms including Abacas, Alliance, Methven, Pura, Tavistock, and Roca. For tips and advice on getting your perfect bathroom, MPH’s free advice service, from their experienced and friendly team, is a must for homeowners embarking on a new bathroom project.

C O N TAC T

WEBSITE

ADDRESS

01202 532529

www.mphmerchant.co.uk

930 Wimborne Rd, Bournemouth, Dorset, BH9 2DH

O CTO B E R 1 9

142


HANDMADE KITCHENS, START FROM £15,000

BESPOKE KITCHENS, START FROM £5,000

ORDER NOW TO HAVE YOUR NEW KITCHEN INSTALLED IN TIME FOR CHRISTMAS . CALL 01202 488808 TO BOOK YOUR FREE DESIGN CONSULTATION 3D High Street, Christchurch, Dorset, BH23 1AB (Open Monday - Saturday) TEL: 01202 488808 | EMAIL: info@cricklewoodkitchens.co.uk | www.cricklewoodkitchens.co.uk


Classic and contemporary solutions from Tuscany Blinds & Shutters Ltd Tuscany Blinds & Shutters Ltd has over 30 years experience supplying and installing blinds, shutters and awnings. A small family owned business based in Bournemouth, we service homes and offices in Dorset and Hampshire. We offer a wide range of products, specialising in plantation shutters and patio coverings. At Tuscany Blinds & Shutters Ltd, we

only source the best products, offering you classic and contemporary solutions for every taste.

info@tuscanyblinds.com

| 01202 848628 |

www.tuscanyblinds.com


I N T E R I O R S | F I R E BY D ES I G N

Nordic Nights With the ever changing weather slowly beginning to become more delightfully cooler and the nights lengthen, the place of ultimate calm and warmth is the home. The range of Wood burning stoves from RAIS not only warm the home and become the beating heart but also reflect your taste and personality. Unleash your inner designer and choose between a vast variety of options and design your personal one-of-a-kind wood burning stove from Denmarks leading manufacturers; RAIS. For the 2019/2020 heating season RAIS have introduced some new models that can be seen showcased in their luxurious new brochure. With a distinctly Nordic flavour, which embodies the unique design values of RAIS. They have packed this with stunning images, clear and concise product DESIGN. Our team are on hand to assist you

A B OV E - R A I S N E XO G A S

and guide you through this exciting phase

RAIS NEXO GAS is the epitome of minimalism and

Making their debut are the following new

of experimenting with style and different

clean lines allowing for a big flame picture. This free-

ranges: RAIS INSET 600, RAIS PILAR, RAIS

looks until you find the perfect one that fits.

standing gas fireplace has a serene and beautiful

information and inspiring case studies.

VISIO 2L & 3L, RAIS NEXO GAS.

view of the flames, choose between the five heights

Visit the showroom to see a large number

available, six colour options, side glass, top plate and

Explore the many options available when

of RAIS products on display or pop in to

various handle designs.

designing your own Rais stove at fire BY

pick up the latest RAIS brochure today.

RAIS 600

RAIS PILAR

RAIS VISIO 2L & 3L

RAIS 600 is a new range of square inserts. With

RAIS PILAR is a distinctive eye-catcher. With a height

RAIS VISIO 2L & 3L are the two new additions to the

its cube-like design, RAIS offers a distinct and

of almost two meters, Pilar fills the room catching

VISIO range. The series encompasses seven different

characteristic look that truly sets it apart. Available

the eye with its panoramic and beautifully rounded

models offering the choice between a Visio with

with glass on one, two or three sides and an all glass

glass door.

glass on one, two or three sides and extra tall and

door or glass with steel frame.

wide models.

C O N TAC T

WEBSITE

ADDRESS

01202 888561

www.firebydesign.co.uk

13D Riverside Park,

info@firebydesign.co.uk

Wimborne. BH21 1QU

145

H O U S E- M AG .C O.U K


Italian Finesse VISIT OUR SERGIO QUARTZ & SINK SHOWROOM EXTREMELY COMPETITIVE PRICES

Autumn SALE

‘FALLING’ PRICES

40% DISCOUNT

FROM ENTIRE SINK & TAP RANGE www.sergioquartz.com

Sergio Quartz Blanco Carrara

Portman Stone are the only approved SERGIO DISTRIBUTOR IN DORSET SINK COLLECTION

01202 484 340

info@sergioquartz.com www.sergioquartz.com


‘LET US HELP YOU FIND THE PERFECT WORKTOP’

Add some

Italian Sparkle

Visit our Christchurch showroom to view the exclusive Sergio Quartz Collection. Our team will help you pick out the perfect worktop from Sergio’s Florence & Treppazio Collections to give your kitchen the perfect Italian sparkle.

to your worktops

SEE MORE COLOURS AT:

www.sergioquartz.com

APPROVED SERGIO QUARTZ SHOWROOM Portman Stone 1 Airfield Way, Christchurch

BH23 3PE

A337

Sergio Quartz Stellar White

A35

Howdens Kitchens

Portman Stone Factory/Showroom

CHRISTCHURCH Sainsbury’s

SOMERFORD QUARTZ COLLECTION


I N T E R I O R S | EC O F R I E N D LY D EC O R AT I O N

Eco-friendly decorating ideas for your home Want your homeware and decor choices to be more sustainable? From reclaimed timber to recycled kitchen tops, Gabrielle Fagan checks out the options. We’re all aware of the need to look after our environment - and where better to start than at home? Luckily, more and more companies are embracing eco-friendly approaches and solutions, and designers are becoming ever-more inventive and innovative in their use of recycled materials to create desirable homeware - so you don’t have to sacrifice your style for your principles. “Year-round, we consistently see people searching for inspiration on Pinterest to shop and live in ways more mindful of the environment,” says Enid Hwang, culture and community manager at Pinterest, who’ve seen a 108% increase in searches for sustainable lifestyle this year. The site notes that September, when summer holidays are over, is the ‘back to life’ period - when, feeling renewed and refreshed, people look for ways to make small changes in their lives, such as recommitting to their environmental efforts. “We’ve seen that reflected in searching for sustainable items for their homes, like recycled materials, eco paint and even bamboo bedding. Sustainable lifestyle choices are now a major theme for many Pinners,” notes Hwang. Need some inspiration? From wallpaper and paint, to furniture and accessories - follow our guide to creating a home to match your values...

RIGHT Reclaim & Rejoice In Style - A-Game Industrial-Style Reclaimed Dining Table, from £1790–£2110; A-Game A-Frame Reclaimed Bench, from £390–£450, Rust Collections | Rust Collections/PA

O CTO B E R 1 9

148


EC O F R I E N D LY D EC O R AT I O N | I N T E R I O R S

149

H O U S E- M AG .C O.U K


I N T E R I O R S | EC O F R I E N D LY D EC O R AT I O N

Paint it green Some house paints use casein - a protein derived from milk or beeswax as a binding agent - while others use ingredients that have been tested on animals. Mindful of this, the Duke and Duchess of Sussex chose Auro, a non-toxic vegan paint which is also childfriendly, when they decorated baby Archie’s nursery. Auro Coloured Emulsion, from £48 for 2.5L; Wood Paint - Satin, from £16 for 375ml, AuroPaint.co.uk. A lot of paints contain high levels of VOCs (volatile organic compounds), which emit solvents into the air that are associated with causing dizziness and headaches, and may affect those with allergies. Crown’s Breatheasy Coloured Emulsion range is 99.9% solvent-free and certified under the asthma & allergy friendly Certification Program. The Breatheasy range starts from £14 for 2.5L of emulsion and, a further plus, comes in containers made of 100% recycled plastic, which are fully recyclable once empty and clean.

Paper and plant The desire for wallpaper with good eco-credentials is growing, and Little Greene not only has great designs, but sources and uses paper from certificated sustainable forests. “We manufacture our wallpapers in the UK and for every tree used four more are planted,” says Ruth Mottershead, Little Greene marketing director. “Wallpapers are printed using non-toxic pigments and our high-quality wallpaper paste contains no solvent.” Their London Papers V range, a collection of authentic heritage designs, starts from £73 a roll.

O CTO B E R 1 9

150


EC O F R I E N D LY D EC O R AT I O N | I N T E R I O R S

FAR LEFT Walls painted in Powdered Clay Matt Emulsion, from £14 for 2.5 litres, from the Crown Breatheasy collection | Crown/PA

MIDDLE Bedford Square, Acorn, Wallpaper, £73 a roll; Window Frame & Skirting, Acorn 87, £64 for 2.5litres Inteilligent Eggshell Paint; Door Frame (right) Intelligent Eggshell, Puck 298, £64 for 2.5 litres, Little Greene | Little Greene/PA

LEFT & BELOW Holly Multi-Coloured Recycled Cotton Rug, 140x200cm, £200; Holly Recycled Cotton Cushion, £45, Habitat | Habitat/PA

Reclaim and rejoice in style “As everybody becomes more eco-aware, the demand for sustainable furniture that is kinder to the planet is on the rise,” says Ben Adams, co-founder and master craftsman of Rust Collections, creators of sustainable rustic-luxe reclaimed pieces made from locally salvaged timber. They also use oak certified by the FSC. “By using local recycled wood, we keep transportation miles down and give new purpose to a material that’s

Siobhan McMillan, head of buying for Habitat. “In

already had a life, and in doing so, the carbon footprint

textiles, we’re working with suppliers to increase the

is kept very low,” explains Adams. “Keeping the use

amount of designs made from fabric that is recycled

of freshly-milled timber to a minimum also means

from the fashion industry. Fabric off-cuts that would

putting less pressure on our natural timber resources,

have otherwise been thrown away are instead re-dyed

preserving more for future use.”

and woven to create new rugs and cushions, and we’ve increased the amount of patterns available.”

Material concerns “Over the last few seasons at Habitat, we’ve seen a

In lighting, she notes, there’s a growing demand for designs

definite increase in demand from shoppers who are

made from sustainable, fast-growing rattan and bamboo,

obviously interested in purchasing designs made

with three-out-of-five of Habitat’s current bestselling

using recycled and sustainable base materials,” says

shades made from these natural base materials.

151

H O U S E- M AG .C O.U K


I N T E R I O R S | EC O F R I E N D LY D EC O R AT I O N

Lie back and think of the planet

Recipe for eco cooks

You’re setting the bar higher if you want a purely vegan

If you want to cook up a storm but reduce your carbon

lifestyle - but it’s perfectly possible according to Jo Peters,

footprint, sustainable timber is a good choice for

author of new book, Vegan Life: Cruelty-Free Food,

kitchen units, worktops and flooring.

Fashion, Beauty And Home (Summersdale, £12.99). Deforestation is a major environmental issue that’s “Vegans prefer to avoid using materials that come from

contributing to global warming, so look for the FSC

animals, which can make home furnishing seem like

(Forest Stewardship Council) ‘tick tree’ logo, which

a challenge at first,” she acknowledges. “But, as with

signifies it is certified timber that comes from well-

stocking your fridge, once you’ve sussed out what to

managed forests and/or recycled materials.

avoid - and found some reliable suppliers of alternatives - you’ll be able to make ethical choices in every room.”

Make sure worktops don’t let the side down. Wickes offers worktops made from recycled materials in its

In her handy guide, she highlights the main culprits to

range of kitchens.

avoid in home furnishings: Leather (and suede), wool (and felt), silk, down, fur and cowhide. She also points

Details count and bamboo kitchen containers are an

out that “when choosing a new couch, remember

excellent alternative to plastic (they look lovely too).

that you’ll need to consider the padding materials as

Bamboo is a highly renewable, fast-growing natural

well as the cover.” That said, it’s useful to remember

material with antibacterial, anti-fungal properties, and

that making use of pre-existing leather, wool, etc, items

it’s biodegradable.

that are still in good condition, is generally more planetfriendly than throwing things away only to replace them

Words by Gabrielle Fagan, PA

with new plastic ones!

O CTO B E R 1 9

152


EC O F R I E N D LY D EC O R AT I O N | I N T E R I O R S

LEFT Kivik 3-seater Sofa with Chaise Longue in Hillared Anthracite, ÂŁ740, has a memory foam filling and covers made with sustainably sourced cotton, Ikea | Ikea/PA

RIGHT Kungsbacka kitchen cabinet doors are made from recycled wood and covered with a foil made from recycled plastic bottles. Doors start from ÂŁ18, Ikea | Ikea/PA

BELOW Apollo Recycled Glass Worktop, made from 70% recycled glass, 20% powdered quartz, and 10% high performance polymer resin, available with kitchens from Wickes | Wickes/PA

153

H O U S E- M AG .C O.U K


Made in our Dorset workshop | 25 year guarantee | Family run business

STORAGE SOLUTIONS FOR EVERY ROOM

ANGLED ROOMS

“We had custom creations install fitted wardrobes in one of our bedrooms in February and were extremely pleased so we had them back. We were not disappointed.”

“Very impressed from introduction to completion. Professional service and quality of work.” – BOURNEMOUTH

– FERNDOWN

WARDROBES

HOME OFFICES

MEDIA UNITS

STORAGE SOLUTIONS

For a free, no-obligation design consultation call 01202 823231 For more information and inspiration visit www.customcreations.furniture Showroom open hours: Mon - Fri: 9am – 5.30pm | Sat: 9am – 2pm | Sun: By appointment Unit 1, Enterprise Park, Blackmoor Road, Ebblake Industrial Estate, Verwood, BH31 6YS


LIVING INTERIORS | INTERIORS

Design your dream kitchen with Living Interiors This project has been one of the most fun

subtly blend the freestanding appliances

while maximising that all important storage

to design. The owners were completely

into the look while bouncing light around

so the worktops can be kept clear of clutter.

open to ideas and suggestions around

the room to maintain the fresh newly

a modern theme and so we took their

renovated feeling. We finished the run of

We added a vibrant pop of colour with the

needs and everyday routine to create

tall units with a few wall units, this allows

barstools to show the owner’s personality.

something that would be visually appealing,

any countertop appliances to be neatly

They can also easily be updated if you like a

functional, long lasting and importantly;

hidden away, but still be within a moments

change in style but don’t want the cost of a

easy to maintain.

reach for use.

whole new kitchen.

The tall units in this kitchen have been

Creating a large island is the perfect way to

If you would like to build your dream kitchen,

finished in a textured grey, this was then

utilise the room if you have a lot of windows,

update your home or just need a bit of

reflected onto the island worktop and in

or in this case if you have an open plan

help, pop into our Westbourne showroom

the handle rail, synthesising the whole

room and not much wall space. It allowed

where we can offer a no obligation planning

look. Using two tones, enabled us to

the owners to have a large socialsing space

consultation for your project.

BOOKINGS

WEBSITE

L O C AT I O N

01202 697 495

www.contourhomedesign.co.uk

42A Poole Road, Westbourne,

maddy@contourhomedesign.co.uk

Bournemouth, BH4 9DW

155

H O U S E- M AG .C O.U K


I N T E R I O R S | B R OA DV I E W S H A D I N G S O LU T I O N S

Enhance your home with stylish shutters With crisp, dark mornings, long nights and the hint of delicious spiced lattes in the air, there’s no denying the cold weather is fast approaching. Whether you’re renovating your family home or putting your stamp on a new place, there’s never been a better time to transform your home with the enduring elegance and practicality of window shutters. With a wide choice of materials, colours and finishes available at Broadview, the South’s

leading

supplier

of

bespoke

shading solutions, shutters are a timeless and versatile window covering that suit any room in any style of home, from contemporary chic to tastefully traditional.

The thick timber and clever structure of well-fitted shutters provide excellent heat insulation by stopping hot air escaping through your windows and acting as a barrier against the cold. So thermally efficient are shutters that studies have shown they can reduce heat loss by as much as 51%! This not only means you’ll stay nice and cosy throughout the colder months (and cool during the summer), but you’ll be helping the environment by significantly reducing your energy use and, as an added bonus, your heating bills should go down too. As well as being thermally efficient, the elegant design of classic shutters also offers fantastic levels of privacy, security and sound insulation without compromising on light. Their adjustable slats can be tilted up or down in order to block the view into your home while still

O CTO B E R 1 9

156


B R OA DV I E W S H A D I N G S O LU T I O N S | I N T E R I O R S

letting sunlight filter through or, for total

From our head office and showroom in

security and peaceful atmosphere, you

Poole, Broadview is a trusted household

can shut them completely. At Broadview,

name

our popular tier on tier shutters even allows

manufacturing

you to keep open the top half of the shutter

shutters for residents across the South

while closing the bottom to prevent curious

for over 50 years. From the initial brief

eyes peeking in at street-level.

and design right through to your finished

and

has

been

and

designing,

installing

quality

fitting, our team of shading experts make Professionally

measured

and

hand-

the shutter buying process a breeze. All

crafted using the finest workmanship and

you have to do is sit back, relax and let us

materials, Broadview shutters are all made-

create the perfect window shutters for

to-measure to guarantee a perfect fit each

your home.

and every time. From triangular and arched to hexagonal and circular, even the most

Book your free consultation for a time that

unusual shaped windows can benefit from

suits you before the cold weather sets in by

shutters, which serve to further enhance this

calling Broadview’s friendly team today on

unusual and unique feature of your home.

01202 679012.

C O N TAC T

VISIT

L O C AT I O N

01202 679012

www.broadview.co.uk

57 Hatchpond Road, Nuffield

sales@broadview.co.uk

Industrial Estate, Poole, BH17 0JZ

157

H O U S E- M AG .C O.U K


AUTU MN SAL E

2 5 % OFF KITCHE N CABINETS* V I S I T U S IN THE S HOW ROOM F OR M O RE IN FO RMATION *Terms and conditions apply. This offer does not apply in conjunction with any other offers & is applicable to purchases made by the 31st October 2019

We Design • We Manufacture • We Install We promise you an exceptional product with exceptional service as standard.

t. e. w. a.

01202 973008 design@schmidt-poole.com www.homedesign.schmidt 441 Poole Road, Branksome Poole BH12 1DH

OPENING HOURS Monday to Friday, 10am to 6pm Saturday, 10am to 5pm Bank Holidays, 11am to 4pm


COUNTRYSIDE DESIGNED BY NATURE, HOMES BY US

YOUR COUNTRY HOME IS YOUR PLACE TO GET WARM, COMFY AND COSY. W H Y NOT INV ITE U S IN WITH OU R LUX U RY, C O U N TRY STYL E FAB RI C B RAN D S , WAL L PAPE RS , PAI NTS, RU G S A ND U PHOLSTERY. W E CAN C RE ATE B E AU TI FU L I N TE RI O R S C HE ME S AN D HA ND MA D E SOFT FU RNISHIN G S TO MAK E YO U R PE RFE C T C O U N TRY HO ME .

0 1 2 0 2 5 2 8 06 3 BRYANTF UR NI SHING .CO.U K


O U T D O O R L I V I N G | H O M EG R O W N S O U P

Want your kids to eat more veg? Carrot and coriander? Pea and mint? Enjoy some homegrown hearty soup even the little ones will tuck into, says Hannah Stephenson. With the start of autumn comes the thought of comfort food - warming casseroles and hearty soups. But why not give your kids their own veggie plot to encourage them to grow the ingredients to make their own soup? It’s an idea being encouraged by the RHS Campaign for School Gardening, which is running the Big Soup Share from October 7-13, when more than 1,000 schools will harvest and cook their own produce to share. “You don’t need acres of space. A couple of small pots can provide enough for several batches of soup,” says Emma Griffith, RHS schools and groups content coordinator, who offers these tips on how to get started:

A B OV E Carrot and coriander soup | iStock/PA

RIGHT A vegetable plot growing the ingredients for carrot and coriander soup | RHS/PA

FA R R I G H T Emma Griffith and RHS colleague Elin Campbell Wooding harvesting vegetables at RHS Garden Wisley | RHS/PA

O CTO B E R 1 9

160


H O M EG R O W N S O U P | O U T D O O R L I V I N G

Plan your plot

Add a garnish

Arrange your ingredients in a square so that everything

Add a hit of flavour to soups or other recipes by growing

you need to whip up a tasty treat is within easy reach.

herbs such as parsley, basil and chives. Even in the winter, many herbs can be grown on a sunny kitchen

Map out your ‘soup square’

windowsill and simply snipped off the plant as needed.

Mark out a growing area of 1m x 1m using string, and a bamboo cane or stick on each corner. If space allows,

Harvest

consider creating several squares to grow ingredients

Reap the fruits of your labour when harvest time arrives,

for different soup flavours.

usually when the crop has ripened or the leaves start to die back. If you have a glut of produce, soup can

Sow and plant

easily be cooked and frozen, ready to warm up on the

Following your plan, sow the seeds as per the

coldest of winter days. Here’s the RHS pick of classic

instructions on the seed packet, or if you’re short on

soup combinations to try this year and next...

time, buy plug plants (small, partially grown plants) which can be planted directly into the soil to give you a

Carrot and coriander

head start. Autumn is the ideal time to sow broad beans,

Beyond orange, choose from a whole rainbow of carrot

garlic bulbs and overwintering onion sets.

colours, including red, yellow and even purple. Some varieties can be sown in v-shaped drills as early as

Look after your soup square

February - protect crops using insect-proof mesh to

Check on your plot regularly and in the spring, thin

prevent carrot fly and get perfect carrots every time.

out rows of seedlings where needed, to give them space to grow.

Aromatic coriander can be sown every few weeks from early summer to provide a regular supply, which

Extend the growing season for crops planted earlier

can extend right into early winter if the seedlings are

in the year by protecting from early frosts using

protected with a cloche. Watering often and growing

fleece or cloches, and keep an eye out for pests.

in partial shade helps prevent plants bolting (flowering

Water regularly, particularly in dry spells, and keep

and then producing seed). When they do bolt, the seeds

well weeded.

can be dried and used instead of fresh leaves.

161

H O U S E- M AG .C O.U K


O U T D O O R L I V I N G | H O M EG R O W N S O U P

Pea and mint Peas are sown in early spring in flat-bottomed trenches that can be made using a hoe. For most varieties, you’ll need to provide support for the plants to scramble up. Pea sticks made from twiggy branches are good for this and give a pretty cottage-garden look. Ensure peas are kept well-watered so the pods swell - a good soak once flowering starts and another one two weeks later is ideal. Mint is best grown in a container for easy picking throughout the warmer months, and to prevent it spreading. Minestrone Recipes for this Italian soup often include beans, celery, potatoes and garlic. Beans such as cannellini are climbers that grow in a similar way to peas. Consider growing dwarf borlotti beans in a small space, which don’t need support, and can be planted

Celery is one of the trickier crops to grow, but plenty of

in the summer to provide an autumn harvest of beans

water throughout the growing season is the secret to a

for drying.

successful harvest. Diced potatoes make a great soup thickener - grown from special ‘seed’ potatoes, they usually need to be left to sprout (a process called chitting) before being planted in the ground from spring onwards. Opt for blight-resistant varieties. Pungent garlic is best planted in late autumn or early winter, but make sure the soil is well-drained and don’t over-water, to avoid rot. Get involved Schools and community groups can sign-up now to take part in this year’s Soup Share and receive a free event pack containing resources, such as soup recipes, posters and stickers at schoolgardening.rhs.org.uk/ bigsoupshare Words by Hannah Stephenson, PA

A B OV E Vegetable plot growing the ingredients for minestrone soup | RHS/PA

LEFT Minestrone soup | iStock/PA

O CTO B E R 1 9

162


WHAT A DIFFERENCE A DAY MAKES “It’s the best home improvement we have ever made. Our conservatory is now our dining room in the garden.” Mike Millis, Middleton On Sea

SUBSIDIES AVAILABLE

LATER THAT DAY

*Quote Ref H&L1019

There are many reasons to change your conservatory roof with Green Space UK INSTALLED IN 1 DAY “What a difference a day makes as the saying goes, and yes, that’s all it took to install.” Mr & Mrs Barber, Wells

WARMER IN WINTER “There is no doubt that the conservatory is much warmer than previously, and no, the room is not darker either!”

COOLER IN SUMMER “You could have fried an egg on the table in the summer, I now look upon the conservatory as a new room. It is quiet, restful and cosy.” Carol Doyle, Surrey

David Birch, Chichester

REDUCES ENERGY BILLS “I’ve already turned the underfloor heating down. Lovely job guys, thank you!”

USABLE ALL YEAR ROUND “The conservatory is now used throughout all seasons of the year and is far more comfortable to sit in whatever the weather outside.”

QUIETER IN BAD WEATHER “For the first time in 10 years we do not have to close the door to the conservatory when it rains.”

Mr & Mrs Gibson, Portishead

Anne Bird, Bristol

Mr & Mrs Bailey-Webb, Warsash

BEFORE

SUBSTANTIAL SUBSIDIES AVAILABLE We’re planning to make insulation a must have addition to every conservatory across the UK. We are therefore offering a SUBSTANTIAL SUBSIDY to a limited number of suitable properties in selected areas. To find out more about the benefits that the Green Space system can offer and see if your conservatory is suitable for any potential subsidies, contact us now.

For a free quote call:

CONSERVATORY ROOFS

0800 65 25 157 www.greenspaceconservatories.co.uk

*Finance subject to status, T&C’s apply. Subsidies are limited by area and not guaranteed. Putting off your enquiry could reduce the potential subsidy available to you


O U T D O O R L I V I N G | R E FO R M E D P L A ST I C S

Enjoy your garden this autumn Autumn is upon us, but the wet weather and falling leaves shouldn’t stop us enjoying our gardens. It is a great time of year to update your outdoor space with new eco-friendly sustainable furniture and anti-slip decking. All of our products are made from 100% recycled plastic. We manufacture products ourselves and then sell direct to the Domestic and Commercial sector. As well as anti-slip decking we offer a wide range of furniture,

PRO DUCT O F TH E M O NTH

1 . 5 M Ta b l e - £ 3 0 0 +VAT

A- FR AME PICNIC TABLE

Seats 6 people

Enjoy relaxing on our maintenance free sustainable A-frame

Seats 8 people

picnic tables. They arrive fully assembled and are perfect for the

3 M Ta b l e - £ 52 5 +VAT

wet weather we experience. Unlike wooden benches that soak

S e a t s 1 0 -1 2 p e o p l e

up water, these are water resistant and can simply be wiped dry.

2 M Ta b l e - £ 3 7 5 +VAT

BULK BUYING DISCOUNTS

We offer nationwide delivery (charges may apply) with FREE

also available, call 01202

LOCAL DELIVERY to Bournemouth, Christchurch and Poole.

3 8 5 7 51 fo r m o re i n fo r m a t i o n .

O CTO B E R 1 9

164 ?


R E FO R M E D P L A ST I C S | O U T D O O R L I V I N G

fences, planters and gates to enhance your outdoor space. Due to ever increasing importance to recycle and protect the environment, the plastic used is recycled in the UK and is the perfect alternative to wood. Our aims are to help rebuild the environment by utilising a commodity which people would otherwise just throw away, turning what most would consider rubbish into a valuable product for everybody. Financial benefits Achieving value for money is a key driver for any purchasing decision. Although some recycled products have greater up-front costs, their longevity make them a much more economic and sustainable option over the long term, saving you time, hassle and money. They are a great investment, as they never need to be replaced due to their high strength and durability, therefore they quickly pay for themselves in the long run.

A-frame Picnic Tables at the Hiker Cafe,

which means we can concentrate more

Hengistbury Head

time on running our business. This has

Having supplied furniture for the The Hiker

significantly increased our turnover and our

Cafe, situated in an area of outstanding

ability to accommodate more customers

natural

throughout the year in all weathers. Other

interest,

beauty

and

between

special

scientific

Bournemouth

and

benefits include, easy to clean, robust and

Christchurch, we were so please to receive

very hard to move so they generally stay

some fantastic feedback from Chris Heath,

where they should. We ordered the furniture

manager at the Hiker Cafe:

in stages and were never disappointed with the timeline or delivery, nothing was

“We’ve found our Reformed Plastic picnic

too much trouble.

tables invaluable in terms of their non-

• Quality Decking, Fencing & Furniture • 100% Recycled Plastic • Can be worked with like wood • Does not rot, split or splinter • Strong, Durable & Weather Resistant • Maintenance Free & lasts over 50 years! • Local, Friendly Family run business • Unique, High Quality Personal Service • Nationwide Delivery

maintenance. Due to our exposed location

“David and the team were always on hand

we needed to paint our old wooden

to answer any questions we had. Reformed

tables annually to keep them in good

Plastics have reformed our outside seating

condition. We now don’t have to do this

area making it look like new all year round.”

FOR A FREE QUOTATION CALL

01202 385 751

www.reformedplastics.co.uk sales@reformedplastics.co.uk Follow us on

Remoulding the Past, Reshaping the Future, Rebuilding the Environment

165 ?

H O U S E- M AG .C O.U K


DORCHESTER • DT2 8QR • OPEN MONDAY - SATURDAY, 9am - 5pm

FREE DELIVERY ON ORDERS OVER £499

Interiors

|

Garden Furniture

|

Aquatics

Specialists in contemporary and traditional garden furniture 01305 848391 • www.gardenfurnitureandinteriors.co.uk


C E R B E R U S O R GA N I C D O G FO O D | TA L K I N G B U S I N E S S

Does your dog have behavioural problems? This month Cerberus Organic Dog Food is focussing on the impact of nutrition on canine behavioural problems Dogs are susceptible to many different health issues such as physical issues like sensitive skin, arthritis, digestive problems but also psychological issues such as anxiety, depression and hyperactivity. During their research James & Debbie, the founders of Cerberus, soon realised that there were dogs that required a diet specifically tailored to an existing health issue as opposed to a generic diet. “We identified that the diets we suggested for one dog were not suitable for all dogs. This then led us to analyse each individual

known to disrupt hormones and normal

anxiety. Sweet potato is also a good source

dog, looking at the breed, current health,

bodily functions

of fibre helping to increase the absorption

• Arrival of new baby – this impacted the

associated and genetic weaknesses.” “One

of

the

first

health

queries

of tryptophan, a precursor to serotonin, into the bloodstream. Serotonin is also

attention he was receiving. we

known as the ‘happy hormone’, perfect

encountered was with Angus the chocolate

RESOLUTION

for Angus during a time when he felt

Labrador. He had a habit of stealing clothes

Angus was put on a Cerberus organic diet,

stressed at home.

off the washing line and running around the

which provided super-balanced nutrition

garden and had so much energy! We broke

and was built around ingredients that

Salmon oil – This oil is a rich source

down his behaviour into different categories”:

research has shown to have a calming

of omega-3 fats, which are known to

influence. In this case, just a few of the

provide antioxidant and anti-inflammatory

ingredients included were:

properties,

SYMPTOMS • Disobedience/mischief – Angus showed a rebellious streak, ignoring his owners’ instructions

in

favour

of

his

own

playful agenda.

while

also

impacting

neurotransmitters and neuroplasticity in Chamomile – It is known to dilate smooth

the brain. In Angus’s case, it helped to

muscle to relieve cramping abdominal

change bad habits into good habits.

pain and is a mild sedative and anxiolytic

• Hyperactivity – He exhibited a short

(anti-anxiety). Often anxiety and stress can

OUTCOME

attention span, was easily distracted and

lead to gastrointestinal pain such as gas,

Angus loves the food and has shown a

had a high degree of impulsiveness.

pain

UNDERLYING CAUSE

Angus’s

much calmer, gentler demeanour and

inflamed intestinal areas will make Angus

doesn’t see his new human sister as a threat

less likely to act out.

of attention.

and

bloating.

Soothing

• Unbalanced existing diet – Angus was on a diet that was loaded with ingredients

Sweet potato – This contains many

Next month’s issue will be focussing on

such as fillers, colouring, sugar and by-

important

vitamin

one of the main conditions affecting canine

products, which can have an impact on

A, B6 and C, potassium and zinc. These

health, ARTHRITIS, and how Cerberus

his behaviour because all the above are

maintain a healthy heart and reduce

Organic Dog Food can help.

nutrients,

including

C O N TAC T

WEBSITE

ADDRESS

07393 432723

www.cerberusdogfood.com

3 Vista Place, Ingworth Road,

info@cerberusdogfood.com

Poole, BH12 1JY

167

H O U S E- M AG .C O.U K


M OTO R I N G | N E W S BY N I C K F L E TC H E R

M OTO R I N G N E WS Nick Fletcher tells us the latest news on all things motoring.

N E W R E N A U LT CLIO The all-New Renault Clio is now available to order, with prices starting at £14,295 with customer deliveries from late October. Completely redesigned inside and out, the all-New Clio is more spacious and refined and introduces latest driving assistance and infotainment systems to the supermini class. It is available in Play and Iconic trim levels, as well as new S Edition and R.S. Line versions. Highlights include the option of new, larger 9.3-inch EASY LINK infotainment screen and a 10-inch TFT instrument cluster - features normally reserved for larger and more expensive cars. There’s also more space in the new Clio, despite being 12mm shorter and 8mm lower than its predecessor. A new front seat design also creates more legroom for those sitting in the rear and boot capacity has been increased to a best-inclass 391 litres. At launch the all-New Clio is available with three engines: two petrol and one diesel.

R O A D T E S T: V O LV O X C 4 0 M O M E N T U M Volvo’s XC40 is the company’s first compact SUV and is described as ‘perfect for youthful people who want a car which reflects their personality’, writes NICK FLETCHER. Slotted in beneath the larger XC60 and XC90 models in Volvo’s range, the XC40 is priced from £28,965 and comes with two or four wheel drive, manual or auto gearboxes, petrol and diesel engines and also a plug-in hybrid version. My test model was a T4 version in entry level Momentum trim costing £33,385 with a potent 2.0 litre petrol engine and 8-speed auto transmission. This combination delivers a 0-60 time of 8.1 seconds and top speed of 130 mph. Average fuel economy is 35.1 mpg and emissions are 154 g/km. On the road, the XC40 performs impeccably with smooth effortless power delivery from its eager 190 hp engine and with precise and intuitive steering feedback. Its multi-link rear axle and coil springs help provide exceptional grip and well-balanced ride control. Standard equipment is generous and includes sat-nav, connectivity features, climate control,

O CTO B E R 1 9

168

cruise control, rear parking sensors and multiple drive modes. Safety features include pedestrian, cycle and animal detection, auto emergency braking and lane-keep assistance. My test model also had the Volvo Pro options pack which included extra kit including active bending headlights, larger alloy wheels and powered and heated drivers seat which took the total price to £36,010. Rivals in this sector include the MercedesBenz GLA, Audi Q3 and BMW X1 but I feel that visually, the XC40 has a more imposing presence than most in the class and it exudes a more forceful character. It offers a spacious cabin with five adults accommodated with ease and has a large 460-litre boot which can be expanded to 1,336 litres by folding the rear seats. With a beautifully styled premium-look cabin, functional switchgear layout and easy-touse central touch-screen, the XC40 greatly impresses and with its pleasing driving dynamics also a strong plus-point, it certainly deserves to be on the short-list of anyone looking to buy a classy compact SUV.


N E W S BY N I C K F L E TC H E R | M OTO R I N G

R O A D T E S T: A U D I A 1 SPORTBACK Audi’s A1 may be a small nimble hatchback but it still retains much of the distinctive style and charisma of its larger premium-brand stablemates, writes NICK FLETCHER. Entry level models start at £19,185 and standard specification includes features such as digital radio, Bluetooth and smartphone mirroring, plus other essentials such as air-conditioning, alloy wheels and remote locking. For many, Audi is an aspirational brand with a very cool image, and with a wide range of trim levels the A1 can be tailored to individual requirements with many buyers prepared to upgrade. My test model reflected this – it was an S Line Sportback Competition version with potent 2.0 litre 197 hp turbo-petrol engine with S-tronic 6-speed automatic transmission. Laden with additional features and options including an upgraded technology pack, this model is priced at £29,220. Aimed at those seeking significantly boosted performance, this A1 provides a 0-60 mph time of 6.5 seconds and a top

speed of 146 mph – not what you normally expect in the small hatchback sector! Yet average fuel economy of 47.1 mpg underlines its efficiency and emissions are very good for this level of performance at 137 g/km. With sleek crouched contours, large alloy wheels, roof spoiler and twin-exhausts, the A1 Sportback visually establishes its sporting credentials and underway proves to be a genuine driver’s car with well-weighted steering and adaptive suspension delivering intuitive and reassuring handling. The S-tronic auto gear changes are slick and also work well in lower-speed urban use. In the cabin, four adults can be seated comfortably and you can just about squeeze in a fifth if necessary. Soft-touch materials and gloss-black detailing underline the upmarket image and the

169

dashboard has a large high-mounted touchscreen for ease of use. There are a number of useful stowage spaces in the cabin and a rarity these days – a roomy glovebox! Boot space is good at 335 litres and the rear seats split-fold for loading larger items. Standard features on the S-Line version include LED lights, front sports seats, dualzone climate control, sports-style flatbottomed steering with gear-shift paddles, technology pack with sat-nav, cruise control with speed limiter, hill-hold assist, rear parking sensors and auto braking with pedestrian and cyclist recognition. Rivals in this sector include the five-door Mini and the SEAT Ibiza, both strong contenders, but overall I think many will feel that the Audi A1 Sportback wins the day with its stand-out performance and sheer kudos.

H O U S E- M AG .C O.U K


M OTO R I N G | N E W S BY N I C K F L E TC H E R

R O A D T E S T: H O N D A C I V I C S R The Honda Civic has been in production for close on 50 years, first introduced in 1972 and still going strong with latest versions offering sleek sporty styling, enhanced equipment and outstanding fuel economy, writes NICK FLETCHER.

The Civic has a slightly lower driving position than most rivals and being longer, lower and wider than previous models, exudes a bolder and more sporty profile which help it stand out in the hatchback class.

Priced from £19,395, the Civic range offers petrol and diesel engines and several trim levels and my test model was a midrange SR model with a 1.5 litre 118 hp diesel engine with 6-speed manual gearbox. This model costs £22,590.

The spacious cabin has good head and leg room in the rear and the boot has a substantial 519-litre capacity which can be expanded by dropping the rear seats, which fold flat for easy loading. Trim materials have been upgraded and along with neat design accents deliver a quality appearance.

The engine is quiet and responsive and the gearshift is very slick, so the car has a smooth effortless driving feel, and upgraded suspension is well balanced, providing excellent ride comfort and poised cornering. Top speed is 130 mph, the 0-60 mph time 10.0 seconds. Emissions are low at 110 g/km and the fuel economy of 58.9 mpg is impressive.

O CTO B E R 1 9

The dashboard is well laid-out with clear instrumentation and while the touchscreen infotainment system is a little slower to react than some, it does the job and you quickly get used to it. Standard kit on the SR is generous and includes front and rear parking sensors and a rear-view camera, dual-zone climate control, digital radio, Bluetooth, smartphone integration, connectivity and sat-nav. Safety features include adaptive cruise control, lane departure warning, auto emergency braking, agile handling assist and traffic sign recognition. In a sector which includes the VW Golf, Ford Focus and Vauxhall Astra, the latest Civic has an appealing presence. Its new styling is less quirky than previous versions and has a more upmarket image, under-pinned by Honda’s well-established record for reliability.

170


ISSUE 209 | HOUSE & LIFEST YLE

DIAMOND CUTTING • ALLOY WHEEL REFURBISHMENT

Silver Wheels provide high quality wheel refurbishment to both the public and trade in the Dorset area. Over 25 years experience | Samples available in our showroom | Experienced staff on hand to answer any questions

Margaret, 75, living with cancer

AFTER

My day didn’t start too well. Everything had got on top of me and I felt really low. When I called the Macmillan Support Line, I didn’t know where to start. But somehow they helped me find the words. Just talking honestly about how I felt was such a relief. Now I don't have to cope with the bad days on my own.

BEFORE

Had the wheels on my Porsche Cayman refurbished by Marcus and his team at Silver Wheels. Great job and great customer service, highly recommend you use this company.

For cancer support at home, over the phone, call the Macmillan Support Line free

0808 808 00 00 (Monday to Friday, 9am–8pm)

www.silverwheelsltd.co.uk

macmillan.org.uk

01202 896651 • mbeck@silverwheelsltd.co.uk 9 Haviland Road, Ferndown Industrial Estate,

Macmillan Cancer Support, registered charity in England and Wales (261017), Scotland (SC039907) and the Isle of Man (604).

Wimborne, BH21 7RZ

171

H O U S E- M AG .C O.U K


H E A LT H & B E AU T Y | E L EGA N T A EST H E T I C B E AU T Y C L I N I C

RELE AS E YO U R IN N ER D R AC U L A ... We're talking about the hottest treatment in

to

aesthetics right now: Platelet-Rich Plasma,

then be applied to the face using a

separate

the

plasma.

This

will

more commonly known as the "Vampire

microneedling technique that allows the

Facial"!

product to reach deeper into the skin for maximum effect.

What's the benefit? Platelets in your blood are rich in growth

How long do the effects last?

hormone and when combined with the

You

microneedling used during the facial, it

improved skin tone for up to 18 months.

can

look

forward

to

noticeably

superboosts cell turnover. This leaves you with smoother, fuller skin and helps to reduce

Will it hurt?

fine lines to achieve that "immortal" glow. It

Our therapist uses a numbing cream

can also be used to aid hair regeneration.

beforehand to minimize any discomfort and the downtime is usually only around

What does it involve?

24-48 hrs, as the stem cells in the plasma

Our trained therapist will draw blood

starts

from your arm and spin it in a centrifuge

after treatment.

healing

the

skin

immediately

Meet Shikha Rishi I am a highly experienced Aesthetics Pharmacist and have a number of years training under the world-renowned Dr. Katie Goldie in Harley Street, London and Dr Tim Pearce at SkinViva, Manchester. My own clinic is based in my home town of Bournemouth, at the Sandbanks Clinic in Poole. I am a conscientious practitioner. I want to understand your aims and expectations and together we will come to a joint treatment plan. This is proven to give a much more natural and longer-lasting result than a “one size fits all” approach to Botox and fillers. I only use the most advanced techniques

SPECIAL HALLOWEEN OFFER FOR A L L O F O C T O B E R H A L F - P R I C E VA M P I R E FA C I A L S F O R O N LY £ 1 7 5 ! Book today on 07817 594092 or at www.elegantaesthetic.co.uk

and

products

in

my

Juvederm ranges. I look forward to welcoming you into the clinic and to begin our journey together, revealing a more elegant you.

C O N TAC T

L O C AT I O N

07817 594092

Sandbanks Clinic, Tower House, 45 Commercial

www.elegantaesthetic.co.uk

Road, Poole, Dorset, BH14 0JA

O CTO B E R 1 9

172

consultations

including the well-established Botox and


ASK THE EXPERT

T H E I M P O R TA N C E OF BIOPHILIC DESIGN FOR WELLBEING! What is Biophilic Design or Biophilia I hear you ask? The easiest way to define Biophilia is “humanity’s innate need to connect with nature and the natural environment.” This is so true in today’s busy digitally connected world where it is all too easy to go from day to day without once embracing the wonderful senses that are packed into the natural world. By introducing naturals elements into your home and workspace it has been proven that the soothing effects of natural materials have an extraordinary positive effect on productivity, wellbeing and mental health. There are some super quick and easy ways to inject a little bit of Biophilic design into your life and it all starts with something as simple as a vase of flowers or a lush plant situated in a prominent position. More elaborate elements could be in the form of large-scale plant installations, preserved moss wall panels or naturally dried and everlasting botanical sculptures. If you would like to know more and book a consultation on how Biophilia and Biophilic Design could have a positive impact on your life then please call David Ragg on 01202 553318 for a no obligation quote.

Tel 01202 553318 Visit 19 Holdenhurst Road, Bournemouth BH8 8EH Email sales@lansdowneflorist.co.uk www.lansdowneflorist.co.uk

173

H O U S E- M AG .C O.U K


H E A LT H & B E AU T Y | R E FO R M E R P I L AT ES

Want a body like Meghan? As specialist studios continue to pop up around the UK, Liz Connor explains some of the key benefits of this buzzy exercise trend. Anyone who thinks that Pilates is easy has clearly never tried a ‘reformer’ class before. This trendy type of exercise class delivers a killer workout by transferring the techniques taught in the original mat-based Pilates workout onto a machine that’s loaded with springs and pulleys. During a class, your own body weight and the spring-loaded table on the machine is used as resistance, and you’re challenged

to perform movements that are designed to target specific muscle groups. It’s no wonder it’s loved by super fit A-listers like Vanessa Hudgens, Karlie Kloss and Meghan, the Duchess of Sussex. The reformer machine looks a bit like a rowing machine and consists of a cushioned platform (called the carriage) which is attached to a metal frame by springs and moves as you push or pull with your legs and arms. The springs are weighted to provide resistance, and there are also long straps with handles attached, which can be pulled to move the carriage. According to data from fitness booking website Mindbody (mindbodyonline.com), Pilates (including reformer Pilates) was the third most booked class in the UK of last year, and you only need to look at the swathe of studios that have opened up across the UK to know that the trend isn’t slowing down any time soon.

O CTO B E R 1 9

174


R E FO R M E R P I L AT ES | H E A LT H & B E AU T Y

It’s the ultimate leg toner

It’s low-impact

Looking to achieve the pins of a Victoria’s

Using springs, straps and the padded

Secret model? The reformer might look

carriage in a reformer class makes it the

like your worst enemy, but it’s your best

perfect low-impact fitness option if you’re

friend when it comes to leg toning. Pushing

recovering from an injury. Ahead of the

away the carriage of the machine with your

class, you should let your instructor know

legs requires brute strength and ultimate

so they can modify the exercises to work

control, which is no easy feat over the

with your injury.

course of an hour-long class. Lying on the carriage and moving the legs “It takes a lot of stability to balance on

using the foot straps keeps the range of

the reformer machine so the muscles

movements while taking the pressure off

have to work even harder,” says Jenkins.

weak or damaged joints, for instance.

“Quadriceps, glutes and hamstrings are all fired up from squatting and lunging in all

“Even though the method is low-impact

directions. “Performing inner-thigh exercises

and safe on the joints it doesn’t mean we

on the moving carriage also works the

lose intensity,” says Jenkins.

abductors to prevent hip and knee pain.”

The machine you use might look like a torture device, but don’t let that put you off giving it a go. Here are some of the seriously great benefits you can reap from a regular reformer routine. It works all the muscles Pilates is famed for helping people to achieve abs of steel, but it’s secretly great for targeting every area of your body. Although the exercises don’t look as explosive as plyometrics or cardio classes, the range of movements engage muscles in the legs, arms and shoulders. Lorraine Jenkins who is a teacher at Love Lagree (lovelagree.com) and teaches her classes on a megaformer machine (a souped up version of a reformer) says: “Clients leave the 50-minute workout feeling complete from head to toe, working not only their larger muscle groups but also the intrinsic muscle groups. Many of them say that they’ve worked muscles they didn’t know they had.”

175

H O U S E- M AG .C O.U K


H E A LT H & B E AU T Y | R E FO R M E R P I L AT ES

It can improve your posture Putting your core through its paces during a reformer Pilates class isn’t just about honing that six pack; it can also keep your posture in check too. Pilates is great for improving your spinal alignment as it strengthens your body’s core, relieves tight back muscles and challenges you to stretch out your entire body to its fullest. The beauty of Pilates is that anyone, at any age, can start, and you don’t need loads of expensive gear to get going - just find a local studio, invest in some comfortable activewear and head in barefoot. You’ll be rocking the body confidence of an A-lister in no time. Words by Liz Connor, PA Photos credit: iStock/PA.

It promotes flexibility Flexibility is one of the key benefits of the reformer workout. “The different range of motion used in the workout lengthens and strengthens the muscles at the same time,” says Jenkins. During exercise, it’s important to not only lengthen the muscles but strengthen around the joint to prevent injuries, says Jenkins. “For example, the lunges performed on a light spring with a long back leg lengthens the hip flexors while working the quads, hamstrings and glutes in the primary leg to strengthen around the hip and knee joints.” It can blitz away stress If you don’t like the sound of getting barked at in a boot camp class or performing repetitive burpees in a HIIT session, reformer Pilates is a great way to reap the benefits of a post-exercise high without gasping for breath or feeling like you’re on the verge of passing out. Classes are usually an hour long and are a great excuse to get out of the house, leave your phone in a locker and escape from the day’s stresses.

O CTO B E R 1 9

176


TA L K I N G B U S I N E S S | D O R S E T D E N TA L C L I N I C

Hygiene Therapy Dorset Dental Clinic answer all your questions about why it is important to visit the dental hygienists and therapists. What are dental hygienists and dental

role is showing you the best way to keep

therapists?

your teeth free of plaque. Plaque is a sticky

Dental hygienists and dental therapists are

coating that forms constantly on your teeth.

specially trained to work with the dentist to

Hygienists also give advice about diet and

give care to patients and can help with your

preventing tooth decay.

treatment plan. Many are qualified as both hygienist and therapist.

What is the dental therapist’s role in the practice?

They play an important part in your dental

As well as doing all the work that a dental

health care.

hygienist does, a dental therapist can also carry out some dental procedures that

What is the dental hygienist’s role in the

patients are more used to a dentist doing.

practice?

A dental therapist can do fillings, extract

Dental hygienists are mainly concerned

‘baby’ teeth, place preformed crowns on

with ‘preventive’ dental health and treating

baby teeth and do treatments using all the

gum disease – showing you correct home

materials a dentist would use. As long as an

care and helping you to keep your teeth and

adult tooth does not need treatment to the

gums healthy. This includes professionally

nerve of the tooth, a dental therapist can fill

cleaning your teeth by removing plaque

or restore any part of the tooth that needs

and tartar (usually called a ‘scale and polish’)

treatment. They do not do restorations, such

However, perhaps their most important

as crowns, to adult teeth.

Can a dental hygienist do anything else? Dental hygiene therapists also take dental x-rays,

place

fissure

sealants,

apply

fluoride varnishes and administer fluoride treatments. Tooth whitening is also often carried out by the dental hygiene therapist, under a prescription from your dentist. Does every practice have a hygienist or hygiene therapist? Not all practices do, but more of them now offer this as part of their service to patients. They can see patients under the prescription of a dentist, see them as part of a separate treatment plan or can see them independently as part of their own practice. Why is this dental treatment important? Regular professional cleaning to remove plaque and tartar, combined with looking after your teeth and gums properly at home, will help keep your mouth healthy. A clean and healthy mouth will improve your appearance, help you to keep your teeth and give you fresh breath. Can a hygienist help prevent dental disease? This is what the training of the hygienist is all about. They will carefully remove the hard deposits of calculus that build up on the teeth and teach you how to prevent them coming back. This will do a lot to slow the progress of gum disease. By talking to you about your diet, and recommending other preventive measures, the hygienist can help you keep to a routine that will slow down tooth decay. Regular visits and advice will help build your confidence in keeping your mouth healthy.

O CTO B E R 1 9

178


D O R S E T D E N TA L C L I N I C | TA L K I N G B U S I N E S S

looks after your mouth in between visits to the practice. They will have shown you how to remove plaque with a toothbrush and fluoride toothpaste. They will also have shown you how to clean between your teeth with ‘interdental’ brushes, floss or tape. There are many oral care products you can get, including specialist toothpastes, electric or ‘power’ toothbrushes, and mouthwashes. They will recommend those that are best for you. We recommend that you follow three simple steps to help keep your teeth and gums healthy: 1. Brush your teeth last thing at night and at least one other time during the day, with a fluoride toothpaste. 2. Cut down on how often you have sugary What other help can be given to adults?

spend longer with you. They are also expert

Adults who have a lot of decay can benefit

at teaching you how to look after your teeth

from having fluoride applied. They can

and gums. Often the hygienist/therapist will

also have anti-bacterial gels and solutions

spend several appointments getting the

applied under the gum to kill the bacteria.

gums healthy ready for the dentist to restore

foods and drinks. 3. Visit your dental team regularly, as often as they recommend.

the teeth with crowns. Another

very

important

part

of

the

hygienist’s work is showing you and telling

Will the treatment hurt?

you how to look after your mouth at home.

Scaling and polishing is usually pain free.

The hygienist may also suggest giving up

However, if you do have any discomfort,

smoking, as this will reduce staining and

they can use anaesthetic creams, or give

improve your general health.

you some local anaesthetic. It is important that you let the hygienist/therapist know at

Research has also shown that smokers have

the time so they can help with your pain.

more gum disease and lose more teeth than non-smokers. Your hygienist will be able

Is the treatment expensive?

to advise you on various ways of giving up

Costs of treatment will vary depending

smoking. They can also give you special

on what is being done, and from practice

advice for home care if you have dental

to practice. It is important to find out the

implants or orthodontic appliances.

cost before you start, by getting a written

Patient: Before hygiene

quotation. Why doesn’t the dentist do this work? Some dentists will do this type of work

What should I do after I see the hygiene

themselves. However, many now realise

therapist?

that the hygienist has been specially trained

You can do a lot to help yourself and the

to carry out scaling and polishing and can

hygienist/therapist, as you are the one who

C O N TAC T

L O C AT I O N

01202 973300

Dorset Dental Clinic, 3 Longfleet Road,

www.dorsetdentalclinics.com

Poole, BH15 2HN

179

Patient: After hygiene, 30 minutes later

H O U S E- M AG .C O.U K


R E V I E W E D | N EO R E S TAU R A N T

Reviewed

N E O R E S TA U R A N T Neo is situated in a stunning glass-

and creamy, the dish surprisingly light and

fronted building just a stones throw away

refreshing on a hot summers days, mostly

from

due to the expertly prepared beetroot.

Bournemouth

beach,

offering

a

contemporary take on traditional British cuisine. The restaurant is a truly elegant

The 16oz chateaubriand was truly the

space with natural light flooding in and

showstopper for the main course, cooked

spectacular views to enjoy.

perfectly to order, this dish is a musttry for the steak lovers out there. Served

We were greeted by the friendly team and

with triple cooked chips, slow-cooked

led to the table by our waiter James, who

tomatoes, mushrooms and peppercorn

took the time to make recommendations to

sauce, we suggest you bring your appetite

us from both the menu and wine list. Not

and perhaps wear something with an

wishing to waste a moment we carefully

expandable waistband! Not to be out-done,

At this point we knew we would be rolling

selected our starters as we settled in for an

the 10oz succulent rib eye steak also went

ourselves to the car, and yet and with the

indulgent lunch.

down a treat.

mere whisper of dessert the indulgence

First up were the tempura tiger prawns

On a table of meat-eaters our vegetarian

with mango and strawberry salsa and a

served with an oriental salad and sweet chilli

opted for the pan fried potatoes dumplings

scoop of coconut sorbet was a wonderful

dip, the salad giving a refreshing crunchy

served with wild mushrooms and sun

much needed light and refreshing dish. The

contrast to the prawns, which melted in the

blushed tomatoes, not knowing quite what

orchard toffee apple was an interesting take

mouth. The seared scallops were cooked

to expect, the dish was a pleasant surprise.

on the much-loved cheesecake, served

perfectly, served with crispy pork felt like a

The bowl was a mix of textures and flavours

with apple jelly cider sorbet which gave a

surprising combination, but the difference

which tantalised the taste buds with the

tartness in contrast to the sweetness of the

in textures really complimented each

contrast between the tang of olives and the

toffee. We have to say though that nothing

other. We also enjoyed the goat’s cheese

sweetness of the tomatoes, coupled with

quite compared to the dark chocolate

panna cotta with beetroot Carpaccio and

the herby balls of soft potatoes, it was a

mousse served with a Bailey’s panna cotta

micro herbs. The goat’s cheese was thick

truly delicious dish.

and a honeycombe crumb, for all chocolate

continued! The pineapple carpaccio served

lovers out there this might be the dish of your dreams. Rich and creamy with a little punch from the Baileys, make sure you leave room for this simply divine dessert! BOOKINGS T. 01202 203610 W. www.neorestaurant.co.uk A. NEO Restaurant, Exeter Road, Bournemouth, Dorset, BH2 5AH

O CTO B E R 1 9

180


FO O D & D R I N K | G E N N A R O C O N TA L D O

Gennaro Contaldo spreads the joy of pasta Prudence Wade speaks to the Italian chef about his favourite food, and why he’s dedicated an entire cookbook to it.

As Jamie Oliver’s right-hand man, we’ve

Contaldo has lived in England for 50 years

come to know Gennaro Contaldo rather

now, but his love of Italian cuisine is as

intimately: Exuberant, passionate - and as

strong as ever; his latest cooking book is

Italian as pasta alla puttanesca.

dedicated entirely to the country’s national dish - pasta. He’s written or contributed to

Within minutes of meeting Contaldo, it

more than 10 books now, so it was perhaps

becomes clear this isn’t an act he puts

high time he produced one that’s all about

on for the camera. The 70-year-old chef

his favourite food.

is exactly how he is on-screen: Warm, full of energy, and able to talk about food for

PASTA IS LOVE

hours. He’s even set up a little bit of home

Contaldo can’t help but wax lyrical about

in his London back yard - a rustic outdoor

pasta. For him, it’s so much more than just

Italian kitchen, complete with a wood-

food - it represents home, family and love.

burning oven and vines growing around it. Unfortunately, East London grapes don’t

“To me, the only way to remind me of

make the best wine, so he settles for using

childhood is my mother, my father and my

them for vinegar instead.

sister making fresh pasta,” he says wistfully. “It’s very romantic. Fresh pasta for me means warmness and family, like a wood fired oven when it’s cold.” This gets him talking about Minori, the town on the Italian Amalfi Coast where he grew up. “I remember there used to be pastificio [pasta factory] - there was only one in my home town, it was on the promenade by the sea,” Contaldo reminisces. He thinks back to how this pastificio used to stand two poles on the promenade, with long strings of spaghetti hanging between them to dry - which is pretty much the most stereotypical Italian scene you can imagine. A B OV E Gennaro?s Pasta Perfecto! by Gennaro Contaldo | PA Photo/ Pavilion Books/David Loftus

LEFT Gennaro Contaldo making pasta dough from Gennaro?s Pasta Perfecto! by Gennaro Contaldo | PA Photo/David Loftus

O CTO B E R 1 9

182


G E N N A R O C O N TA L D O | FO O D & D R I N K

Contaldo can’t even remember how he learned to make pasta, because it’s been around him his whole life. “I could almost have been a spaghetti!” he says, exploding with laughter. With such fond memories of homemade pasta growing up, it felt natural that Contaldo would carry this love into his adult life - and he wants other people to share in this warmth. The process, he says, is “nice if you have a family, a boyfriend, a lover, a mother, a father, children - you come home, it takes a minute to mix it, then you roll it out”.

He has a huge amount of national pride in

This doesn’t mean people don’t mess

pasta, which becomes abundantly clear

it up, but Contaldo is clear about the

At its core, Contaldo thinks pasta is a “symbol

when he starts reeling off long lists of all

most common mistakes to watch out for.

of love”, but it helps that “also it tastes good”,

the different varieties there are - something

“Overcooked pasta,” he says with a grimace.

he adds with his signature chuckle.

which lasts a very long time and he does

“Sometimes it’s so much overcooked that

more than once during our conversation.

it’s like glue. Another mistake is putting too

PASTA IS ITALY

much sauce on it - 150g of sauce is enough

Much of the book explores the history

“I discover a new way of making pasta

for 100g of pasta.” There’s a reason why

of pasta, and the different recipes from

almost every month,” he adds, without even

pasta should be cooked al dente too, which

various regions in Italy. “The Italians are very

a hint of boastfulness.

in Italian means ‘to the tooth’. If it’s slightly

proud because everyone makes their own

under-cooked, Contaldo says: “You chew

version of pasta, but at the end it’s all the

PASTA IS EASY

longer, and when you chew longer it tastes

same,” says Contaldo.

Much of the book is dedicated to dried pasta

better and has more flavour. It also helps

- something which Contaldo loves, as long as

with your digestion.”

For him, it was particularly important to pay

you make sure to buy a proper Italian product.

tribute to the different regions and histories

He advises you make sure the packet

Contaldo’s final word on all things pasta?

of each dish. “History is culture,” Contaldo

says “durum wheat, semolina and water,

“Pasta doesn’t make you fat,” he says with

explains. “And you have to respect the

because most of the pasta you buy from the

a chuckle. “It’s the sauce you put on top.”

traditions and the cultures of people. When

supermarket is just semolina and water”.

you make fresh pasta, it’s in celebration,”

Gennaro’s Pasta Perfecto! by Gennaro

he adds. “Even breaking one egg is a

But what he really wants to do is encourage

Contaldo, photography by David Loftus, is

celebration.”

people to make their own. For some reason,

published by Pavilion Books, priced £18.99.

whipping up fresh pasta has the reputation

Available now.

It’s been a long time since he lived in Italy,

of being labour-intensive and tricky, which

so Contaldo uses cooking to connect him

couldn’t be further from the truth. More

with his homeland. “When you grow up,

than once, Contaldo reels off the basic

move to different countries perhaps, when

pasta recipe (which is literally just eggs and

you fancy a bit of fresh pasta, you know

flour), proclaiming how “easy” it is - and not

how to make it,” he says.

to mention cheap.

183

Words by By Prudence Wade, PA A B OV E Gennaro Contaldo rolling out fresh pasta from Gennaro?s Pasta Perfecto! by Gennaro Contaldo | PA Photo/David Loftus

H O U S E- M AG .C O.U K


L E F T Spirali pasta with citrus pesto | PA Photo/David Loftus R I G H T Fresh tonnarelli pasta with cheese and black pepper | PA Photo/David Loftus

FO O D & D R I N K | R EC I P ES BY G E N N A R O C O N TA L D O

O CTO B E R 1 9

184


R EC I P E S BY G E N N A R O C O N TA L D O | FO O D & D R I N K

Spirali Pasta with Citrus Pesto SERVES 4

INGREDIENTS FOR THE CAKE

Using a sharp knife, segment the peeled oranges by cutting between the segment walls,

2 oranges, peeled

discarding the pith but keeping any juice that collects.

2tbsp capers 1tsp dried oregano

Put the segments and juice into a large bowl, add the capers, oregano, garlic and a pinch

1 garlic clove, peeled and left whole

of salt, stir to combine and leave to infuse for about 10 minutes while you prepare the other

325g spirali pasta

ingredients.

A large handful of basil leaves 50g blanched almonds

Bring a large saucepan of salted water to the boil and cook the spirali until al dente (check

50g cup shelled pistachio nuts

the instructions on your packet for cooking time).

2tbsp extra-virgin olive oil Sea salt

Put the basil leaves, almonds, pistachio nuts, olive oil and the infused orange mixture into a

Zest of 1 orange, to serve

food processor and blitz until smooth and creamy.

Zest of 1 lemon, to serve Drain the spirali, mix with the citrus pesto and serve immediately, sprinkled with the orange and lemon zest.

Fresh Tonnarelli Pasta with Cheese & Black Pepper SERVES 4

Make the pasta dough. Put the flour into a large mixing bowl or heap on a clean work surface. Make a well in the centre, add the eggs and mix well together to form a dough. Wrap in cling film and chill in the refrigerator for 30 minutes, or until required. Roll the pasta dough out to a thickness of about 3mm or to setting number four of your pasta machine. Feed the dough through the thick spaghetti attachment for your pasta machine. Cover the pasta with a damp dish towel and set aside while you make the sauce. INGREDIENTS

For the pasta dough:

Heat a large dry frying pan over a high heat and briefly toast the peppercorns. Transfer the

200g Italian ‘00’ pasta flour, sifted

peppercorns to a pestle and mortar and crush until fine. Put the crushed pepper back into

2 large free-range organic eggs

the frying pan, but keep off the heat.

For the tonnarelli with Pecorino Romano

Put the Pecorino cheese into a bowl and set aside. Bring a large saucepan of salted water to

and black pepper:

the boil, add the tonnarelli pasta and cook for just under two minutes, until al dente. As the

2tbsp black peppercorns

pasta begins to cook, scoop out a ladleful of the pasta water and add to the frying pan with

160g Pecorino Romano, very finely grated,

the pepper, set over a medium heat. Take another couple of ladlefuls of pasta water and add

plus extra for sprinkling

the bowl with the Pecorino, mixing well until you obtain a creamy mixture.

Sea salt and freshly ground black pepper When the pasta is cooked, use a pair of tongs to transfer it to the frying pan. Increase the heat to high and cook for one minute. Remove the frying pan from the heat, add the cheesy mixture to the pasta and mix until well combined. Serve immediately with a sprinkling of grated Pecorino and some more freshly ground black pepper.

185

H O U S E- M AG .C O.U K


L E F T Penne with Trapanese-style peppers from Gennaro’s Pasta Perfecto! by Gennaro Contaldo | PA Photo/David Loftus

FO O D & D R I N K | R EC I P ES BY G E N N A R O C O N TA L D O

Penne with Trapanese Style Peppers SERVES 4

INGREDIENTS

Preheat the oven to 180°C fan/200°C/400°F/gas mark 6. Put the yellow (bell) peppers into

3 yellow (bell) peppers

a roasting pan and dry-roast in the hot oven for about 35 minutes, until the skin is golden-

4 oval-shaped tomatoes, such as San

brown and the peppers have softened.

Marzano 4tbsp extra-virgin olive oil

Meanwhile, bring some water to the boil. Submerge the tomatoes in the boiling water for

4 garlic cloves, finely chopped

two minutes, then drain, remove the skins and seeds, and finely chop the flesh. Set aside.

1 red chilli, finely chopped 1 red (bell) pepper, thinly sliced

When the yellow peppers are ready, carefully remove the skins and seeds, and roughly

350g penne pasta

chop the flesh. Set aside.

A handful of parsley or basil, finely chopped

Heat the olive oil in a large frying pan (skillet) over a medium heat, add the garlic and chilli,

40g Pecorino, shaved

and sweat for one minute. Add the red (bell) peppers and continue to cook for about 10

Sea salt

minutes, until the peppers have softened. Stir in the roasted yellow peppers and tomatoes, add some salt and stir-fry over a high heat for one minute. Reduce the heat back to medium, cover with a lid and cook for about 10 minutes, while you cook the pasta. Bring a large saucepan of salted water to the boil and cook the pasta until al dente (check the instructions on your packet for cooking time). Drain the pasta, reserving a little of the cooking water. Add the pasta to the peppers along with a little of the cooking water and mix well to combine while still on the heat. Stir in the parsley, then remove from the heat and serve with shavings of Pecorino cheese.

O CTO B E R 1 9

186


R E V E L S A LO N | H E A LT H & B E AU T Y

Look and feel fantastic with Revel Salon From expert hair designers and colour specialists to a dedicated Blow Dry and Lash Bar, Revel Salon have everything you need to leave you feeling confidant and glamorous Revel Salon is the brand new hairdressers

eyebrows and who blow dries your hair, you

owned by Russell and Amber Grant.

can also upgrade to a full face of make-up

Formerly known as Level, they have re-

for an extra cost, for more information ask

vamped the salon and collected together

a member of the team when booking. The

some of the best talent from the capital and

price also includes a complimentary hair

locally including most of the original team.

colour, style and condition consultation. The

The team pride themselves in offering

bar will be open on Thursdays, Fridays and

outstanding service, with the designers and

Saturdays from October so book early to

colourists giving free consultations on all

avoid disappointment.

MEET THE TEAM...

services, so that a personalised look can be tailored just for you.

Revel salon is open Tuesday to Saturday with

late

appointments and

Friday

available evenings.

on

We all love to add an extra touch of glamour

Thursday

to our nights out and Revel Salon has the

entrance can be found at the rear of the

The

perfect solution for you. To celebrate the

building conveniently close to the car park.

launch of their brand new Blow Dry & Lashes

Dale, Hair Designer Dale has been working with Russell

Bar they are offering a Party Bundle so you can

*Also for a limited time, Revel are offering

since he was 15. His growing reputation

sit back, relax and be pampered, leaving you

a 25% discount when booking your first

as The Balayage King coupled with

feeling fabulous for your night out, perfect

appointment,

cutting and styling flair is a great asset

for the upcoming Christmas party season!

Lifestyle magazine when booking.

to Revel Salon.

and brow make-up and glue on temporary

Visit our brand new website for more

Dale is available Tuesday to Saturday,

lashes, prices starting from ÂŁ39.95, plus if you

information; www.revelsalon.co.uk, created

working into the evenings on Thursdays

book the package as a pair you will receive a

by Expect Best.

and Fridays, cutting and styling prices

please

quote

House

&

The Party Bundle includes a blow dry, eye

complimentary glass of prosecco. The price may vary depending on the condition of the

start from ÂŁ36, call to book your Pictured below: Hair by Dale and make-up by Jenev.

BEFORE

appointment on 01202 535566.

AFTER

2 5 % O f f yo u r f i rst ap p o i n t me n t PLE AS E Q U OT E H O U S E & LI FEST Y LE MAGA ZI N E W H EN B O O K I N G*

BOOKINGS

C O N TAC T

L O C AT I O N

Download the Revel App

01202 535566

274 Wallisdown Rd, Bournemouth,

to book your appointment

www.revelsalon.co.uk

Dorset, BH10 4HZ

187

H O U S E- M AG .C O.U K


H E A LT H & B E AU T Y | F U C C LOT H I N G

FUC Clothing, look great, feel great, donate! FUC Clothing is a brand of sports, leisure

in my life and also be able to help out

and lifestyle attire created by Charlie Lowe,

those affected by it.

to help raise money to help those affected by cancer. Charlie tells us about her journey

Where did the idea come from?

in creating this exciting new venture.

The idea came to me one day and it started to evolve in my head, I knew what I wanted

So how did FUC come about?

to do but wasn’t sure on the details. That’s

I’m not sure exactly when. I know myself

where

and a group of my close girls were all in

comes in. A friend of mine who owns a

a WhatsApp group we set up after I was

popular ladies sportsclothing range. I

diagnosed, which I named FUC.

knew her leggings were great as I chose

Gemma

from

Combat

Dollies

to wear them when training my self, and It is bolshy and ballsy and in your face but

my brother and I had actually worked with

then so is cancer. I know it doesn’t appeal

her before on limited edition leggings and

to everyone, but most people I have come

sports tops for our gym Wassmuffin Martial

across who had either been diagnosed or

Arts Academy.

What made you choose Wessex Cancer Trust as your charity?

were affected, that’s how they felt. I discussed the idea with Gemma the main

I chose the Wessex Cancer Trust as

It’s the one thing most of us have in

part of it being that a percentage of profits

they do fantastic work for not only those

common, young, old, male, female, it

should go to cancer charity. Gemma was

diagnosed, but their families as well. They

doesn’t matter. It’s something so many

incredibly supportive and excited by the

offer counselling, treatments, yoga, reki,

of us have no control over so I suppose

idea herself. She was, and still remains, a

massage, book club, drop in centre, just

this has helped me regain a little control

great help to me.

somewhere to chat or hide away if that’s what you need. When I first found out about the centre they were only funded enough to open Tuesday, Wednesday and Thursday 10am till 4pm. Since being able to give them my first big cheque I found out they are now able to open four days a week thanks to donations like these. I would like to say a huge thank you to every fantastic person that’s purchased something from FUC. Please check out the Wessex Cancer Trust link so you can see how far your help goes and what a huge difference donations make. FUC Clothing is my way of turning a negative into a positive. To see our full

FUCCLOTHING.COM

range of clothing take a look at our website www.fucclothing.com

SHOP

CHARITY WEBSITE

I N S TAG R A M

FAC E B O O K

www.fucclothing.com

www.wessexcancer.org.uk

@fucclothingbournemouth

@fucclothingbournemouth

O CTO B E R 1 9

188


: OTE QU E10' US 'HO T £10 GE A TO OFF AY EKD WE KING T BOO GHOU OU R& THR EMBE T R SEP TOBE OC

Gi t Vouchers Available

Summer is not over yet! Why not make the most of the kids being back to school with our weekday experience offer! With September and October being the time of year when the sea is at it's warmest, it is a great time to get out and explore our local coastline. Visit JetskiSafaris.co.uk or call 01202 706 784 for more info


P U Z Z L E S | TA K E A B R E A K

It is time to

TA K E A B R E A K

Pop the kettle on, put your feet up and take 10 minutes to engage your brain and solve these simple puzzles.

ACROSS

DOWN

C RY P T I C C LU E S

C RY P T I C C LU E S

1.

Luminous (11)

2.

Fewest (5)

9.

Responded (7)

1

2

3

5

6

7

8

9

3.

External (7)

10. Repose (5)

4.

Senior (6)

11. Maxim (5)

5.

Slice (5)

12. Barren (7)

6.

Neutralise (7)

13. Orb (6)

7.

Indiscrimination (11)

15. Ragged (6)

8.

Outlay (11)

18. Erect (7)

14. Gear (7)

20. Struggle (5)

16. Chorus (7)

22. Heat unit (5)

17. Emphasise (6)

23. Charm (7)

19. Greek letter (5)

24. Slay (11)

21. Smugly dwell on (5)

10

11

12

13

14

15

16

17 18

19

22

LAST ISSUES

4

20

21

23

24

SUDOKU SOLUTION

LAST ISSUES CRYPTIC SOLUTIONS ACROSS | 1 Eligibility ~ 9 Outcast ~ 10 Tense ~ 11 Creep ~ 12 Abreast ~ 13 Angler ~ 15 Spider ~ 18 Abridge ~ 20 Robot ~ 22 Chant ~ 23 Avocado ~ 24 Adjournment ~ DOWN | 2 Litre ~ 3 Grapple ~ 4 Betray ~ 5 Later ~ 6 Tankard ~ 7 Nonchalance ~ 8 Restoration ~ 14 Garland ~ 16 Perform ~ 17 Repair ~ 19 Ditto ~ 21 Brain.

A new chapter No1bathquays.co.uk O CTO B E R 1 9

190


ASK THE EXPERT

ASK THE EXPER

Health Scans; The Inside Story...

FOCUS ON: BR AIN FOG & O U R IM M U N E SYSTEM

Ask the expert

What if there was a way to stimulate body organs to work that little bit better? What if there was a way to show what you immune system is having to deal with?

INTRODUCING D E N TA L O N T H E BANKS

What has the Thymus got to do with anything, it’s all about the gut, right! By researching your Thymus we can view how well you are doing with these amazing Bio Resonance systems and shine a light on some of the root causes why these self repairing organs start to fail.

Hello my name is Dr. Zohreh and I am the clinical and aesthetics director at Dental on the Banks - a new luxury dentist based in Canford Cliffs.

Researchers in Frequency Medicine have found the wave lengths that help to show how well our internal organs are performing, and can clearly display that on the computer screen. We also know the frequencies for Bacterial research, bugs, that co exist within us and in general do not harm us, but when we have a compromised immune system, see us as food. As the bug community colonises our body, their waste is toxic and we suffer all manner of symptoms. In a session we go on to strengthen the Thymus, revitalising our white blood cells, our own ‘bug killers’ if you like, and dampen the action of these bugs, making them more readily available to our built in defence system.

Today I will be talking about the composite bonding treatment which has become very popular as more and more people see the simply amazing results that it can bring. It uses composite (very lifelike white material often used in fillings) to help even teeth out by building upon them and helping close gaps. It is ideal for small tweaks and touch-ups to make your smile stunning and for those who may be looking to restore both form and function to their mouth as it adapts teeth shape and size as appropriate. A great thing about it too is that it is often complete in one single appointment. This means that you can walk out of Dental on the Banks with a brand new smile in only a couple of hours as completed by our specialist aesthetic dentists.

Typically clients with ‘Brain Fog’ feel this lift, gain a better sense of mental clarity along with improved wellbeing that can hold for hours, days or weeks. Having suffered ‘Brain Fog’ on my road back to health, I needed a way to remind me what to do with these versatile systems. The result; my Session Guide 1, your pictorial tutorial to using these systems. Now you do not need to be a medical professional to use these systems and families are waking up to a new safe way to manage their health. And with more research we can only get better!

Offering clients the next level of luxury and a personalised level of care in our digital-focused dentist; we can’t wait to welcome you to Dental on the Banks for all of your dental and aesthetic needs.

Call. 01202 022248 sponsored contentScans are available FREE 30 minute Health

Address. 20 Haven Road, Poole, BH13 7LP

on Thursdays (depending on availability)

Visit. www.dentalonthebanks.co.uk

Tel. 02079 657 548 Address. Bio Health Tech, 20 Market St, Poole, BH15 1NF

Follow. @dentalonthebanks

BioHealthScan.co.uk your convenient way to book sessions

A

191

re you searching for a better way to manage your health? We help people every day improve their health using Frequency Medicine. Our Bio Resonance system completes a fast Automated Full Body scan, finding areas under stress, that we treat during the same session. It’s simply the quickest way to ‘Shine a Light’ on what’s going on inside, clearly displaying ‘areas of interest’ that need immediate attention, we then treat over the course of a year. Bio Health Tech offers the best comprehensive health check and body scan systems along with product training and lifetime support. With our Session Guide, your pictorial tutorial, ensures you are ‘up and working’ as fast as possible. Appealing to us is that you do not need to be a medical professional to use this technology.

Teeth, Liver, along with pathogen discovery, clearly showing areas that need immediate attention. These ‘Areas of Interest’ are where we go on to treat with our Bio Resonance system. Although this was our first show, orders were placed and further bookings taken where we include the Automated Full Body Scan and treatment in the 2hr session.

H O U S E- M AG .C O.U K


W H AT ’ S O N | O CTO B E R

What’s on

I N O CTO B ER

With a vibrant mix of countryside, beaches and attractions, there is always plenty to do in Dorset & Hampshire. Here is a selection of events happening across the counties over the coming weeks.

B U S H C R A F T,

M O N S T E R F U N AT M A R W E L L

FO R AG I N G

26 OCTOBER - 03 NOVEMBER

& CAMPFIRE COURSE 26 OCTOBER

DAV I D R AG G FLOWER SC H O O L 02, 11, 19 & 25 OCTOBER

Do you want to learn a new skill and get hands-on with flowers? Then come along to Bournemouth’s coolest flower school and enjoy the therapeutic effects of creating beautiful things with flowers - you don’t need any floristry experience, and you get to take home whatever you make. Floristry Taster Course £95pp (1300-1700hrs): Wednesday 2 October Friday Flower Fun £45pp (1800-1930hrs): 11 October & 25 October

Join in on a full day of Bushcraft and foraging in Dorset. Learn the tricks of our trade and let the top trained bushcraft buffs put you through your paces. You can spend a day exploring what the season has to offer, foraging and learning the tricks of tree and plant identification. Alongside this you will practice a whole host of bushcraft skills, from shelter building to water purification and woodwork to fire building before feasting on soup with foraged goodies by the seaside. An unbeatable experience.

Luxury Hand Tied Course £65pp (1000-1200hrs): Saturday 19 October

This October half term, Marwell Zoo will be home to some frightening new species as little monsters are invited to join in some ‘monster fun’ around its 140-acre park. Guests can take part in a free monster trail and track down 12 hidden monsters around the zoo. The colourful illustrated beasts include a panteater, spitopotamus and a scary scornbill to name but a few. Other complimentary activities include broomstick flying with Marwell’s resident and wise old wizard Lowedolf, where children can earn their level four licence, and spooky story telling with Esme the friendly witch. MARWELL ZOO www.marwell.org.uk

P R O S TAT E C A N C E R CHARITY NIGHT 19 OCTOBER

Come and enjoy a fantastic evening whilst supporting a very worthwhile cause. With great acts including Soultown Collective, Jess & Stevenson and special guest Fred Dinage, along with a grand auction and prize draw, it is shaping up to be an exciting evening. Tables of 10 are on sale for £500 (individual tickets are also available). For more information or to book your tickets email carlygoode@hotmail.com or call 07429 523313.

“Everyone can be a florist, they just don’t know it yet!” L ANSDOWNE FLORIST

STUDLAND

CARLINGTON HOUSE HOTEL

www.lansdowneflorist.co.uk/flower-school-1

www.foreadventure.co.uk

carlygoode@hotmail.com

O CTO B E R 1 9

192


O CTO B E R | W H AT ’ S O N

Dates for your diary BOURNEMOUTH MAR ATHON 04 - 05 OCTOBER P I E R A P P R OAC H www.bournemouthmarathon.com

HAPPY H A L LO W E E N AT

CLUE DUNNIT?

PA U LTO N S PA R K

15 NOVEMBER

FO L K I N T H E FO R E S T 05 & 27 OCTOBER

This Autumn, The Folk Orc is going ‘On Tour’ leading free workshops and sessions in venues across The New Forest to encourage amateur musicians to give Folk a go! With their 20+ traditional folk instruments, the Folk Orc invite people to simply come and have a go – they will bring all the tools, participants just need to bring enthusiasm.

ROUTEpr & Events have organised a Murder Mystery that will be taking place at The Tank Museum. Based on the new board game, ‘The Tank Museum Cluedo’, teams of three to six will work together to solve clues and figure out how to solve the case. David has been the curator for the museum for years and was found in the early hours of the morning by the staff on their way into work! Your job is to solve the clues and investigate the employees to discover who the murderer was; the historian, guide, cleaner, shop manager, mechanic or librarian. Move between the Museum’s exhibitions to see whether the murderer weapon was the Mark IV, TOG II*, M4A4 Sherman, Tiger 131, T-72, or Challenger 2. This is a brand new, immersive event, encouraging you and your friends to dress up and act the part. Come ready as a detective agency and join in with the fun.

05 OCTOBER 04 NOVEMBER PAU LT O N S PA R K www.paultonspark.co.uk

PHOTOGR APHY WORKSHOPS 18 OCTOBER CORFE CASTLE www.nationaltrust.org.uk

HALLOWEEN TR AIL 26 OCTOBER H E N G I S T B U RY H E A D www.visithengistburyhead.co.uk

T H E TA N K M U S E U M

The tour will culminate with The Folk Orc 10th Anniversary Big Gig on 27 th October at Forest Arts. The daytime activities are free but must be booked and The Big Gig in the evening is £10 – workshops and gig tickets can all be booked via the Forest Arts website.

www.eventbrite.co.uk

FANG -TASTIC HALLOWEEN 28 OCTOBER 01 NOVEMBER FA R M E R PA L M E R ’ S www.farmerpalmers.co.uk

FO L K I N T H E F O R E S T www.folkorc.co.uk

193

H O U S E- M AG .C O.U K


Property Experts

Property Experts

MAKE YOUR MOVE A WALK IN THE PARK Please call Saxe Coburg for your free no obligation property valuation 01202 303066 | info@saxecoburg.eu

Poole £239,950

EPC Rating TBC

A light and airy purpose built two storey apartment in excellent condition throughout; two bedrooms, large lounge/diner and separate fitted kitchen, modern bathroom plus en-suite shower room. Allocated parking. Close to shops and bus routes. 1

2

2

VIEW FROM NEARBY CLIFFTOP

VIEW FROM NEARBY CLIFFTOP

Alum Chine £290,000

EPC Rating B

A modern two bedroom maisonette just minutes’ walk to spectacular sea views and access to Alum Chine Beach. Living room and separate fully fitted kitchen, bathroom and separate shower room. Allocated parking and cycle store. 1

2

2

Proud Partners of Sandown MercedesBenz Poole

Alum Chine £330,000

EPC Rating D

A spacious two double bedroom first floor apartment with own entrance just a stones throw to the cliff top. Sea views from the lounge, large bathroom (plus possibility of en-suite), suitable to move into but has potential to modernise. 1

2

1

01202 30 30 66 | info@saxecoburg.eu www.saxecoburg.eu Property Experts


Property Experts

Southbourne £675,000

EPC Rating E

Substantial character seven bedroom detached house. Ideal as a fantastic family home or the extended or multi-generation family. Two reception rooms, modern kitchen/ diner. Far reaching views, private garden, close to beaches, shops and bus routes. 2

7

1

3

Burton £3,500 pcm

EPC Rating E

A stunning, modern four double bedroom property with private pool, open plan kitchen and conservatory, high specification, ample storage. Parking for 4/5 cars and private garden with entertaining area. Semi-rural location only 2 miles from Christchurch centre. 1

4

3

Proud Partners of Sandown MercedesBenz Poole

Christchurch £280,000

EPC Rating C

TWYNHAM CATCHMENT - Well presented modern two double bedroom end of terrace house only 1 mile to Christchurch High Street. Modern fitted kitchen/breakfast room, living room with French doors to private garden. Bathroom and separate WC. 2

1

Whitecliff £2,700 pcm

EPC Rating C

A beautifully presented modern detached house just a short walk from Whitecliff Park and Lilliput. Open plan layout on the ground floor, integrated kitchen appliances, bi-folding doors to tiered garden. New bathrooms, laminate flooring and carpets. Parking for 2 cars. 2

5

3

01202 30 30 66 | info@saxecoburg.eu www.saxecoburg.eu Property Experts


A potential vendor recently asked us...

SOLD

S.T.C

Can you really sell my property for £543? Yes, sir. And there’s NO additional costs or upfront charges? No, sir. And you accompany all viewings? Absolutely. And deal with the sale from start to finish? That’s correct. And I definitely don’t pay a penny until after my sale has completed? Of course. What’s the catch? There isn’t one, sir.

It really is that simple! All the services of a traditional high street estate agent for just £543!

mpg.co.uk

01202 533666

Profile for House & Lifestyle

House & Lifestyle | 209  

Your free monthly property and lifestyle magazine in available in hundreds of outlets throughout Dorset & Hampshire.

House & Lifestyle | 209  

Your free monthly property and lifestyle magazine in available in hundreds of outlets throughout Dorset & Hampshire.

Advertisement